diff --git a/books/axbook.tgz b/books/axbook.tgz
index 19e4933..9f7b342 100644
Binary files a/books/axbook.tgz and b/books/axbook.tgz differ
diff --git a/books/bookvol0.pamphlet b/books/bookvol0.pamphlet
index 1bfc227..2137839 100644
--- a/books/bookvol0.pamphlet
+++ b/books/bookvol0.pamphlet
@@ -252,6 +252,9 @@ November 10, 2003 ((iHy))
 \vfill
 \eject
 %\noindent
+
+%Original Page vii
+
 {\Large{\bf Foreword}}
 \vskip .25in
 
@@ -282,6 +285,8 @@ symbolic notations, operations and conventions.  In the third decade
 of symbolic computations, a couple of these early systems---REDUCE and
 MACSYMA---still hold their own among faithful users.
 
+%Original Page viii
+
 Axiom was born in the mid-70's as a system called Scratchpad
 developed by IBM researchers.  Scratchpad/Axiom was born big---its
 original platform was an IBM mainframe 3081, and later a 3090.  The
@@ -330,6 +335,8 @@ very powerful system, the prospect of scientists using the system to
 develop their own fields of Science is truly exciting---the day is
 still young for Axiom.
 
+%Original Page ix
+
 Over the last several years Scratchpad/Axiom has scored many
 successes in theoretical mathematics, mathematical physics,
 combinatorics, digital signal processing, cryptography and parallel
@@ -480,10 +487,209 @@ David V. Chudnovsky  \hfill             Gregory V. Chudnovsky
 +----------------------------------------------------------------------------+
 \end{verbatim}
 \eject
+
+%Original Page xxi
+
+\pseudoChapter{\Huge Contributors}
+\addcontentsline{toc}{chapter}{Contributors}
+The design and development of AXIOM was led by the Symbolic Computation
+Group of the Mathematical Sciences Department, IBM Thomas J. Watson
+Research Center, Yorktown Heights, New York. The current implemention
+of AXIOM is the product of many people. The primary contributors are:
+
+{\bf Richard D. Jenks} (IBM, Yorktown) received a Ph.D. from the University
+of Illinois and was a principal architect of the {\bf Scratchpad} computer
+algebra system (1971). In 1977, Jenks initiated the AXIOM effort with
+the design of MODLISP, inspired by earlier work with R\"udiger Loos
+(T\"ubingen), James Griesmer (IBM, Yorktown), and David Y. Y. Yun (Hawaii).
+Joint work with David R. Barton (Berkeley, California) and James Davenport
+led to the design and implementation of prototypes and the concept of
+categories (1980). Mor recently, Jenks led the effort on user interface
+software for AXIOM.
+
+{\bf Barry M. Trager} (IBM, Yorktown) received a Ph.D. from MIT while
+working in the {\bf MACSYMA} computer algebra group. Trager's thesis
+laid the groundwork for a complete theory for closed-form integration
+of elementary functions and its implementation in AXIOM. Trager and
+Richrd Jenks are responsible for the original abstract datatype design
+and implementation of the programming language with its current
+MODLISP-based compiler and run-time system. Trager is also responsible
+for the overall design of the current AXIOM library and for the
+implementation of many of its components.
+
+{\bf Stephen M. Watt} (IBM, Yorktown) received a Ph.D. from the
+University of Waterloo and is one of the original authors of the {\bf
+Maple} computer algebra system. Since joining IBM in 1984, he has made
+central contributions to the AXIOM language and system design, as well
+as numerous contributions to the library. He is the principal
+architect of the new AXIOM compiler, planned for Release 2.
+
+%Original Page xxii
+
+
+{\bf Robert S. Sutor} (IBM, Yorktown) received a Ph.D. in mathematics
+from Princeton University and has been involved with the design and
+implementation of the system interpreter, system commands, and
+documentation since 1984. Sutor's contributions to the AXIOM library
+include factored objects, partial fractions, and the original
+implementation of finite field extensions. Recently, he has devised
+technology for producing automatic hard-copy and on-line documentation
+from single source files.
+
+{\bf Scott C. Morrison} (IBM, Yorktown) received an M.S. from the
+University of California, Berkeley, and is a principal person
+responsible for the design and implementation of the AXIOM interface,
+including the interpreter, HyperDoc, and applications of the computer
+graphics system.
+
+{\bf Manuel Bronstein} (ETH, Zurich) received a Ph.D. in mathematics
+from the University of California, Berkeley, completing the
+theoretical work on closed-form integration by Barry Trager. Bronstein
+designed and implemented the algebraic structures and algorithms in
+the AXIOM library for integration, closed form solution of
+differential equations, operator algebras, and manipulation of
+top-level mathematical expressions. He also designed (with Richard
+Jenks) and implemented the current pattern match facility for AXIOM.
+
+{\bf William H. Burge} (IBM, Yorktown) received a Ph.D. from Cambridge
+University, implemented the AXIOM parser, designed (with Stephen Watt)
+and implemented the stream and power series structures, and numerous
+algebraic facilities including those for data structures, power
+series, and combinatorics.
+
+{\bf Timothy P. Daly} (IBM, Yorktown) is pursuing a Ph.D. in computer
+science at Brooklyn Polytechnic Institute and is responsible for
+porting, testing, performance, and system support work for AXIOM.
+
+{\bf James Davenport} (Bath) received a Ph.D. from Cambridge
+University, is the author of several computer algebra textbooks, and
+has long recognized the need for AXIOM's generality for computer
+algebra. He was involved with the early prototype design of system
+internals and the original category hierarchy for AXIOM (with David
+R. Barton). More recently, Davenport and Barry Trager designed the
+algebraic category hierarchy currently used in AXIOM. Davenport is
+Hebron and Medlock Professor of Information Technology at Bath
+University.
+
+{\bf Michael Dewar} (Bath) received a Ph.D. from the University of
+Bath for his work on the IRENA system (an interface between the {\bf
+REDUCE} computer algebra system and the NAG Library of numerical
+subprograms), and work on interfacing algebraic and numerical systems
+in general. He has contributed code to produce FORTRAN output from
+AXIOM, and is currently developing a comprehensive foreign language
+interface and a link to the NAG Library for release 2 of AXIOM.
+
+%Original Page xxiii
+
+
+{\bf Albrecht Fortenbacher} (IBM Scientific Center, Heidelberg)
+received a doctorate from the University of Karlsruhe and is a
+designer and implementer of the type-inferencing code in the AXIOM
+interpreter. The result of research by Fortenbacher on type coercion
+by rewrite rules will soon be incorporated into AXIOM.
+
+{\bf Patrizia Gianni} (Pisa) received a Laurea in mathematics from the
+University of Pisa and is the prime author of the polynomial and
+rational funtion component of the AXIOM library. Her contributions
+include algorithms for greatest common divisors, factorization,
+ideals, Gr\"obner bases, solutions of polynomial systems, and linear
+algebra. she is currently Associate Professor of Mathematics at the
+University of Pisa.
+
+{\bf Johannes Grabmeier} (IBM Scientific Center, Heidelberg) received a
+Ph.D from University Bayreuth (Bavaria) and is responsible for many
+AXIOM packages, including those for representation theory (with Holger
+Gollan (Essen)), permutation groups (with Gerhard Schneider (Essen)),
+finite fields (with Alfred Scheerhorn), and non-associative algebra
+(with Robert Wisbauer (D\"usseldorf)).
+
+{\bf Larry Lambe} received a Ph.D. from the University of Illinois
+(Chicago) and has been using AXIOM for research in homological
+algebra. Lambe contributed facilities for Lie ring and exterior
+algebra calculations and has worked with Scott Morrison on various
+graphics applications.
+
+{\bf Michael Monagan} (ETH, Z\"urich) received a Ph.D. from the
+University of Waterloo and is a principal contributor to the {\bf
+Maple} computer algebra system. He designed and implemented the
+category hierarchy and domains for data structures (with Stephen Watt),
+multi-precision floating point arithmetic, code for polynomials modulo
+a prime, and also worked on the new compiler.
+
+{\bf William Sit} (CCNY) received a Ph.D. from Columbia University. He
+has been using AXIOM for research in differential algebra, and
+contributed operations for differential polynomials (with Manuel
+Bronstein).
+
+{\bf Jonathan M. Steinbach} (IBM, Yorktown) received a B.A. degree
+from Ohio State University and has responsibility for the AXIOM
+computer graphics facility. He has modified and extended this facility
+from the original design by Jim Wen. Steinbach is currently involved
+in the new compiler effort.
+
+{\bf Jim Wen}, a graduate student in computer graphics at Brown
+University designed and implemented the original computer graphics
+system for AXIOM with pop-up control panels for interactive
+manipulation of graphic objects.
+
+
+%Original Page xxiv
+
+
+{\bf Clifton J. Williamson} (Cal Poly) received a Ph.D. in Mathematics
+from the University of California, Berkeley. He implemented the power
+series (with William Burge and Stephen Watt), matrix, and limit
+facilities in the library and made numerous contributions to the
+HyperDoc documentation and algebraic side of the computer graphics
+facility. Williamson is currently an Assistant Professor of Mathematics
+at California Polytechnic State University, San Luis Obispo.
+
+Contributions to the current AXIOM system were also made by: Yurig
+Baransky (IBM Research, Yorktown), David R. Barton, Bruce Char
+(Drexel), Korrinn Fu, R\"udiger Gebauer, Holger Gollan (Essen), Steven
+J. Gortler, Michael Lucks, Victor Miller (IBM Research, Yorktown),
+C. Andrew Neff (IBM Research, Yorktown), H. Michael M\"oller (Hagen),
+Simon Robinson, Gerhard Schneider (Essen), Thorsten Werther (Bonn),
+John M. Wiley, Waldermar Wiwianka (Paderborn), David Y. Y. Yun (Hawaii).
+
+Other group members, visitors and contributors to AXIOM include
+Richard Anderson, George Andrews, Alexandre Bouyer, Martin Brock,
+Florian Bundschuh, Cheekai Chin, David V. Chudnovsky, Gregory
+V. Chudnovsky, Josh Cohen, Gary Cornell, Jean Della Dora, Clair Di
+Cresendo, Domonique Duval, Lars Erickson, Timothy Freeman, Marc
+Gaetano, Vladimir A. Grinberg, Oswald Gschnitzer, Klaus Kusche,
+Bernhard Kutzler, Mohammed, Mobarak, Julian A. Padget, Michael
+Rothstein, Alfred Scheerhorn, William F. Schelter, Marten Sch\"onert,
+Fritz Schwarz, Christine J. Sundaresan, Moss E. Sweedler, Themos
+T. Tsikas, Berhard Wall, Robert Wisbauer, and Knut Wolf.
+
+This book has contributions from several people in addition to its
+principal authors. Scott Morrison is responsible for the computer
+graphics gallery and the programs in Appendix F. Jonathon Steinbach
+wrote the original version of Chapter 7. Michael Dewar contributed
+material on the FORTRAN interface in Chapter 4. Manuel Bronstein,
+Clifton Williamson, Patricia Gianni, Johannes Grabmeier, Barry Trager,
+and Stephen Watt contributed to Chapters 8 and 9 and Appendix
+E. William Burge, Timothy Daly, Larry Lambe, and William Sit
+contributed material to Chapter 9. The original version of the 
+documentation was created and maintained by Christine Sundaresan.
+
+The authors would like to thank the production staff at
+Springer-Verlag for their guidance in the preparation of this book,
+and Jean K. Rivlin of IBM Yorktown Heights for her assistance in
+producing the camera-ready copy. Also, thanks to Robert F. Caviness,
+James H. Davenport, Sam Dooley, Richard J. Fateman, Stuart I. Feldman,
+Stephen J. Hague, John A. Nelder, Eugene J. Surowitz, Themos
+T. Tsikas, James W. Thatcher, and Richard E. Zippel for their
+constructive suggestions on drafts of this book.
+\newpage
 \pagenumbering{arabic}
-\pseudoChapter{Introduction to Axiom}
+
+%Original Page 1
+
+\pseudoChapter{\Huge Introduction to Axiom}
+\addcontentsline{toc}{chapter}{0 Introduction to Axiom}
 \label{ugNewIntro}
-\section{Introduction to Axiom}
 Welcome to the world of Axiom.
 We call Axiom a scientific computation system:
 a self-contained toolbox designed to meet
@@ -529,6 +735,9 @@ $$
 \right)}{{18}\ {a^2}\ {x^2}\ {\sqrt{3}}\ {\root{3}\of{a}}}
 $$
 \returnType{Type: Union(Expression Integer,...)}
+
+%Original Page 2
+
 Axiom provides state-of-the-art algebraic machinery to handle your
 most advanced symbolic problems.  For example, Axiom's integrator
 gives you the answer when an answer exists.  If one does not, it
@@ -600,6 +809,8 @@ a graph from a set of numerical values.
 To do this, you can call upon the Axiom
 graphics capability.
 
+%Original Page 3
+
 Draw $J_0(\sqrt{x^2+y^2})$ for $-20 \leq x,y \leq 20$.
 
 \spadcommand{draw(5*besselJ(0,sqrt(x**2+y**2)), x=-20..20, y=-20..20)}
@@ -649,6 +860,8 @@ you define these polynomials in a piece-wise way.
 
 The first Legendre polynomial.
 
+%Original Page 4
+
 \spadcommand{p(0) == 1}
 \returnType{Type: Void}
 The second Legendre polynomial.
@@ -660,6 +873,8 @@ The $n$-th Legendre polynomial for $(n > 1)$.
 \spadcommand{p(n) == ((2*n-1)*x*p(n-1) - (n-1) * p(n-2))/n}
 \returnType{Type: Void}
 
+%Original Page 5
+
 In addition to letting you define simple functions like this, the
 interactive language can be used to create entire application
 packages.  All the graphs in the Axiom images section were created by
@@ -761,6 +976,8 @@ $$
 Streams display only a few of their initial elements.  Otherwise, they
 are ``lazy'': they only compute elements when you ask for them.
 
+%Original Page 6
+
 Data structures are an important component for building application
 software. Advanced users can represent data for applications in
 optimal fashion.  In all, Axiom offers over forty kinds of
@@ -846,6 +1063,8 @@ $$
 
 \subsection{Pattern Matching}
 
+%Original Page 7
+
 A convenient facility for symbolic computation is ``pattern
 matching.''  Suppose you have a trigonometric expression and you want
 to transform it to some equivalent form.  Use a $rule$ command to
@@ -919,6 +1138,8 @@ $$
 $$
 \returnType{Type: List Equation Polynomial Integer}
 
+%Original Page 8
+
 Solve the system $S$ using rational number arithmetic and
 30 digits of accuracy.
 
@@ -978,7 +1199,10 @@ terms of a database of algebraic properties.  By following the
 language protocols, there is an automatic, guaranteed interaction
 between your code and that of colleagues and system implementers.
 \vfill\eject
-\pseudoChapter{A Technical Introduction}
+
+%Original Page 9
+
+\pseudoChapter{\Huge A Technical Introduction}
 \label{ugTechIntro}
 Axiom has both an {\it interactive language} for user
 interactions and a {\it programming language} for building library
@@ -1002,6 +1226,8 @@ are OK, but matrices of input files are not.  Through categories,
 programs can discover that polynomials of continued fractions have a
 commutative multiplication whereas polynomials of matrices do not.
 
+%Original Page 10
+
 Categories allow algorithms to be defined in their most natural
 setting. For example, an algorithm can be defined to solve polynomial
 equations over {\it any} field.  Likewise a greatest common divisor
@@ -1070,6 +1296,8 @@ operation from {\tt Float}.
 
 \subsection{The Type of Basic Objects is a Domain or Subdomain}
 
+%Original Page 11
+
 Every Axiom object belongs to a {\it unique} domain.  The domain
 of an object is also called its {\it type.}  Thus the integer $7$
 has type {\tt Integer} and the string {\tt "daniel"} has type
@@ -1135,6 +1363,8 @@ power: (R, NonNegativeInteger): R -> R
 power(x, n) == x ** n
 \end{verbatim}
 
+%Original Page 12
+
 Line 1 declares the symbol $R$ to be a ring.  Line 2 declares the
 type of $power$ in terms of $R$.  From the definition on
 line 3, $power(3,2)$ produces 9 for $x = 3$ and $R =$
@@ -1168,6 +1398,8 @@ SetCategory +---- Ring       ---- IntegralDomain ---- Field
 Figure 1.  A  simplified category hierarchy.
 \end{center}
 
+%Original Page 13
+
 \subsection{Domains Belong to Categories by Assertion}
 
 A category designates a class of domains.  Which domains?  You might
@@ -1230,6 +1462,9 @@ you can do so with a package of the form:
 \begin{verbatim}
 MySolve(F: Field): Exports == Implementation
 \end{verbatim}
+
+%Original Page 14
+
 where {\tt Exports} specifies the {\bf solve} operations
 you wish to export from the domain and the {\tt Implementation}
 defines functions for implementing your algorithms.  Once Axiom has
@@ -1306,6 +1541,8 @@ add facilities to the Axiom library.  The entire Axiom
 library is in fact written in the Axiom source code and
 available for user modification and/or extension.
 
+%Original Page 15
+
 Axiom's use of abstract datatypes clearly separates the exports
 of a domain (what operations are defined) from its implementation (how
 the objects are represented and operations are defined).  Users of a
@@ -3762,7 +3999,7 @@ General-Distributed-Mul-ti-var-iate-Poly-nomial
 When we start cataloging the gains in tools sitting on a computer, the 
 benefits of software are amazing. But, if the benefits of software are
 so great, why do we worry about making it easier -- don't the ends pay 
-for the means? We worry becuase making such software is extraordinarily
+for the means? We worry because making such software is extraordinarily
 hard and almost no one can do it -- the detail is exhausting, the 
 creativity required is extreme, the hours of failure upon failure
 requiring patience and persistence would tax anyone claiming to be
@@ -3776,6 +4013,8 @@ employed and employed cheaply.
 \end{quote}
 \label{ugIntro}
 
+%Original Page 19
+
 Welcome to the Axiom environment for interactive computation and
 problem solving.  Consider this chapter a brief, whirlwind tour of the
 Axiom world.  We introduce you to Axiom's graphics and the
@@ -3807,6 +4046,8 @@ is a prompt that \index{prompt} looks like
 (1) ->
 \end{verbatim}
 
+%Original Page 20
+
 When you want to enter input to Axiom, you do so on the same
 line after the prompt.  The ``1'' in ``(1)'', also called the equation
 number, is the computation step number and is incremented 
@@ -3854,6 +4095,8 @@ a closing parenthesis and are used to change your environment.  For
 example, you can set a system variable so that you are not prompted
 for confirmation when you want to leave Axiom.
 
+%Original Page 21
+
 \subsection{Clef}
 \label{ugAvailCLEF}
 If you are using Axiom under the X Window System, the
@@ -3912,6 +4155,8 @@ form by the Axiom {\tt TexFormat} package.  We have deleted system
 messages from the example output if those messages are not important
 for the discussions in which the examples appear.
 
+%Original Page 22
+
 \section{The Axiom Language}
 \label{ugIntroExpressions}
 The Axiom language is a rich language for performing interactive
@@ -3974,6 +4219,8 @@ $$
 $$
 \returnType{Type: PositiveInteger}
 
+%Original Page 23
+
 This is the last result minus one.
 \spadcommand{\% - 1}
 $$
@@ -4038,6 +4285,8 @@ $$
 A {\it symbol} is a literal used for the input of things like
 the ``variables'' in polynomials and power series.
 
+%Original Page 24
+
 We use the three symbols $x$, $y$, and $z$ in
 entering this polynomial.
 \spadcommand{(x - y*z)**2}
@@ -4109,6 +4358,8 @@ Axiom refuses to assign a value to $y$.
       to an object of the type Integer of the left-hand side.
 \end{verbatim}
 
+%Original Page 25
+
 A type declaration can also be given together with an assignment.
 The declaration can assist Axiom in choosing the correct
 operations to apply.
@@ -4182,6 +4433,8 @@ infix operator.\footnote{Conversion is discussed in detail in
 to display an object, it is necessary to convert the object to type
 {\tt OutputForm}.
 
+%Original Page 26
+
 This produces a polynomial with rational number coefficients.
 
 \spadcommand{p := r**2 + 2/3}
@@ -4263,6 +4516,8 @@ object returned by the operation and not rely on a physical
 change having occurred within the object. Usually, destructive
 operations are provided for efficiency reasons.
 
+%Original Page 27
+
 \subsection{Some Predefined Macros}
 \label{ugIntroMacros}
 Axiom provides several macros for your convenience.\footnote{See
@@ -4334,6 +4589,8 @@ $$
 There is no way to write long multi-line comments other than starting
 each line with ``{\tt --}'' or ``{\tt ++}''.
 
+%Original Page 29
+
 \section{Numbers}
 \label{ugIntroNumbers}
 Axiom distinguishes very carefully between different kinds of
@@ -4417,6 +4674,8 @@ $$
 $$
 \returnType{Type: DoubleFloat}
 
+%Original Page 30
+
 The normal floating-point type in Axiom, {\tt Float}, is a
 software implementation of floating-point numbers in which the
 exponent and the mantissa may have any number of digits.
@@ -4512,6 +4771,8 @@ $$
 $$
 \returnType{Type: Complex Polynomial Integer}
 
+%Original Page 31
+
 Every rational number has an exact representation as a
 repeating decimal expansion
 \spadcommand{decimal(1/352)}
@@ -4595,6 +4856,8 @@ $$
 $$
 \returnType{Type: PrimeField 7}
 
+%Original Page 32
+
 You can also compute modulo an integer that is not a prime.
 \spadcommand{y : IntegerMod 6 := 5}
 $$
@@ -4680,6 +4943,8 @@ $$
 
 \returnType{Type: Expression Integer}
 
+%Original Page 33
+
 If we do this, we should get $b$.
 \spadcommand{2/\%+1}
 $$
@@ -4759,6 +5024,8 @@ $$
 $$
 \returnType{Type: PositiveInteger}
 
+%Original Page 34
+
 Many operations are defined on lists, such as: {\bf empty?}, to test
 that a list has no elements; {\bf cons}$(x,l)$, to create a new list
 with {\bf first} element $x$ and {\bf rest} $l$; {\bf reverse}, to
@@ -4844,6 +5111,8 @@ arrays are inflexible---they are \index{array!one-dimensional}
 implemented using a fixed block of storage.  Their advantage is that
 they give quick and equal access time to any element.
 
+%Original Page 35
+
 A simple way to create a one-dimensional array is to apply the
 operation {\bf oneDimensionalArray} to a list of elements.
 \spadcommand{a := oneDimensionalArray [1, -7, 3, 3/2]}
@@ -4924,6 +5193,8 @@ $$
 $$
 \returnType{Type: FlexibleArray Integer}
 
+%Original Page 36
+
 Flexible arrays are used to implement ``heaps.'' A {\it heap}
 \footnote{\domainref{Heap}}
 is an example of a data structure called a {\it priority queue}, where
@@ -4997,7 +5268,7 @@ irrelevant. \footnote{\domainref{Set}}
 Sets are always finite and have no
 corresponding structure like streams for infinite collections.
 
-Create sets using braces ``\{`` and ``\}'' rather than brackets.
+Create sets using braces ``\{'' and ``\}'' rather than brackets.
 
 \spadcommand{fs := set [1/3,4/5,-1/3,4/5]}
 $$
@@ -5010,6 +5281,8 @@ $$
 A {\it multiset} is a set that keeps track of the number of duplicate
 values. \footnote{\domainref{Multiset}}
 
+%Original Page 37
+
 For all the primes $p$ between 2 and 1000, find the
 distribution of $p \bmod 5$.
 \spadcommand{multiset [x rem 5 for x in primes(2,1000)]}
@@ -5040,7 +5313,7 @@ $$
 We define a function {\bf howMany} to return the number of values
 of a given modulus $k$ seen so far.  It calls
 {\bf search}$(k,t)$ which returns the number of values
-stored under the key $k$ in table $t$, or {\tt ``failed''}
+stored under the key $k$ in table $t$, or {\tt "failed"}
 if no such value is yet stored in $t$ under $k$.
 
 In English, this says ``Define $howMany(k)$ as follows.
@@ -5076,6 +5349,8 @@ assigned a record with two prescribed fields.
 \spadcommand{daniel : Record(age : Integer, salary : Float)}
 \returnType{Type: Void}
 
+%Original Page 38
+
 Give $daniel$ a value, using square brackets to enclose the values of
 the fields.
 \spadcommand{daniel := [28, 32005.12]}
@@ -5154,6 +5429,8 @@ $$
 $$
 \returnType{Type: Matrix Integer}
 
+%Original Page 39
+
 The ``collections'' construct (see \sectionref{ugLangIts}) 
 is useful for creating matrices whose
 entries are given by formulas.  \index{matrix!Hilbert}
@@ -5240,6 +5517,8 @@ fractions of polynomials with complex floating point numbers as
 coefficients.  Moreover, the library provides a wealth of operations
 that allow you to create and manipulate these objects.
 
+%Original Page 40
+
 For many applications, you need to interact with the interpreter and
 write some Axiom programs to tackle your application.
 Axiom allows you to write functions interactively,
@@ -5304,6 +5583,8 @@ $$
 $$
 \returnType{Type: PositiveInteger}
 
+%Original Page 41
+
 A final version appears to construct a large list and then reduces over
 it with multiplication.
 \spadcommand{f(n) == reduce(*,[i for i in 2..n])}
@@ -5390,6 +5671,8 @@ $$
 $$
 \returnType{Type: Matrix Integer}
 
+%Original Page 42
+
 Interchange the second and third rows of m.
 \spadcommand{permMat(4,2,3) * m}
 $$
@@ -5453,6 +5736,8 @@ $$\sqrt{a}\sqrt{b} \mapsto \sqrt{ab}, \quad
 Note that such a transformation is not generally correct.
 Axiom never uses it automatically.
 
+%Original Page 43
+
 Give this rule the name {\bf groupSqrt}.
 \spadcommand{groupSqrt := rule(sqrt(a) * sqrt(b) == sqrt(a*b))}
 $$
@@ -5546,6 +5831,8 @@ $$
 $$
 \returnType{Type: MultivariatePolynomial([x,y],Integer)}
 
+%Original Page 44
+
 You can change the way the polynomial appears by modifying the variable
 ordering in the explicit list.
 \spadcommand{m :: MPOLY([y,x],INT)}
@@ -5619,6 +5906,8 @@ $$
 $$
 \returnType{Type: Expression Integer}
 
+%Original Page 45
+
 Use {\tt \%plusInfinity} and {\tt \%minusInfinity} to
 denote $\infty$ and $-\infty$.
 \spadcommand{limit(h,x=\%plusInfinity)}
@@ -5682,6 +5971,8 @@ $$
 $$
 \returnType{Type: UnivariatePuiseuxSeries(Expression Integer,x,0)}
 
+%Original Page 46
+
 This expression expands {\tt sin(a*x)} in powers of {\tt (x - \%pi/4)}.
 \spadcommand{series(sin(a*x),x = \%pi/4)}
 $$
@@ -5792,6 +6083,8 @@ x+
 $$
 \returnType{Type: UnivariatePuiseuxSeries(Expression Integer,x,0)}
 
+%Original Page 47
+
 \spadcommand{exp(g)}
 $$
 1+x+{x \sp 2}+{x \sp 3}+{x \sp 4}+{x \sp 5}+{x \sp 6}+{x \sp 7}+{x \sp 8}+{x 
@@ -5893,6 +6186,8 @@ $$
 $$
 \returnType{Type: Expression Integer}
 
+%Original Page 48
+
 \spadcommand{D(g, y)}
 $$
 \cos 
@@ -6012,6 +6307,8 @@ z}, {\log \left({z + 1}\right)}, {z^2}}\right)}+
 $$
 \returnType{Type: Expression Integer}
 
+%Original Page 49
+
 You obtain the same result by first evaluating $a$ and
 then differentiating.
 
@@ -6107,6 +6404,8 @@ $$
 $$
 \returnType{Type: Expression Integer}
 
+%Original Page 50
+
 The following two examples illustrate the limitations of table-based
 approaches.  The two integrands are very similar, but the answer to
 one of them requires the addition of two new algebraic numbers.
@@ -6201,6 +6500,8 @@ $$
 $$
 \returnType{Type: Union(Expression Integer,...)}
 
+%Original Page 51
+
 A strong structure-checking algorithm in Axiom finds hidden algebraic
 relationships between functions.
 
@@ -6266,6 +6567,8 @@ $$
 More examples of Axiom's integration capabilities are discussed in
 \sectionref{ugProblemIntegration}.
 
+%Original Page 52
+
 \section{Differential Equations}
 \label{ugIntroDiffEqns}
 The general approach used in integration also carries over to the
@@ -6370,6 +6673,8 @@ $$
 $$
 \returnType{Type: List Expression Integer}
 
+%Original Page 53
+
 Here's another differential equation to solve.
 \spadcommand{deq := D(y x, x) = y(x) / (x + y(x) * log y x)}
 $$
@@ -6475,6 +6780,8 @@ want your result to be.  All operations in the {\it solve} family
 return answers in the form of a list of solution sets, where each
 solution set is a list of equations.
 
+%Original Page 54
+
 A system of two equations involving a symbolic parameter $t$.
 \spadcommand{S(t) == [x**2-2*y**2 - t,x*y-y-5*x + 5]}
 \returnType{Type: Void}
@@ -6553,6 +6860,8 @@ z} -{b \  x} -a}
 $$
 \returnType{Type: List Polynomial Integer}
 
+%Original Page 55
+
 Solve the system for unknowns $[x,y,z]$,
 reducing the solution to triangular form.
 \spadcommand{solve(eqns,[x,y,z])}
@@ -6625,6 +6934,8 @@ Other system commands include: {\tt )history}, to display
 previous input and/or output lines; {\tt )display}, to display
 properties and values of workspace variables; and {\tt )what}.
 
+%Original Page 56
+
 Issue {\tt )what} to get a list of Axiom objects that
 contain a given substring in their name.
 \spadcommand{)what operations integrate}
@@ -6680,7 +6991,9 @@ two mutually dependent functions $f$ and $g$ piece-wise.''
 \spadcommand{g(n) == -x*f(n-1) + d/3*g(n-1)}
 \returnType{Type: Void}
 
-``What is value of $f(3)$?''
+%Original Page 57
+
+``What is the value of $f(3)$?''
 \spadcommand{f(3)}
 $$
 -{x \sp 3}+{{\left( e+{{\frac{1}{3}} \  d} \right)}
@@ -6790,6 +7103,8 @@ disregarding those undone.  The system command {\tt )history
 )write mynew.input} writes a clean straight-line program onto the file
 {\bf mynew.input} on your disk.
 
+%Original Page 28
+
 \section{Graphics}
 \label{ugIntroGraphics}
 Axiom has a two- and three-dimensional drawing and rendering
@@ -6871,6 +7186,8 @@ act -- every single little thing you do -- \ldots
 \end{quote}
 \label{ugTypes}
 
+%Original Page 59
+
 In this chapter we look at the key notion of {\it type} and its
 generalization {\it mode}.  We show that every Axiom object has a type
 that determines what you can do with the object.  In particular, we
@@ -6904,6 +7221,8 @@ to the domain {\tt Polynomial(Integer)}.  The domain of an object is
 also called its {\it type}.  Thus we speak of ``the type 
 {\tt Integer}'' and ``the type {\tt Polynomial(Integer)}.''
 
+%Original Page 60
+
 After an Axiom computation, the type is displayed toward the
 right-hand side of the page (or screen).
 \spadcommand{-3}
@@ -6966,6 +7285,8 @@ used as the {\it type} of that object.  The type of $3$ is indeed both
 of integer whose predicate is satisfied, such as ``the prime
 integers,'' ``the odd positive integers between 3 and 17,'' and so on.
 
+%Original Page 61
+
 \subsection{Domain Constructors}
 \label{ugTypesBasicDomainCons}
 
@@ -7031,6 +7352,8 @@ $$
 $$
 \returnType{Type: Domain}
 
+%Original Page 62
+
 Try to create a meaningless domain.
 \spadcommand{Polynomial(String)}
 \begin{verbatim}
@@ -7092,6 +7415,8 @@ Thus you can never build polynomials over matrices.
    Polynomial Matrix Integer is not a valid type.
 \end{verbatim}
 
+%Original Page 63
+
 Use {\tt SquareMatrix(n,R)} instead.  For any positive integer $n$, it
 builds ``the ring of $n$ by $n$ matrices over $R$.''
 \spadcommand{Polynomial(SquareMatrix(7,Complex(Integer)))}
@@ -7149,7 +7474,7 @@ category {\tt Type}.
 Now, you may ask, what exactly is a category?  \index{category} Like
 domains, categories can be defined in the Axiom language.  A category
 is defined by three components:
-%
+
 \begin{enumerate}
 \item a name (for example, {\tt Ring}),
 used to refer to the class of domains that the category represents;
@@ -7158,7 +7483,9 @@ the domains of this class support
 (for example, ``{\tt +}'', ``{\tt -}'', and ``{\tt *}'' for rings); and
 \item an optional list of other categories that this category extends.
 \end{enumerate}
-%
+
+%Original Page 64
+
 This last component is a new idea.  And it is key to the design of
 Axiom!  Because categories can extend one another, they form
 hierarchies.  Detailed charts showing the category hierarchies
@@ -7212,6 +7539,8 @@ presume that the ring axioms hold.
 Enough on categories. To learn more about them, see 
 \sectionref{ugCategories}. We now return to our discussion of domains.
 
+%Original Page 65
+
 Domains {\it export} a set of operations to make them available for
 system-wide use.  {\tt Integer}, for example, exports the operations
 \spadopFrom{+}{Integer} and \spadopFrom{=}{Integer} given by the
@@ -7260,6 +7589,8 @@ compiled into machine code.  This is what comprises the Axiom
 {\it library}.  We will show you how to use these
 domains and their functions and how to write your own functions.
 
+%Original Page 66
+
 \section{Writing Types and Modes}
 \label{ugTypesWriting}
 
@@ -7334,6 +7665,8 @@ You need to use parentheses to force the application of a constructor
 to the correct argument, but you need not use any more than is necessary 
 to remove ambiguities.
 
+%Original Page 67
+
 Here are some guidelines for using parentheses (they are possibly slightly
 more restrictive than they need to be).
 
@@ -7393,6 +7726,8 @@ parentheses.  Some examples are \\
 {\tt SquareMatrix(3, Integer)} \\ 
 {\tt FactoredFunctions2(Integer,Fraction Integer)} 
 
+%Original Page 68
+
 \subsection{Modes}
 \label{ugTypesWritingModes}
 
@@ -7468,6 +7803,8 @@ type expression.  Here are some types using abbreviations.
 \end{tabular}
 \end{center}
 
+%Original Page 69
+
 There are several ways of finding the names of constructors and their
 abbreviations.  For a specific constructor, use {\tt )abbreviation
 query}.  \index{abbreviation} You can also use the {\tt )what} system
@@ -7523,6 +7860,8 @@ A {\it declaration} is an expression used to restrict the type of
 values that can be assigned to variables.  A colon ``{\tt :}'' is always
 used after a variable or list of variables to be declared.
 
+%Original Page 70
+
 \boxed{4.6in}{
 For a single variable, the syntax for declaration is
 \begin{center}
@@ -7579,6 +7918,8 @@ This declares several variables with a mode.
 \spadcommand{(p,q,r) : Matrix Polynomial ?}
 \returnType{Type: Void}
 
+%Original Page 71
+
 This complex object has integer real and imaginary parts.
 \spadcommand{n := -36 + 9 * \%i}
 $$
@@ -7669,6 +8010,8 @@ workspace.  If this occurs, precede the selector name by a single
 \index{quote} quote.\\
 }
 
+%Original Page 72
+
 Record components are implicitly ordered.  All the components of a
 record can be set at once by assigning the record a bracketed {\it
 tuple} of values of the proper length. For example:
@@ -7757,6 +8100,8 @@ $$
 $$
 \returnType{Type: Record(name: String,birthdayMonth: Integer)}
 
+%Original Page 73
+
 Once set, you can change any of the individual components.
 \spadcommand{bd.name := "Katie"}
 $$
@@ -7837,6 +8182,8 @@ finite set of types.  \index{Union} Two versions of unions are
 available, one with selectors (like records) and one without.
 \index{union}
 
+%Original Page 74
+
 \subsection{Unions Without Selectors}
 \label{ugTypesUnionsWOSel}
 
@@ -7900,6 +8247,8 @@ This tries {\bf sayBranch} with a floating-point number.
 \end{verbatim}
 \returnType{Type: Void}
 
+%Original Page 75
+
 There are two things of interest about this particular
 example to which we would like to draw your attention.
 \begin{enumerate}
@@ -7979,6 +8328,8 @@ $$
 $$
 \returnType{Type: Union(Integer,...)}
 
+%Original Page 76
+
 Assign it a rational number.
 \spadcommand{r := 3/2}
 $$
@@ -8041,6 +8392,8 @@ Note that {\tt case} uses the selector name as its right-hand argument.
 \index{case} If you accidentally use the branch type on the right-hand
 side of {\tt case}, {\tt false} will be returned.
 
+%Original Page 77
+
 Declare variable $u$ to have a union type with selectors.
 \spadcommand{u : Union(i : Integer, s : String)}
 \returnType{Type: Void}
@@ -8110,6 +8463,8 @@ $$
 $$
 \returnType{Type: Fraction Integer}
 
+%Original Page 78
+
 Since type {\tt Any} can be anything, it can only belong to type 
 {\tt Type}.  Therefore it cannot be used in algebraic domains.
 \spadcommand{v : Matrix(Any)}
@@ -8172,6 +8527,8 @@ number coefficients. \index{SquareMatrix}
 \spadcommand{m : SquareMatrix(2,POLY COMPLEX FRAC INT)}
 \returnType{Type: Void}
 
+%Original Page 79
+
 \spadcommand{m := matrix [ [x-3/4*\%i,z*y**2+1/2],[3/7*\%i*y**4 - x,12-\%i*9/5] ]}
 $$
 \left[
@@ -8253,6 +8610,8 @@ brief discussion of categories. The {\tt Integer} level did not move
 anywhere because it does not allow any arguments.  We also did not
 move the {\tt SquareMatrix} part anywhere, but we could have.
 
+%Original Page 80
+
 Recall that $m$ looks like this.
 
 \spadcommand{m}
@@ -8378,6 +8737,8 @@ A {\it subdomain} {\rm S} of a domain {\rm D} is a domain consisting of
 Every domain is a subdomain of itself, trivially satisfying the
 membership test: {\tt true}.
 
+%Original Page 81
+
 Currently, there are only two system-defined subdomains in Axiom that
 receive substantial use.  {\tt PositiveInteger} and 
 {\tt NonNegativeInteger} are subdomains of {\tt Integer}.  An element $x$
@@ -8450,6 +8811,8 @@ $$
 $$
 \returnType{Type: PositiveInteger}
 
+%Original Page 82
+
 This is an element of {\tt Fraction Integer}.
 \spadcommand{2 ** (-2)}
 $$
@@ -8527,6 +8890,8 @@ $$
 $$
 \returnType{Type: Complex Integer}
 
+%Original Page 83
+
 \section{Package Calling and Target Types}
 \label{ugTypesPkgCall}
 
@@ -8585,6 +8950,8 @@ call causes AXIOM to convert $(2+3)$ and $4$ to type
 of {\rm Float} by AXIOM and then evaluated. The target type causes the
 ``+'' from {\tt Float} to be used.
 
+%Original Page 84
+
 \boxed{4.6in}{
 For an operator written before its arguments, you must use parentheses
 around the arguments (even if there is only one), and follow the closing
@@ -8593,7 +8960,7 @@ $$ fun\ (\ arg_1, arg_2, \ldots, arg_N\ )\$type$$
 }
 
 For example, to call the ``minimum'' function from {\rm DoubleFloat} on two
-integers, you could write {\bf min}(4,89){\tt DoubleFloat}. Another use of
+integers, you could write {\bf min}(4,89){\tt \$DoubleFloat}. Another use of
 package calling is to tell AXIOM to use a library function rather than a
 function you defined. We discuss this in \sectionref{ugUserUse}.
 
@@ -8635,8 +9002,12 @@ exported by {\tt String}.
    The function + is not implemented in String .
 \end{verbatim}
 
-(By the way, the operation \spadfunFrom{concat}{String} or juxtaposition
-is used to concatenate two strings.)
+The operation \spadfunFrom{concat}{String}
+is used to concatenate two strings. One can also concatenate strings
+by juxtaposition. For instance, by writing
+\begin{verbatim}
+   "asdf" "jkl"
+\end{verbatim}
 \index{String}
 
 When we have more than one operation in an expression, the difference
@@ -8645,6 +9016,8 @@ uses the target type to create different objects.
 The ``{\tt +}'', ``{\tt *}'' and ``{\tt **}'' operations are all 
 chosen so that an object of the correct final type is created.
 
+%Original Page 85
+
 This says that the operations should be chosen so that the result is a
 {\tt Complex} object.
 \spadcommand{((x + y * \%i)**2)@(Complex Polynomial Integer)}
@@ -8733,6 +9106,8 @@ $$
 $$
 \returnType{Type: Matrix Fraction Integer}
 
+%Original Page 86
+
 \section{Resolving Types}
 \label{ugTypesResolve}
 
@@ -8819,6 +9194,8 @@ to ``do what I mean.''  If Axiom is still being obtuse, give it some
 hints.  As you work with Axiom, you will learn where it needs a little
 help to analyze quickly and perform your computations.
 
+%Original Page 87
+
 \section{Exposing Domains and Packages}
 \label{ugTypesExpose}
 
@@ -8878,6 +9255,8 @@ categories
         ...
 \end{verbatim}
 
+%Original Page 88
+
 For each constructor in a group, the full name and the abbreviation is
 given.  There are other groups in {\bf exposed.lsp} but initially only
 the constructors in exposure groups ``basic'' ``categories''
@@ -8931,6 +9310,8 @@ $$
 $$
 \returnType{Type: Polynomial Integer}
 
+%Original Page 89
+
 Expose {\tt OutputForm}.
 \spadcommand{)set expose add constructor OutputForm }
 \begin{verbatim}
@@ -8999,6 +9380,8 @@ To get more information about an operation such as
 complexZeros, issue the command )display op complexZeros 
 \end{verbatim}
 
+%Original Page 90
+
 If you want to see all domains with ``{\tt matrix}'' in their names,
 issue this.  \index{what domain}
 \spadcommand{)what domain matrix}
@@ -9068,6 +9451,8 @@ There is one exposed function called complex :
 
 Let's analyze this output.
 
+%Original Page 91
+
 First we find out what some of the abbreviations mean.
 \spadcommand{)abbreviation query COMPCAT}
 \begin{verbatim}
@@ -9089,6 +9474,8 @@ domains belonging to {\tt ComplexCategory} is {\tt Complex}.  See
 
 \setcounter{chapter}{2}
 
+%Original Page 93
+
 \chapter{Using HyperDoc}
 \label{ugHyper}
 
@@ -9105,6 +9492,8 @@ to use Axiom simply by using the mouse and filling in templates.
 HyperDoc is available to you if you are running Axiom under the X
 Window System.
 
+%Original Page 94
+
 Pages usually have active areas, marked in {\bf this font} (bold
 face).  As you move the mouse pointer to an active area, the pointer
 changes from a filled dot to an open circle.  The active areas are
@@ -9177,6 +9566,8 @@ scroll bar lets you move up and down in the text to see different
 parts.  It also shows where the aperture is relative to the whole
 text.  The aperture is indicated by a strip on the scroll bar.
 
+%Original Page 95
+
 Move the cursor with the mouse to the ``down-arrow'' at the bottom of
 the scroll bar and click.  See that the aperture moves down one line.
 Do it several times.  Each time you click, the aperture moves down one
@@ -9236,6 +9627,8 @@ You can also move from one input area to another using your mouse.
 Notice that each input area is active. Click on one of the areas.
 As you can see, the underscore cursor moves to that window.
 
+%Original Page 96
+
 \section{Radio Buttons and Toggles}
 \label{ugHyperButtons}
 
@@ -9293,6 +9686,8 @@ not adjacent.  Try search strings such as ``{\tt *dom*}''.  As you see,
 this search string matches ``{\tt domain}'', ``{\tt domain constructor}'',
 ``{\tt subdomain}'', and so on.
 
+%Original Page 97
+
 \subsection{Logical Searches}
 \label{ugLogicalSearches}
 
@@ -9360,6 +9755,9 @@ The default value is {\tt black}
 \item[{\tt Axiom.hyperdoc.ActiveFont:} {\it font}] \ \newline
 This is the font used for HyperDoc link buttons.  
 The default value is {\tt Bld14}
+
+%Original Page 98
+
 \item[{\tt Axiom.hyperdoc.ActiveColor:} {\it color}] \ \newline
 This is the color used for HyperDoc link buttons.  
 The default value is {\tt black}
@@ -9406,6 +9804,8 @@ The default value is {\tt white}
 
 \setcounter{chapter}{3}
 
+%Original Page 99
+
 \chapter{Input Files and Output Styles}
 \label{ugInOut}
 
@@ -9438,6 +9838,8 @@ Anything that you can enter directly to Axiom can be put into an input
 file.  This is how you save input functions and expressions that you
 wish to read into Axiom more than one time.
 
+%Original Page 100
+
 To read an input file into Axiom, use the {\tt )read} system command.
 \index{read} For example, you can read a file in a particular
 directory by issuing
@@ -9505,6 +9907,9 @@ computations, place the system command {\tt )set output fortran on} in
 for confirmation when you issue the {\tt )quit} system command, place
 {\tt )set quit unprotected} in {\bf .axiom.input}.  
 \index{set quit unprotected} 
+
+%Original Page 101
+
 If you then decide that you do want to be prompted, issue
 {\tt )set quit protected}.  \index{set quit protected} This is the
 default setting so that new users do not leave Axiom
@@ -9565,6 +9970,8 @@ You can always direct output back to the screen by issuing this.
 \index{output formats!sending to screen}
 \spadcommand{)set output fortran console}
 
+%Original Page 102
+
 Let's make sure FORTRAN formatting is off so that nothing we
 do from now on produces FORTRAN output.
 \spadcommand{)set output fortran off}
@@ -9625,6 +10032,8 @@ does not support the IBM extended ASCII character set.  If you are
 running on an IBM workstation, for example, issue 
 {\tt )set output characters default} to get better looking output.
 
+%Original Page 103
+
 \section{TeX Format}
 \label{ugInOutTeX}
 
@@ -9681,6 +10090,8 @@ are all standard except for the following definitions:
 }
 \end{verbatim}
 
+%Original Page 104
+
 \section{IBM Script Formula Format}
 \label{ugInOutScript}
 
@@ -9745,6 +10156,8 @@ are used in the following examples so that the output
 fits nicely on the page.
 \spadcommand{)set fortran fortlength 60}
 
+%Original Page 105
+
 By default, the output goes to the screen and is displayed before the
 standard Axiom two-dimensional output.  In this example, an assignment
 to the variable $R1$ was generated because this is the result of step 1.
@@ -9817,6 +10230,8 @@ At optimization level 1, Axiom removes common subexpressions.
 \index{set fortran optlevel}
 \spadcommand{)set fortran optlevel 1}
 
+%Original Page 106
+
 \spadcommand{(x+y+z)**3}
 \begin{verbatim}
       T2=y*y
@@ -9888,6 +10303,9 @@ $$
 \right)
 $$
 \returnType{Type: Expression Integer}
+
+%Original Page 107
+
 Expressions that look like lists, streams, sets or matrices cause
 array code to be generated.
 \spadcommand{[x+1,y+1,z+1]}
@@ -9947,6 +10365,8 @@ To change the starting index for generated FORTRAN arrays to be $1$,
 or $1$.
 \spadcommand{)set fortran startindex 1}
 
+%Original Page 108
+
 Look at the code generated for the matrix again.
 \spadcommand{matrix [ [2.3,9.7],[0.0,18.778] ]}
 \begin{verbatim}
@@ -9969,6 +10389,8 @@ $$
 
 \setcounter{chapter}{4}
 
+%Original Page 
+
 \chapter{Overview of Interactive Language}
 \label{ugLang}
 
@@ -9995,6 +10417,8 @@ A             %j         numberOfPoints
 beta6         %J         numberofpoints
 \end{verbatim}
 
+%Original Page 110
+
 The ``{\tt :=}'' operator is the immediate {\it assignment} operator.
 \index{assignment!immediate} Use it to associate a value with a
 variable.  \index{immediate assignment}
@@ -10058,6 +10482,8 @@ The syntax for delayed assignment is
 The value returned by a delayed assignment is the unique value of {\tt Void}.\\
 }
 
+%Original Page 111
+
 Using $a$ and $b$ as above, these are the corresponding delayed assignments.
 \spadcommand{a == 1}
 \returnType{Type: Void}
@@ -10126,6 +10552,8 @@ immediate assignment} a {\it tuple} of variables and a tuple of
 expressions. Note that a {\it tuple} is a collection of things
 separated by commas, often surrounded by parentheses.
 
+%Original Page 112
+
 \boxed{4.6in}{
 The syntax for multiple immediate assignments is
 \begin{center}
@@ -10199,6 +10627,9 @@ indented the same number of spaces (which must be greater than zero).
 A block entered in this form is
 called a {\it pile}.
 \end{enumerate}
+
+%Original Page 113
+
 Only the first form is available if you are entering expressions
 directly to Axiom.  Both forms are available in {\bf .input} files.
 
@@ -10259,6 +10690,8 @@ further indent its lines to the right of the outer pile.  Axiom knows
 where a pile ends.  It ends when a subsequent line is indented to the
 left of the pile or the end of the file.
 
+%Original Page 114
+
 Blocks can be used to perform several steps before an assignment
 (immediate or delayed) is made.
 \begin{verbatim}
@@ -10340,6 +10773,8 @@ $$
 $$
 \returnType{Type: PositiveInteger}
 
+%Original Page 115
+
 Since $c + d$ does equal $3628855$, $a$ has the value of $c$ and the
 last line is never evaluated.
 \begin{verbatim}
@@ -10407,6 +10842,8 @@ may need to tell Axiom that you want to test for equality rather than
 create an equation.  In those cases, use ``{\tt @}'' and a target type
 of {\tt Boolean}.  See \sectionref{ugTypesPkgCall} for more information.
 
+%Original Page 116
+
 The compound symbol meaning ``not equal'' in Axiom is
 \index{inequality testing} ``{$\sim =$}''.  \index{\_notequal@$\sim =$} 
 This can be used directly without a package call or a target
@@ -10471,6 +10908,8 @@ a :=
   else (j := cos(i * 0.5 * pi()); log(abs(j)**5 + 1))
 \end{verbatim}
 
+%Original Page 117
+
 \section{Loops}
 \label{ugLangLoops}
 
@@ -10537,6 +10976,8 @@ think).
 \spadcommand{f()}
 \returnType{Type: Void}
 
+%Original Page 118
+
 What went wrong?  Isn't it obvious that this function should return an
 integer?  Well, Axiom makes no attempt to analyze the structure of a
 loop to determine if it always returns a value because, in general,
@@ -10619,6 +11060,8 @@ $$
 $$
 \returnType{Type: PositiveInteger}
 
+%Original Page 119
+
 You can only use {\tt break} to terminate the evaluation of one loop.
 Let's consider a loop within a loop, that is, a loop with a nested
 loop.  First, we initialize two counter variables.
@@ -10689,6 +11132,8 @@ repeat
 \end{verbatim}
 \returnType{Type: Void}
 
+%Original Page 120
+
 Upon completion, $i$ should have the value $11$.
 \spadcommand{i}
 $$
@@ -10766,6 +11211,8 @@ $$
 $$
 \returnType{Type: PositiveInteger}
 
+%Original Page 121
+
 Also, let {\tt lastrow} and {\tt lastcol} be the final row and column index.
 
 \spadcommand{(lastrow, lastcol) := (nrows(m), ncols(m))}
@@ -10832,6 +11279,8 @@ immediately following the {\tt while} keyword.  The predicate is tested
 {\it before} the evaluation of the body of the loop.  The loop body is
 evaluated whenever the predicates in a {\tt while} clause are all {\tt true}.
 
+%Original Page 122
+
 \boxed{4.6in}{
 The syntax for a simple loop using {\tt while} is
 \begin{center}
@@ -10906,6 +11355,8 @@ while x < 4 while y < 10 repeat
 \end{verbatim}
 \returnType{Type: Void}
 
+%Original Page 123
+
 Here's a different version of the nested loops that looked for the
 first negative element in a matrix.
 \spadcommand{m := matrix [ [21,37,53,14], [8,-24,22,-16], [2,10,15,14], [26,33,55,-13] ]}
@@ -10964,6 +11415,8 @@ present in addition to {\tt while} clauses.  As with all other types of
 {\tt repeat} loops, {\tt break} can \index{break} be used to prematurely
 terminate the evaluation of the loop.
 
+%Original Page 124
+
 \boxed{4.6in}{
 The syntax for a simple loop using {\tt for} is
 \begin{center}
@@ -11026,6 +11479,8 @@ a list and the ``{\bf \#}'' operation to count its elements.
 This type of iteration is applicable to anything that uses ``{\tt .}''.
 You can also use it with functions that use indices to extract elements.
 
+%Original Page 125
+
 Define $m$ to be a matrix.
 \spadcommand{m := matrix [ [1,2],[4,3],[9,0] ]}
 $$
@@ -11096,6 +11551,8 @@ Use this to display the numbers in reverse order.
 \subsection{for i in n.. repeat}
 \label{ugLangLoopsForInN}
 
+%Original Page 126
+
 If the value after the ``{\tt ..}''  is omitted, the loop has no end test.
 A potentially infinite loop is thus created.  The variable is given
 the successive values ${n}, {n+1}, {n+2}, ...$ and the loop is terminated
@@ -11162,6 +11619,8 @@ the index variable $i$ is simply incremented once per loop and the
 list is not actually created.  Using the first form is much more
 efficient.
 
+%Original Page 127
+
 Of course, sometimes you really want to iterate across a specific list.
 This displays each of the factors of $2400000$.
 \spadcommand{for f in factors(factor(2400000)) repeat output(f)}
@@ -11232,6 +11691,8 @@ gives an example of {\it nested iteration}: a loop is contained
 Sometimes you want to iterate across two lists in parallel, or perhaps
 you want to traverse a list while incrementing a variable.
 
+%Original Page 128
+
 \boxed{4.6in}{
 The general syntax of a repeat loop is 
 $$
@@ -11309,6 +11770,8 @@ the {\tt for i in 0..} specifies no terminating condition.
 \spadcommand{for i in 0.. for x in l repeat sum := i * x}
 \returnType{Type: Void}
 
+%Original Page 129
+
 Display this weighted sum.
 \spadcommand{sum}
 $$
@@ -11368,6 +11831,8 @@ or any {\tt for} clause to the left.
 \section{Creating Lists and Streams with Iterators}
 \label{ugLangIts}
 
+%Original Page 130
+
 All of what we did for loops in 
 \sectionref{ugLangLoops} \index{iteration}
 can be transformed into expressions that create lists
@@ -11451,6 +11916,8 @@ collection is either a list or a stream of elements, one for each
 iteration of the {\it collectExpression}.\\
 }
 
+%Original Page 131
+
 Be careful when you use {\tt while} 
 \index{stream!using while @{using {\tt while}}} 
 to create a stream.  By default, Axiom tries to compute and
@@ -11611,6 +12078,8 @@ $$
 $$
 \returnType{Type: List List List PositiveInteger}
 
+%Original Page 132
+
 See \domainref{List} and \domainref{Stream} 
 for more information on creating and
 manipulating lists and streams, respectively.
@@ -11701,6 +12170,8 @@ $$
 $$
 \returnType{Type: Stream Integer}
 
+%Original Page 133
+
 Twin primes are consecutive odd number pairs which are prime.
 Here is the stream of twin primes.
 \spadcommand{twinPrimes := [ [p,p+2] for p in primes | prime?(p + 2)]}
@@ -11780,6 +12251,9 @@ second, the third, and so on.  But since there isn't even a second
 triplet prime, Axiom will compute forever.  Nonetheless, this effort
 can produce a useful result.  After waiting a bit, hit \fbox{\bf Ctrl-c}.
 The system responds as follows.
+
+%Original Page 134
+
 \begin{verbatim}
    >> System error:
    Console interrupt.
@@ -11812,6 +12286,8 @@ it left off.
 
 \setcounter{chapter}{5}
 
+%Original Page 135
+
 \chapter{User-Defined Functions, Macros and Rules}
 \label{ugUser}
 
@@ -11846,6 +12322,8 @@ $$
 $$
 \returnType{Type: PositiveInteger}
 
+%Original Page 136
+
 Functions can be used alone or serve as the building blocks for larger
 programs.  Usually they return a value that you might want to use in
 the next stage of a computation, but not always (for example, see
@@ -11902,6 +12380,8 @@ $$
 $$
 \returnType{Type: Polynomial Integer}
 
+%Original Page 137
+
 Macros can be parameterized and so can be used for many different
 kinds of objects.
 \spadcommand{macro ff(x) == x**2 + 1}
@@ -11961,6 +12441,8 @@ $$
 $$
 \returnType{Type: Integer}
 
+%Original Page 138
+
 Here is the infinite stream of the rest of the Fibonacci numbers.
 \spadcommand{[next for i in 1..]}
 $$
@@ -12031,6 +12513,8 @@ $$
 $$
 \returnType{Type: Factored Integer}
 
+%Original Page 139
+
 Some functions like ``{\tt +}'' have {\it infix} {\it operators} as names.
 \spadcommand{3 + 4}
 $$
@@ -12080,6 +12564,8 @@ Overloading is the rule rather than the exception.  You can add two
 integers, two polynomials, two matrices or two power series.  These
 are all done with the same function name but with different functions.
 
+%Original Page 140
+
 \section{Declaring the Type of Functions}
 \label{ugUserDeclare}
 
@@ -12141,6 +12627,8 @@ g(arg1: INT, arg2: FLOAT, arg3: INT): STRING == ...
 h(): POLY INT == ...
 \end{verbatim}
 
+%Original Page 141
+
 A current restriction on function declarations is that they must
 involve fully specified types (that is, cannot include modes involving
 explicit or implicit ``{\tt ?}'').  For more information on declaring
@@ -12196,6 +12684,8 @@ $$
 $$
 \returnType{Type: Stream Integer}
 
+%Original Page 142
+
 Create a stream of those values of $i$ such that {\tt mersenne(i)} is prime.
 \spadcommand{mersenneIndex := [n for n in 1.. | prime?(mersenne(n))]}
 \begin{verbatim}
@@ -12262,6 +12752,9 @@ but not to values that cannot be converted to integers.
 \end{verbatim}
 
 To make the function over a wide range of types, do not declare its type.
+
+%Original Page 143
+
 Give the same definition with no declaration.
 \spadcommand{g x == x + 1}
 \returnType{Type: Void}
@@ -12287,7 +12780,7 @@ $$
 $$
 \returnType{Type: Fraction Integer}
 
-Here $x+1$ for $x = "axiom"$ makes no sense.
+Here $x+1$ for $x = ``axiom''$ makes no sense.
 \spadcommand{g("axiom")}
 \begin{verbatim}
    There are 11 exposed and 5 unexposed library operations named + 
@@ -12341,6 +12834,8 @@ assign $n$ an integer value.  You then speak of the integer $n$.
 However, note that the integer is not the name $n$ itself, but the
 value that you assign to $n$.
 
+%Original Page 144
+
 Similarly, you can declare a variable $f$ in your workspace to have
 type {\sf Integer $\rightarrow$ Integer}, then assign $f$, through a
 definition or an assignment of an anonymous function.  You then speak
@@ -12404,6 +12899,8 @@ You do not use the parentheses ``{\tt ()}'' in a delayed assignment\ldots
 \spadcommand{cos24 == cos(24.0)}
 \returnType{Type: Void}
 
+%Original Page 145
+
 nor in the evaluation.
 
 \spadcommand{cos24}
@@ -12474,6 +12971,8 @@ AXIOM cannot determine the type of sin because it cannot analyze
    by declaring the function.
 \end{verbatim}
 
+%Original Page 146
+
 Again, we could package-call the inside function.
 \spadcommand{sin x == sin(x)\$Float}
 \begin{verbatim}
@@ -12540,6 +13039,8 @@ you call the function and results in a computational delay.
 Subsequent function calls with the same argument types use the
 compiled version of the code without delay.
 
+%Original Page 147
+
 If Axiom cannot determine the type of everything, the function may
 still be executed \index{function!interpretation} but
 \index{interpret-code mode} in interpret-code mode: each statement in
@@ -12600,6 +13101,8 @@ Cannot compile conversion for types involving local variables.
 \end{verbatim}
 \returnType{Type: Void}
 
+%Original Page 148
+
 Sometimes you can help a function to compile by using an extra
 conversion or by using $pretend$.  \index{pretend} See
 \sectionref{ugTypesSubdomains} for details.
@@ -12665,6 +13168,8 @@ What is the value for $n = -3$?
    You did not define fact for argument -3 .
 \end{verbatim}
 
+%Original Page 149
+
 Now for a second definition.  Here is the value for $n = 0$.
 \spadcommand{facto(0) == 1}
 \returnType{Type: Void}
@@ -12722,6 +13227,8 @@ Here is the first of two pieces.
 \spadcommand{eleven(n | n < 1) == n + 11}
 \returnType{Type: Void}
 
+%Original Page 150
+
 And the general case.
 \spadcommand{eleven(m) == eleven(eleven(m - 12))}
 \returnType{Type: Void}
@@ -12786,6 +13293,8 @@ the previous section.
 \spadcommand{eleven(n | n < 1) == n + 11}
 \returnType{Type: Void}
 
+%Original Page 151
+
 \spadcommand{eleven(m) == eleven(eleven(m - 12))}
 \returnType{Type: Void}
 
@@ -12855,6 +13364,8 @@ an integer.
 \spadcommand{t(n | even?(n)) == s(n quo 2)}
 \returnType{Type: Void}
 
+%Original Page 152
+
 Finally, the odd numbered terms are the $s(i)$ for negative $i$.  In
 piece-wise definitions, you can use different variables to define
 different pieces. Axiom will not get confused.
@@ -12924,6 +13435,8 @@ Compiling function opposite with type
 The function opposite is not defined for the given argument(s).
 \end{verbatim}
 
+%Original Page 153
+
 Explicit predicates tell Axiom that the given function definition
 piece is to be applied if the predicate evaluates to {\tt true} for
 the arguments to the function.  You can use such ``constant''
@@ -13000,6 +13513,8 @@ functions will have the caching behavior.  If you explicitly turn on
 caching for one or more names, you must explicitly turn off caching
 for those names when you want to stop saving their values.
 
+%Original Page 154
+
 This causes the functions {\bf f} and {\bf g} to have the last three
 computed values saved.
 \spadcommand{)set functions cache 3 f g}
@@ -13056,6 +13571,8 @@ highly unlikely that a function with no arguments should be cached.\\
 You should also be careful about caching functions that depend on free
 variables.  See \sectionref{ugUserFreeLocal} for an example.
 
+%Original Page 155
+
 \section{Recurrence Relations}
 \label{ugUserRecur}
 
@@ -13107,6 +13624,8 @@ than $10^{104}$ function calls.  And, given all
 this, our definition of {\bf fib} obviously could not be used to
 calculate the five-hundredth Fibonacci number.
 
+%Original Page 156
+
 Let's try it anyway.
 \spadcommand{fib(500)}
 \begin{verbatim}
@@ -13162,6 +13681,8 @@ The Legendre polynomial of degree $n$.
 \spadcommand{p(n) == ((2*n-1)*x*p(n-1) - (n-1)*p(n-2))/n}
 \returnType{Type: Void}
 
+%Original Page 157
+
 Compute the Legendre polynomial of degree $6.$
 \spadcommand{p(6)}
 \begin{verbatim}
@@ -13238,6 +13759,8 @@ f1 \  x \  == \  {-{z \sp 3}+{y \sp 2} -x}
 $$
 \returnType{Type: FunctionCalled f1}
 
+%Original Page 158
+
 This is the value of {\bf f1} at $x = 3$.  Notice that the return type
 of the function is {\tt Polynomial (Integer)}, the same as $p$.
 \spadcommand{f1(3)}
@@ -13318,6 +13841,8 @@ $$
 $$
 \returnType{Type: Expression Integer}
 
+%Original Page 159
+
 \spadcommand{function(\%,'g,'x,'y)}
 $$
 g 
@@ -13392,6 +13917,8 @@ $$
 $$
 \returnType{Type: PositiveInteger}
 
+%Original Page 160
+
 You see that the second and fourth elements are interchanged.
 \spadcommand{k}
 $$
@@ -13485,6 +14012,8 @@ $$
 $$
 \returnType{Type: List Integer}
 
+%Original Page 161
+
 \spadcommand{m}
 $$
 \left[
@@ -13545,6 +14074,8 @@ ensures that it comes first.  If it is in the second, then a swap
 occurs.  In any case, the {\bf rest} of the original list must be
 updated to hold the result of the recursive call.
 
+%Original Page 162
+
 \section{Free and Local Variables}
 \label{ugUserFreeLocal}
 
@@ -13621,6 +14152,8 @@ $$
 Parameters to a function are local variables in the function.  Even if
 you issue a {\tt free} declaration for a parameter, it is still local.
 
+%Original Page 163
+
 What happens if you do not declare that a variable $x$ in the body of
 your function is {\tt local} or {\tt free}?  Well, Axiom decides on this basis:
 \begin{enumerate}
@@ -13747,6 +14280,8 @@ Values are passed to functions by {\it reference}: a pointer to the
 value is passed rather than a copy of the value or a pointer to a
 copy.
 
+%Original Page 164
+
 This is a global variable that is bound to a record object.
 \spadcommand{r : Record(i : Integer) := [1]}
 $$
@@ -13822,6 +14357,8 @@ fib(n) ==
 \end{verbatim}
 \returnType{Type: Void}
 
+%Original Page 165
+
 Compute the infinite stream of Fibonacci numbers.
 \spadcommand{fibs := [fib(n) for n in 1..]}
 $$
@@ -13889,6 +14426,8 @@ Anonymous functions are particularly useful for defining functions
 used only in one place.  In the following examples, we show how to
 write some simple anonymous functions.
 
+%Original Page 166
+
 This is a simple absolute value function.
 \spadcommand{x +-> if x < 0 then -x else x}
 $$
@@ -13989,6 +14528,8 @@ The one you use is a matter of taste.
 \subsection{Declaring Anonymous Functions}
 \label{ugUserAnonDeclare}
 
+%Original Page 167
+
 If you declare any of the arguments you must declare all of them. Thus,
 \begin{verbatim}
 (x: INT,y): FRAC INT +-> (x + 2*y)/(y - 1)
@@ -14107,6 +14648,8 @@ This family tree thus spans four generations.
 \spadcommand{children("douglas") == ["dougie","valerie"]}
 \returnType{Type: Void}
 
+%Original Page 169
+
 Say ``no one else has children.''
 \spadcommand{children(x) == []}
 \returnType{Type: Void}
@@ -14165,6 +14708,8 @@ information.  Then, once and for all, the functions are analyzed and
 compiled to machine code for run-time efficiency.  Notice that no
 types are given anywhere in this example.  They are not needed.
 
+%Original Page 170
+
 Who are the grandchildren of ``richard''?
 \spadcommand{grandchildren "richard"}
 \begin{verbatim}
@@ -14240,6 +14785,8 @@ separating entries by blanks and centering.
 \spadcommand{displayRow(n) == output center blankSeparate pascalRow(n)}
 \returnType{Type: Void}
 
+%Original Page 171
+
 Here we have used three output operations.  Operation
 \spadfunFrom{output}{OutputForm} displays the printable form of
 objects on the screen, \spadfunFrom{center}{OutputForm} centers a
@@ -14320,6 +14867,8 @@ and so is the number $123454321$.  The definition works for any
 datatype that has $n$ components that are accessed by the indices
 $1\ldots n$.
 
+%Original Page 172
+
 Here is the definition for {\bf pal?}.  It is simply a call to an
 auxiliary function called {\bf palAux?}.  We are following the
 convention of ending a function's name with {\tt ?} if the function
@@ -14433,6 +14982,8 @@ $$
 
 \spadcommand{)set streams calculate 7}
 
+%Original Page 173
+
 \section{Rules and Pattern Matching}
 \label{ugUserRules}
 
@@ -14523,6 +15074,8 @@ subexpression is found that ``matches'' the pattern, the subexpression
 is replaced by the right-hand side of the rule.  The details of what
 happens will be covered later.
 
+%Original Page 174
+
 The customary Axiom notation for patterns is actually a shorthand for
 a longer, more general notation.  Pattern variables can be made
 explicit by using a percent ``{\tt \%}'' as the first character of the
@@ -14587,6 +15140,8 @@ $$
 $$
 \returnType{Type: Ruleset(Integer,Integer,Expression Integer)}
 
+%Original Page 175
+
 Again, create an expression $f$ containing logarithms.
 \spadcommand{f := a * log(sin x) - 2 * log x}
 $$
@@ -14696,6 +15251,8 @@ $$
 $$
 \returnType{Type: Expression Integer}
 
+%Original Page 176
+
 \spadcommand{sinCosProducts g}
 \begin{verbatim}
    Compiling body of rule sinCosProducts to compute value of type 
@@ -14766,6 +15323,8 @@ $$
 $$
 \returnType{Type: Expression Integer}
 
+%Original Page 177
+
 Here is one final adornment you will find useful.  When matching a
 pattern of the form $x + y$ to an expression containing a long sum of
 the form $a +\ldots+ b$, there is no way to predict in advance which
@@ -14842,6 +15401,8 @@ Summary of pattern variable adornments:
 \end{tabular}\\
 }
 
+%Original Page 178
+
 Here are some final remarks on pattern matching.  Pattern matching
 provides a very useful paradigm for solving certain classes of
 problems, namely, those that involve transformations of one form to
@@ -14875,6 +15436,8 @@ application.
 
 \setcounter{chapter}{6}
 
+%Original Page 179
+
 \chapter{Graphics}
 \label{ugGraph}
 
@@ -14899,6 +15462,8 @@ A graph is displayed in a viewport window and it has a
 PostScript and other output forms are available so that Axiom
 \index{PostScript} images can be printed or used by other programs.
 
+%Original Page 180
+
 \section{Two-Dimensional Graphics}
 \label{ugGraphTwoD}
 
@@ -14940,32 +15505,32 @@ argument is the formula.  For the second argument, write the name of
 the independent variable (here, $x$), followed by an ``{\tt =}'', and the
 range of values.
 
+%Original Page 181
+
 Display this formula over the range $0 \leq x \leq 6$.
 Axiom converts your formula to a compiled function so that the
 results can be computed quickly and efficiently. 
 
 \spadgraph{draw(sin(tan(x)) - tan(sin(x)),x = 0..6)}
-%\begin{figure}[htbp]
-%{\rm draw(sin(tan(x)) - tan(sin(x)),x = 0..6)\\}
-%\vskip 0.2cm
-%\includegraphics{ps/2d1vara.ps}
-%\caption{$sin(tan(x)) - tan(sin(x))\ \ \ x = 0 \ldots6$}
-%\end{figure}
-%{\rm
-%\par
-%Notice that Axiom compiled the function before the graph was put
-%on the screen.
-%
-%Here is the same graph on a different interval.\\
-%
-%draw(sin(tan(x)) - tan(sin(x)),x = 10..16)\\
-%}
-%\vskip 0.2cm
-%\spadgraph{draw(sin(tan(x)) - tan(sin(x)),x = 10..16)}
-%\begin{figure}[htbp]
-%\includegraphics{ps/2d1varb.ps}
-%\caption{$sin(tan(x)) - tan(sin(x))\ \ \ x = 10 \ldots16$}
-%\end{figure}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/2d1vara.eps}}
+\begin{center}
+$sin(tan(x)) - tan(sin(x))\ \ \ x = 0 \ldots6$
+\end{center}
+\end{minipage}
+
+Notice that Axiom compiled the function before the graph was put
+on the screen.
+
+Here is the same graph on a different interval.
+
+\spadgraph{draw(sin(tan(x)) - tan(sin(x)),x = 10..16)}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/2d1varb.eps}}
+\begin{center}
+$sin(tan(x)) - tan(sin(x))\ \ \ x = 10 \ldots16$
+\end{center}
+\end{minipage}
 
 Once again the formula is converted to a compiled function before any
 points were computed.  If you want to graph the same function on
@@ -14974,18 +15539,18 @@ that the function has to be compiled only once.
 
 This time we first define the function.
 \spadcommand{f(x) == (x-1)*(x-2)*(x-3) }
-%\begin{figure}
-%\tpd{0 0 300 300 ps/2d1vard.ps}
-%\end{figure}
-\returnType{Type: Void}
-%\epsffile[14 14 188 199]{ps/2d1vard.ps}
-%\hspace*{\baseLeftSkip}\special{psfile=ps/2dctrl.ps}
+
+%Original Page 182
 
 To draw the function, the first argument is its name and the second is
 just the range with no independent variable.
 \spadgraph{draw(f, 0..4) }
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/2d1vard.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/2d1vard.eps}}
+\begin{center}
+$f(x) == (x-1)(x-2)(x-3)$
+\end{center}
+\end{minipage}
 
 \subsection{Plotting Two-Dimensional Parametric Plane Curves}
 \label{ugGraphTwoDPar}
@@ -15011,18 +15576,28 @@ example of an option is $curveColor == bright\ red().$\\ }
 
 Here's an example:
 
+%Original Page 183
+
 Define a parametric curve using a range involving $\%pi$, Axiom's way
 of saying $\pi$.  For parametric curves, Axiom
 compiles two functions, one for each of the functions $f$ and $g$.
 \spadgraph{draw(curve(sin(t)*sin(2*t)*sin(3*t), sin(4*t)*sin(5*t)*sin(6*t)), t = 0..2*\%pi)}
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/2dppca.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/2dppca.eps}}
+\begin{center}
+$curve(sin(t)*sin(2t)*sin(3t), sin(4t)*sin(5t)*sin(6t))$
+\end{center}
+\end{minipage}
 
 The title may be an arbitrary string and is an optional argument to
 the {\bf draw} command.
 \spadgraph{draw(curve(cos(t), sin(t)), t = 0..2*\%pi)}
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/2dppcb.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/2dppcb.eps}}
+\begin{center}
+$curve(cos(t), sin(t)), \quad t = 0..2\pi$
+\end{center}
+\end{minipage}
 
 If you plan on plotting $x = f(t)$, $y = g(t)$ as $t$ ranges over
 several intervals, you may want to define functions $f$ and $g$ first,
@@ -15046,20 +15621,29 @@ values.
 \end{verbatim}
 \returnType{Type: Void}
 
+%Original Page 184
+
 Give to {\tt curve} the names of the functions, then write the range
 without the name of the independent variable.
 \spadgraph{draw(curve(f,g),0..\%pi) }
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/2dppcc.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/2dppcc.eps}}
+\begin{center}
+$curve(f,g) \quad 0..\pi$
+\end{center}
+\end{minipage}
 
 Here is another look at the same curve but over a different
 range. Notice that $f$ and $g$ are not recompiled.  Also note that
 Axiom provides a default title based on the first function specified
 in {\bf curve}.
 \spadgraph{draw(curve(f,g),-4*\%pi..4*\%pi) }
-
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/2dppce.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/2dppce.eps}}
+\begin{center}
+$curve(f,g)\quad -4\pi..4\pi$
+\end{center}
+\end{minipage}
 
 \subsection{Plotting Plane Algebraic Curves}
 \label{ugGraphTwoDPlane}
@@ -15077,6 +15661,8 @@ ${\frac{\partial p}{\partial y}}(x,y)$ are not both zero.
 \index{curve!smooth} \index{curve!non-singular} \index{smooth curve}
 \index{non-singular curve}
 
+%Original Page 185
+
 \boxed{4.6in}{
 The general format for drawing a non-singular solution curve given by
 a polynomial of the form $p(x,y) = 0$ is:
@@ -15107,9 +15693,12 @@ $$
 The first argument is always expressed as an equation of the form $p = 0$
 where $p$ is a polynomial.
 \spadgraph{draw(p = 0, x, y, range == [-1..11, -7..7]) }
-
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/2dpaca.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/2dpaca.eps}}
+\begin{center}
+$p = 0, x, y,\quad range == [-1..11, -7..7]$
+\end{center}
+\end{minipage}
 
 \subsection{Two-Dimensional Options}
 \label{ugGraphTwoDOptions}
@@ -15126,6 +15715,10 @@ clip&curveColor&range\\
 toScale&pointColor&coordinates\\
 \end{tabular}
 
+
+%Original Page 186
+
+
 The $adaptive$ option turns adaptive plotting on or off.
 \index{adaptive plotting} Adaptive plotting uses an algorithm that
 traverses a graph and computes more points for those parts of the
@@ -15136,8 +15729,12 @@ the more points the algorithm computes.
 The {\tt adaptive} option is normally on.  Here we turn it off.
 \spadgraph{draw(sin(1/x),x=-2*\%pi..2*\%pi, adaptive == false)}
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/2doptad.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/2doptad.eps}}
+\begin{center}
+$sin(1/x),x=-2\pi..2\pi,\quad adaptive == false$
+\end{center}
+\end{minipage}
 
 The {\tt clip} option turns clipping on or off.  
 \index{graphics!2D options!clipping} 
@@ -15146,8 +15743,12 @@ If on, large values are cut off according to
 
 \spadgraph{draw(tan(x),x=-2*\%pi..2*\%pi, clip == true)}
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/2doptcp.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/2doptcp.eps}}
+\begin{center}
+$tan(x),x=-2\pi..2\pi,\quad clip == true$
+\end{center}
+\end{minipage}
 
 Option {\tt toScale} does plotting to scale if {\tt true} or uses the
 entire viewport if {\tt false}.  The default can be determined using
@@ -15156,8 +15757,14 @@ entire viewport if {\tt false}.  The default can be determined using
 
 \spadgraph{draw(sin(x),x=-\%pi..\%pi, toScale == true, unit == [1.0,1.0])}
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/2doptsc.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/2doptsc.eps}}
+\begin{center}
+$sin(x),x=-\pi..\pi,\quad toScale == true,\quad unit == [1.0,1.0]$
+\end{center}
+\end{minipage}
+
+%Original Page 187
 
 Option {\tt clip} with a range sets point clipping of a graph within
 the \index{graphics!2D options!clip in a range} ranges specified in
@@ -15165,8 +15772,13 @@ the list $[x range,y range]$.  \index{clipping} If only one range is
 specified, clipping applies to the y-axis.
 \spadgraph{draw(sec(x),x=-2*\%pi..2*\%pi, clip == [-2*\%pi..2*\%pi,-\%pi..\%pi], unit == [1.0,1.0])}
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/2doptcpr.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/2doptcpr.eps}}
+\begin{center}
+$sec(x),x=-2\pi..2\pi, \quad clip == [-2\pi..2\pi,-\pi..\pi], 
+ unit == [1.0,1.0]$
+\end{center}
+\end{minipage}
 
 Option {\tt curveColor} sets the color of the graph curves or lines to
 be the \index{graphics!2D options!curve color} indicated palette color
@@ -15176,8 +15788,12 @@ be the \index{graphics!2D options!curve color} indicated palette color
 
 \spadgraph{draw(sin(x),x=-\%pi..\%pi, curveColor == bright red())}
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/2doptcvc.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/2doptcvc.eps}}
+\begin{center}
+$sin(x),x=-\pi..\pi, \quad curveColor == bright red()$
+\end{center}
+\end{minipage}
 
 Option {\tt pointColor} sets the color of the graph points to the
 indicated \index{graphics!2D options!point color} palette color (see
@@ -15185,30 +15801,50 @@ indicated \index{graphics!2D options!point color} palette color (see
 \index{color!point}
 \spadgraph{draw(sin(x),x=-\%pi..\%pi, pointColor == pastel yellow())}
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/2doptptc.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/2doptptc.eps}}
+\begin{center}
+$sin(x),x=-\pi..\pi, \quad pointColor == pastel yellow()$
+\end{center}
+\end{minipage}
+
+%Original Page 188
 
 Option {\tt unit} sets the intervals at which the axis units are
 plotted \index{graphics!2D options!set units} according to the
 indicated steps [$x$ interval, $y$ interval].
 \spadgraph{draw(curve(9*sin(3*t/4),8*sin(t)), t = -4*\%pi..4*\%pi, unit == [2.0,1.0])}
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/2doptut.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/2doptut.eps}}
+\begin{center}
+$9sin(3t/4),8sin(t)), t = -4\pi..4\pi, \quad unit == [2.0,1.0]$
+\end{center}
+\end{minipage}
 
 Option {\tt range} sets the range of variables in a graph to be within
 the ranges \index{graphics!2D options!range} for solving plane
 algebraic curve plots.
 \spadgraph{draw(y**2 + y - (x**3 - x) = 0, x, y, range == [-2..2,-2..1], unit==[1.0,1.0])}
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/2doptrga.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/2doptrga.eps}}
+\begin{center}
+$y^2 + y - (x^3 - x) = 0, x, y, range == [-2..2,-2..1], unit==[1.0,1.0]$
+\end{center}
+\end{minipage}
 
 A second example of a solution plot.
 \spadgraph{draw(x**2 + y**2 = 1, x, y, range == [-3/2..3/2,-3/2..3/2], unit==[0.5,0.5])}
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/2doptrgb.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/2doptrgb.eps}}
+\begin{center}
+$x^2 + y^2 = 1, x, y, range == [-3/2..3/2,-3/2..3/2], unit==[0.5,0.5]$
+\end{center}
+\end{minipage}
+
+%Original Page 189
 
 Option $coordinates$ indicates the coordinate system in which the
 graph \index{graphics!2D options!coordinates} is plotted.  The default
@@ -15220,8 +15856,12 @@ is to use the Cartesian coordinate system.
 
 \spadgraph{draw(curve(sin(5*t),t),t=0..2*\%pi, coordinates == polar)}
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/2doptplr.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/2doptplr.eps}}
+\begin{center}
+$sin(5t),t),t=0..2\pi,\quad coordinates == polar$
+\end{center}
+\end{minipage}
 
 \subsection{Color}
 \label{ugGraphColor}
@@ -15267,22 +15907,31 @@ Color multiplication is not associative: changing the order of grouping
 produces different results.
 \end{description}
 
+%Original Page 190
+
 These functions can be used to change the point and curve colors
 for two- and three-di\-men\-sion\-al graphs.
 Use the {\tt pointColor} option for points.
 
 \spadgraph{draw(x**2,x=-1..1,pointColor == green())}
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/23dcola.ps}
-
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/23dcola.eps}}
+\begin{center}
+$x^2, x=-1..1, \quad pointColor == green()$
+\end{center}
+\end{minipage}
 
 Use the {\tt curveColor} option for curves.
 
 \spadgraph{draw(x**2,x=-1..1,curveColor == color(13) + 2*blue())}
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/23dcolb.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/23dcolb.eps}}
+\begin{center}
+$x^2, x=-1..1, \quad curveColor == color(13) + 2*blue()$
+\end{center}
+\end{minipage}
 
 \subsection{Palette}
 \label{ugGraphColorPalette}
@@ -15307,8 +15956,8 @@ To change the shade of a color, apply the name of a shade to it.
 
 \spadcommand{myFavoriteColor := dark blue() }
 $$
-[{ \mbox{\rm Hue: } {22} \mbox{\rm Weight: } {1.0}} \mbox{\rm ] from the } 
-Dark \mbox{\rm palette} 
+[{ \mbox{\rm Hue: }{22}\quad \mbox{\rm Weight: }{1.0}} \mbox{\rm ] from the } 
+Dark\ \mbox{\rm palette} 
 $$
 \returnType{Type: Palette}
 
@@ -15321,11 +15970,13 @@ $$
 $$
 \returnType{Type: PositiveInteger}
 
+%Original Page 191
+
 The expression $hue(color)$ returns its hue.
 
 \spadcommand{hue myFavoriteColor }
 $$
-\mbox{\rm Hue: } {22} \mbox{\rm Weight: } {1.0} 
+\mbox{\rm Hue: } {22}\quad \mbox{\rm Weight: } {1.0} 
 $$
 \returnType{Type: Color}
 
@@ -15333,9 +15984,12 @@ Palettes can be used in specifying colors in two-di\-men\-sion\-al graphs.
 
 \spadgraph{draw(x**2,x=-1..1,curveColor == dark blue())}
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/23dpal.ps}
-
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/23dpal.eps}}
+\begin{center}
+$x^2,x=-1..1, \quad curveColor == dark blue()$
+\end{center}
+\end{minipage}
 
 \subsection{Two-Dimensional Control-Panel}
 \label{ugGraphTwoDControl}
@@ -15347,18 +16001,12 @@ The panel is displayed on the side of the viewport closest to
 where you clicked.  Each of the buttons which toggle on and off show the
 current state of the graph.
 
-%\begin{texonly}
-%\typeout{2D control-panel.}
-\begin{figure}[htbp]
-%{\epsfverbosetrue\epsfxsize=2in%
-%\def\epsfsize#1#2{\epsfxsize}\hspace*{\baseLeftSkip}%
-%%\epsffile[0 0 144 289]{ps/2dctrl.ps}}
-%\begin{picture}(147,252)%(-143,0)
-%\hspace*{\baseLeftSkip}\special{psfile=ps/2dctrl.ps}
-%\end{picture}
-\caption{Two-dimensional control-panel.}
-\end{figure}
-%\end{texonly}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=1.0]{ps/2dctrl.eps}}
+\begin{center}
+Two-dimensional control-panel.
+\end{center}
+\end{minipage}
 
 \subsubsection{Transformations}
 \index{graphics!2D control-panel!transformations}
@@ -15396,6 +16044,9 @@ The window directly below the transformation potentiometer windows is
 used to display system messages relating to the viewport and the control-panel.
 The following format is displayed: \newline
 %
+
+%Original Page 192
+
 \begin{center}
 [scaleX, scaleY] $>$graph$<$ [translateX, translateY] \newline
 \end{center}
@@ -15424,7 +16075,9 @@ will be manipulated.
 Initially, the graph for which the viewport is created occupies
 the first slot, is displayed, and is selected.
 %
-%
+
+%%Original Page 193
+
 \begin{description}
 %
 \item[Clear:]  The {\bf Clear} button deselects every viewport graph slot.
@@ -15513,7 +16166,9 @@ to the type of the argument (for example, {\it integer}).
 If appropriate, a default value for an argument is given in
 parentheses immediately following the name.
 
-%
+
+%%Original Page 194
+
 \begin{description}
 %
 \item[{\bf adaptive}]\funArgs{\optArg{boolean\argDef{true}}}
@@ -15590,7 +16245,9 @@ upper left-hand corner of a two-di\-men\-sion\-al viewport, relative to the
 display root window.
 The upper left-hand corner of the display is considered to be at the
 (0, 0) position.
-%
+
+%%Original Page 195
+
 \item[{\bf viewSizeDefault}]\funArgs{\optArg{list\argDef{[200,200]}}}
 sets or
 indicates the default size in which two
@@ -15670,7 +16327,9 @@ to be displayed or not.
 \item[{\bf region}]\funArgs{viewport, integer\argDef{1}, string\argDef{"off"}}
 declares whether graph {\it integer} is or is not to be displayed
 with a bounding rectangle.
-%
+
+%%Original Page 196
+
 \item[{\bf reset}]\funArgs{viewport}
 resets all the properties of {\it viewport}.
 %
@@ -15696,7 +16355,8 @@ designates the title for {\it viewport}.
 $integer_{n}$\argDef{1},
 $float_{x}$\argDef{0.0}, $float_{y}$\argDef{0.0}}
 \index{graphics!2D commands!translate}
-causes graph {\it n} to be moved {\it x} and {\it y} units in the respective directions.
+causes graph {\it n} to be moved {\it x} and {\it y} units in the respective 
+directions.
 %
 \item[{\bf write}]\funArgs{viewport, $string_{directory}$,
 \optArg{strings}}
@@ -15827,68 +16487,56 @@ Finally, here is the list.
 
 \spadcommand{llp := [ [p1,p2], [p2,p3], [p3,p4], [p4,p1], [p5,p6], [p6,p7], [p7,p8], [p8,p5], [p9,p10], [p10,p11], [p11,p12], [p12,p9] ]  }
 $$
+\begin{array}{@{}l}
+\displaystyle
 \left[
-{\left[ {\left[ {1.0},  {1.0} 
-\right]},
- {\left[ {0.0},  {1.0} 
-\right]}
-\right]},
- {\left[ {\left[ {0.0},  {1.0} 
-\right]},
- {\left[ {0.0},  {0.0} 
-\right]}
-\right]},
- {\left[ {\left[ {0.0},  {0.0} 
-\right]},
- {\left[ {1.0},  {0.0} 
-\right]}
-\right]},
- {\left[ {\left[ {1.0},  {0.0} 
-\right]},
- {\left[ {1.0},  {1.0} 
-\right]}
-\right]},
- {\left[ {\left[ {1.0},  {0.5} 
-\right]},
- {\left[ {0.5},  {0.0} 
-\right]}
-\right]},
- {\left[ {\left[ {0.5},  {0.0} 
-\right]},
- {\left[ {0.0},  {0.5} 
-\right]}
-\right]},
- {\left[ {\left[ {0.0},  {0.5} 
-\right]},
- {\left[ {0.5},  {1.0} 
-\right]}
-\right]},
- {\left[ {\left[ {0.5},  {1.0} 
-\right]},
- {\left[ {1.0},  {0.5} 
-\right]}
-\right]},
- {\left[ {\left[ {0.25},  {0.25} 
-\right]},
- {\left[ {0.25},  {0.75} 
-\right]}
-\right]},
- {\left[ {\left[ {0.25},  {0.75} 
-\right]},
- {\left[ {0.75},  {0.75} 
-\right]}
-\right]},
- {\left[ {\left[ {0.75},  {0.75} 
-\right]},
- {\left[ {0.75},  {0.25} 
-\right]}
-\right]},
- {\left[ {\left[ {0.75},  {0.25} 
-\right]},
- {\left[ {0.25},  {0.25} 
-\right]}
-\right]}
+  {\left[ {\left[ {1.0},  {1.0} \right]},
+          {\left[ {0.0},  {1.0} \right]}
+   \right]},
+   {\left[ {\left[ {0.0},  {1.0} \right]},
+           {\left[ {0.0},  {0.0} \right]}
+   \right]},
+   {\left[ {\left[ {0.0},  {0.0} \right]},
+           {\left[ {1.0},  {0.0} \right]}
+   \right]},
+   {\left[ {\left[ {1.0},  {0.0} \right]},
+           {\left[ {1.0},  {1.0} \right]}
+   \right]},
+\right.\\
+\left.
+\displaystyle
+   {\left[ {\left[ {1.0},  {0.5} \right]},
+           {\left[ {0.5},  {0.0} \right]},
+   \right]},
+   {\left[ {\left[ {0.5},  {0.0} \right]},
+           {\left[ {0.0},  {0.5} \right]}
+   \right]},
+   {\left[ {\left[ {0.0},  {0.5} \right]},
+           {\left[ {0.5},  {1.0} \right]}
+   \right]},
+\right.\\
+\left.
+\displaystyle
+   {\left[ {\left[ {0.5},  {1.0} \right]},
+           {\left[ {1.0},  {0.5} \right]}
+   \right]},
+   {\left[ {\left[ {0.25},  {0.25} \right]},
+           {\left[ {0.25},  {0.75} \right]},
+   \right]},
+   {\left[ {\left[ {0.25},  {0.75} \right]},
+           {\left[ {0.75},  {0.75} \right]}
+   \right]},
+\right.\\
+\left.
+\displaystyle
+   {\left[ {\left[ {0.75},  {0.75} \right]},
+           {\left[ {0.75},  {0.25} \right]}
+   \right]},
+   {\left[ {\left[ {0.75},  {0.25} \right]},
+           {\left[ {0.25},  {0.25} \right]}
+   \right]}
 \right]
+\end{array}
 $$
 \returnType{Type: List List Point DoubleFloat}
 
@@ -15911,8 +16559,7 @@ $$
 \spadcommand{lsize := [size1, size1, size1, size1, size2, size2, size2, size2, size3, size3, size3, size3]  }
 $$
 \left[
-6,  6,  6,  6,  8,  8,  8,  8,  size3,  size3,  size3,  
-size3 
+6,  6,  6,  6,  8,  8,  8,  8,  10,  10,  10,  10 
 \right]
 $$
 \returnType{Type: List Polynomial Integer}
@@ -15942,25 +16589,43 @@ $$
 
 \spadcommand{lpc := [pc1, pc1, pc1, pc1, pc2, pc2, pc2, pc2, pc3, pc3, pc3, pc3]  }
 $$
+\begin{array}{@{}l}
 \left[
 {[{ \mbox{\rm Hue: } 1 \mbox{\rm Weight: } {1.0}} \mbox{\rm ] from the } 
 Pastel \mbox{\rm palette} },  {[{ \mbox{\rm Hue: } 1 \mbox{\rm Weight: } 
-{1.0}} \mbox{\rm ] from the } Pastel \mbox{\rm palette} },  {[{ \mbox{\rm 
-Hue: } 1 \mbox{\rm Weight: } {1.0}} \mbox{\rm ] from the } Pastel \mbox{\rm 
-palette} },  {[{ \mbox{\rm Hue: } 1 \mbox{\rm Weight: } {1.0}} \mbox{\rm ] 
-from the } Pastel \mbox{\rm palette} },  {[{ \mbox{\rm Hue: } {14} 
-\mbox{\rm Weight: } {1.0}} \mbox{\rm ] from the } Dim \mbox{\rm palette} }, 
- {[{ \mbox{\rm Hue: } {14} \mbox{\rm Weight: } {1.0}} \mbox{\rm ] from the 
-} Dim \mbox{\rm palette} },  {[{ \mbox{\rm Hue: } {14} \mbox{\rm Weight: } 
-{1.0}} \mbox{\rm ] from the } Dim \mbox{\rm palette} },  {[{ \mbox{\rm Hue: 
-} {14} \mbox{\rm Weight: } {1.0}} \mbox{\rm ] from the } Dim \mbox{\rm 
-palette} },  {[{ \mbox{\rm Hue: } {11} \mbox{\rm Weight: } {1.0}} \mbox{\rm 
-] from the } Pastel \mbox{\rm palette} },  {[{ \mbox{\rm Hue: } {11} 
-\mbox{\rm Weight: } {1.0}} \mbox{\rm ] from the } Pastel \mbox{\rm palette} 
-},  {[{ \mbox{\rm Hue: } {11} \mbox{\rm Weight: } {1.0}} \mbox{\rm ] from 
-the } Pastel \mbox{\rm palette} },  {[{ \mbox{\rm Hue: } {11} \mbox{\rm 
-Weight: } {1.0}} \mbox{\rm ] from the } Pastel \mbox{\rm palette} } 
-\right]
+{1.0}} \mbox{\rm ] from the } Pastel \mbox{\rm palette} },
+\right. \\
+\\
+\left.
+{[{ \mbox{\rm Hue: } 1 \mbox{\rm Weight: } {1.0}} \mbox{\rm ] from the }
+Pastel \mbox{\rm palette} },  {[{ \mbox{\rm Hue: } 1 \mbox{\rm Weight: }
+{1.0}} \mbox{\rm ] from the } Pastel \mbox{\rm palette} },
+\right. \\
+\\
+\left.
+{[{ \mbox{\rm Hue: } {14} \mbox{\rm Weight: } {1.0}} \mbox{\rm ] from the }
+Dim \mbox{\rm palette} },  {[{ \mbox{\rm Hue: } {14} \mbox{\rm Weight: }
+{1.0}} \mbox{\rm ] from the } Dim \mbox{\rm palette} },
+\right. \\
+\\
+\left.
+{[{ \mbox{\rm Hue: } {14} \mbox{\rm Weight: } {1.0}} \mbox{\rm ] from the }
+Dim \mbox{\rm palette} },  {[{ \mbox{\rm Hue: } {14} \mbox{\rm Weight: }
+{1.0}} \mbox{\rm ] from the } Dim \mbox{\rm palette} },
+\right. \\
+\\
+\left.
+{[{ \mbox{\rm Hue: } {11} \mbox{\rm Weight: } {1.0}} \mbox{\rm ] from the }
+Pastel \mbox{\rm palette} },  {[{ \mbox{\rm Hue: } {11} \mbox{\rm Weight: }
+{1.0}} \mbox{\rm ] from the } Pastel \mbox{\rm palette} },
+\right. \\
+\\
+\left.
+{[{ \mbox{\rm Hue: } {11} \mbox{\rm Weight: } {1.0}} \mbox{\rm ] from the }
+Pastel \mbox{\rm palette} },  {[{ \mbox{\rm Hue: } {11} \mbox{\rm Weight: }
+{1.0}} \mbox{\rm ] from the } Pastel \mbox{\rm palette} } 
+ \right]
+\end{array}
 $$
 \returnType{Type: List Palette}
 
@@ -15968,25 +16633,43 @@ Here are the colors for the lines.
 
 \spadcommand{lc := [pastel blue(), light yellow(), dim green(), bright red(), light green(), dim yellow(), bright blue(), dark red(), pastel red(), light blue(), dim green(), light yellow()] }
 $$
-\left[
-{[{ \mbox{\rm Hue: } {22} \mbox{\rm Weight: } {1.0}} \mbox{\rm ] from the } 
-Pastel \mbox{\rm palette} },  {[{ \mbox{\rm Hue: } {11} \mbox{\rm Weight: } 
-{1.0}} \mbox{\rm ] from the } Light \mbox{\rm palette} },  {[{ \mbox{\rm 
-Hue: } {14} \mbox{\rm Weight: } {1.0}} \mbox{\rm ] from the } Dim \mbox{\rm 
-palette} },  {[{ \mbox{\rm Hue: } 1 \mbox{\rm Weight: } {1.0}} \mbox{\rm ] 
-from the } Bright \mbox{\rm palette} },  {[{ \mbox{\rm Hue: } {14} 
-\mbox{\rm Weight: } {1.0}} \mbox{\rm ] from the } Light \mbox{\rm palette} }, 
- {[{ \mbox{\rm Hue: } {11} \mbox{\rm Weight: } {1.0}} \mbox{\rm ] from the 
-} Dim \mbox{\rm palette} },  {[{ \mbox{\rm Hue: } {22} \mbox{\rm Weight: } 
-{1.0}} \mbox{\rm ] from the } Bright \mbox{\rm palette} },  {[{ \mbox{\rm 
-Hue: } 1 \mbox{\rm Weight: } {1.0}} \mbox{\rm ] from the } Dark \mbox{\rm 
-palette} },  {[{ \mbox{\rm Hue: } 1 \mbox{\rm Weight: } {1.0}} \mbox{\rm ] 
-from the } Pastel \mbox{\rm palette} },  {[{ \mbox{\rm Hue: } {22} 
-\mbox{\rm Weight: } {1.0}} \mbox{\rm ] from the } Light \mbox{\rm palette} }, 
- {[{ \mbox{\rm Hue: } {14} \mbox{\rm Weight: } {1.0}} \mbox{\rm ] from the 
-} Dim \mbox{\rm palette} },  {[{ \mbox{\rm Hue: } {11} \mbox{\rm Weight: } 
-{1.0}} \mbox{\rm ] from the } Light \mbox{\rm palette} } 
-\right]
++\begin{array}{@{}l}
+ \left[
+ {[{ \mbox{\rm Hue: } {22} \mbox{\rm Weight: } {1.0}} \mbox{\rm ] from the } 
+ Pastel \mbox{\rm palette} },  {[{ \mbox{\rm Hue: } {11} \mbox{\rm Weight: } 
+{1.0}} \mbox{\rm ] from the } Light \mbox{\rm palette} },
+\right. \\
+\\
+\left.
+{[{ \mbox{\rm Hue: } {14} \mbox{\rm Weight: } {1.0}} \mbox{\rm ] from the }
+Dim \mbox{\rm palette} },  {[{ \mbox{\rm Hue: } 1 \mbox{\rm Weight: }
+{1.0}} \mbox{\rm ] from the } Bright \mbox{\rm palette} },
+\right. \\
+\\
+\left.
+{[{ \mbox{\rm Hue: } {14} \mbox{\rm Weight: } {1.0}} \mbox{\rm ] from the }
+Light \mbox{\rm palette} },  {[{ \mbox{\rm Hue: } {11} \mbox{\rm Weight: }
+{1.0}} \mbox{\rm ] from the } Dim \mbox{\rm palette} },
+\right. \\
+\\
+\left.
+{[{ \mbox{\rm Hue: } {22} \mbox{\rm Weight: } {1.0}} \mbox{\rm ] from the }
+Bright \mbox{\rm palette} },  {[{ \mbox{\rm Hue: } 1 \mbox{\rm Weight: }
+{1.0}} \mbox{\rm ] from the } Dark \mbox{\rm palette} },
+\right. \\
+\\
+\left.
+{[{ \mbox{\rm Hue: } 1 \mbox{\rm Weight: } {1.0}} \mbox{\rm ] from the }
+Pastel \mbox{\rm palette} },  {[{ \mbox{\rm Hue: } {22} \mbox{\rm Weight: }
+{1.0}} \mbox{\rm ] from the } Light \mbox{\rm palette} },
+\right. \\
+\\
+\left.
+{[{ \mbox{\rm Hue: } {14} \mbox{\rm Weight: } {1.0}} \mbox{\rm ] from the }
+Dim \mbox{\rm palette} },  {[{ \mbox{\rm Hue: } {11} \mbox{\rm Weight: } 
+ {1.0}} \mbox{\rm ] from the } Light \mbox{\rm palette} } 
+ \right]
+\end{array}
 $$
 \returnType{Type: List Palette}
 
@@ -16143,7 +16826,7 @@ plotData2D(name, title) ==
 \end{verbatim}
 %
 This command will actually create the viewport and the graph if
-the point data is in the file $"file.data"$.
+the point data is in the file $``file.data''$.
 \begin{verbatim}
 plotData2D("file.data", "2D Data Plot")
 \end{verbatim}
@@ -16209,6 +16892,8 @@ of a surface.
 The simplest three-di\-men\-sion\-al graph is that of a surface defined by a function
 of two variables, $z = f(x,y)$.
 
+%Original Page 197
+
 \boxed{4.6in}{
 The general format for drawing a surface defined by a formula $f(x,y)$
 of two variables $x$ and $y$ is:
@@ -16219,7 +16904,7 @@ of two variables $x$ and $y$ is:
 where $a..b$ and $c..d$ define the range of $x$
 and $y$, and where {\it options} prescribes zero or more
 options as described in \sectionref{ugGraphThreeDOptions}.
-An example of an option is $title == "Title\ of\ Graph".$
+An example of an option is $title == ``Title\ of\ Graph''.$
 An alternative format involving a function $f$ is also
 available.\\
 }
@@ -16230,8 +16915,12 @@ the variable name and an {\tt =} sign.
 
 \spadgraph{draw(cos(x*y),x=-3..3,y=-3..3)}
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/3d2vara.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/3d2vara.eps}}
+\begin{center}
+$cos(xy), x=-3..3, y=-3..3$
+\end{center}
+\end{minipage}
 
 If you intend to use a function more than once,
 or it is long and complex, then first
@@ -16249,13 +16938,18 @@ default title.
 
 \spadgraph{draw(f,-\%pi..\%pi,-\%pi..\%pi) }
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/3d2varb.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/3d2varb.eps}}
+\begin{center}
+$f, -\pi..\pi, -\pi..\pi$
+\end{center}
+\end{minipage}
+
+%Original Page 198
 
 \subsection{Plotting Three-Dimensional Parametric Space Curves}
 \label{ugGraphThreeDParm}
 
-
 A second kind of three-di\-men\-sion\-al graph is a three-di\-men\-sion\-al space curve
 \index{curve!parametric space}
 defined by the parametric equations for $x(t)$, $y(t)$,
@@ -16273,7 +16967,7 @@ $z = h(t)$ is:
 where $a..b$ defines the range of the independent variable
 $t$, and where {\it options} prescribes zero or more options
 as described in \sectionref{ugGraphThreeDOptions}.
-An example of an option is $title == "Title\ of\ Graph".$
+An example of an option is $title == ``Title\ of\ Graph''.$
 An alternative format involving functions $f$, $g$ and
 $h$ is also available.\\
 }
@@ -16284,8 +16978,12 @@ the range specification with the variable name and an
 
 \spadgraph{draw(curve(5*cos(t), 5*sin(t),t), t=-12..12)}
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/3dpsca.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/3dpsca.eps}}
+\begin{center}
+$curve(5cos(t), 5sin(t),t),\quad t=-12..12$
+\end{center}
+\end{minipage}
 
 Alternatively, you can draw space curves by referring to functions.
 
@@ -16314,14 +17012,20 @@ or if the functions are long and complex.
 \end{verbatim}
 \returnType{Type: Void}
 
+%Original Page 199
+
 Give the names of the functions and
 drop the variable name specification in the second argument.
 Again, Axiom supplies a default title.
 
 \spadgraph{draw(curve(i1,i2,i3),0..15*\%pi) }
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/3dpscb.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/3dpscb.eps}}
+\begin{center}
+$curve(i1,i2,i3),\quad 0..15\pi$
+\end{center}
+\end{minipage}
 
 \subsection{Plotting Three-Dimensional Parametric Surfaces}
 \label{ugGraphThreeDPar}
@@ -16332,7 +17036,6 @@ A third kind of three-di\-men\-sion\-al graph is a surface defined by
 parametric equations for $x(u,v)$, $y(u,v)$, and
 $z(u,v)$ of two independent variables $u$ and $v$.
 
-
 \boxed{4.6in}{
 The general format for drawing a three-di\-men\-sion\-al graph defined by
 parametric formulas $x = f(u,v)$, $y = g(u,v)$,
@@ -16345,7 +17048,7 @@ where $a..b$ and $c..d$ define the range of the
 independent variables $u$ and $v$, and where
 {\it options} prescribes zero or more options as described in
 \sectionref{ugGraphThreeDOptions}.
-An example of an option is $title == "Title\ of\ Graph".$
+An example of an option is $title == ``Title\ of\ Graph''.$
 An alternative format involving functions $f$, $g$ and
 $h$ is also available.\\
 }
@@ -16361,8 +17064,15 @@ here as parabolic cylindrical coordinates (see
 
 \spadgraph{draw(surface(u*cos(v), u*sin(v), v*cos(u)), u=-4..4, v=0..\%pi, coordinates== parabolicCylindrical)}
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/3dpsa.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/3dpsa.eps}}
+\begin{center}
+$surface(u cos(v), u sin(v), v cos(u)), u=-4..4, v=0..\pi, 
+coordinates==parabolicCylindrical$
+\end{center}
+\end{minipage}
+
+%Original Page 200
 
 Again, you can graph these parametric surfaces using functions,
 if the functions are long and complex.
@@ -16414,8 +17124,12 @@ choosing the toroidal coordinate system.
 
 \spadgraph{draw(surface(n1,n2,n3), 1..4, 1..2*\%pi, coordinates == toroidal(1\$DFLOAT)) }
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/3dpsb.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/3dpsb.eps}}
+\begin{center}
+$surface(n1,n2,n3), 1..4, 1..2\pi, coordinates == toroidal(1\$DFLOAT)$
+\end{center}
+\end{minipage}
 
 \subsection{Axiom Images}
 \newpage
@@ -16459,13 +17173,19 @@ style&tubeRadius&var2Steps\\
 colorFunction&tubePoints&space\\
 \end{tabular}
 
+%Original Page 201
+
 The option $title$ gives your graph a title.
 \index{graphics!3D options!title}
 
 \spadgraph{draw(cos(x*y),x=0..2*\%pi,y=0..\%pi,title == "Title of Graph") }
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/3doptttl.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/3doptttl.eps}}
+\begin{center}
+$cos(xy),x=0..2\pi,y=0..\pi,\quad title == "{\rm Title\ of\ Graph}"$
+\end{center}
+\end{minipage}
 
 The $style$ determines which of four rendering algorithms is used for
 \index{rendering}
@@ -16475,8 +17195,12 @@ The choices are
 
 \spadgraph{draw(cos(x*y),x=-3..3,y=-3..3, style=="smooth", title=="Smooth Option")}
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/3doptsty.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/3doptsty.eps}}
+\begin{center}
+$cos(xy),x=-3..3,y=-3..3, style=="smooth", title=="{\rm Smooth\ Option}"$
+\end{center}
+\end{minipage}
 
 In all but the wire-mesh style, polygons in a surface or tube plot
 are normally colored in a graph according to their
@@ -16494,10 +17218,16 @@ value of the parametric variable specified for a tube plot.
 \spadcommand{color1(t) == t }
 \returnType{Type: Void}
 
+%Original Page 202
+
 \spadgraph{draw(curve(sin(t), cos(t),0), t=0..2*\%pi, tubeRadius == .3, colorFunction == color1) }
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/3doptcf1.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/3doptcf1.eps}}
+\begin{center}
+$curve(sin(t), cos(t),0), t=0..2\pi, tubeRadius== .3, colorFunction== color1$
+\end{center}
+\end{minipage}
 
 A function of two variables makes the color depend on the
 values of the independent variables.
@@ -16509,8 +17239,12 @@ Use the option {\tt colorFunction} for special coloring.
 
 \spadgraph{draw(cos(u*v), u=-3..3, v=-3..3, colorFunction == color2) }
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/3doptcf2.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/3doptcf2.eps}}
+\begin{center}
+$cos(uv), u=-3..3, v=-3..3, colorFunction == color2$
+\end{center}
+\end{minipage}
 
 With a three variable function, the
 color also depends on the value of the function.
@@ -16518,10 +17252,16 @@ color also depends on the value of the function.
 \spadcommand{color3(x,y,fxy) == sin(x*fxy) + cos(y*fxy) }
 \returnType{Type: Void}
 
+%Original Page 203
+
 \spadgraph{draw(cos(x*y), x=-3..3, y=-3..3, colorFunction == color3) }
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/3doptcf3.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/3doptcf3.eps}}
+\begin{center}
+$cos(xy), x=-3..3, y=-3..3, colorFunction == color3$
+\end{center}
+\end{minipage}
 
 Normally the Cartesian coordinate system is used.
 \index{Cartesian!coordinate system}
@@ -16543,8 +17283,12 @@ coordinate system.
 
 \spadgraph{draw(m, 0..2*\%pi,0..\%pi, coordinates == spherical, style=="shade") }
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/3doptcrd.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/3doptcrd.eps}}
+\begin{center}
+$m, 0..2\pi,0..\pi, coordinates == spherical, style=="shade"$
+\end{center}
+\end{minipage}
 
 Space curves may be displayed as tubes with polygonal cross sections.
 \index{tube}
@@ -16552,14 +17296,20 @@ Two options, {\tt tubeRadius} and {\tt tubePoints},  control the size and
 shape of this cross section.
 %
 
+%Original Page 204
+
 The {\tt tubeRadius} option specifies the radius of the tube that
 \index{tube!radius}
 encircles the specified space curve.
 
 \spadgraph{draw(curve(sin(t),cos(t),0),t=0..2*\%pi, style=="shade", tubeRadius == .3)}
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/3doptrad.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/3doptrad.eps}}
+\begin{center}
+$curve(sin(t),cos(t),0),t=0..2\pi, style=="shade", tubeRadius == .3$
+\end{center}
+\end{minipage}
 
 The {\tt tubePoints} option specifies the number of vertices
 \index{tube!points in polygon}
@@ -16569,11 +17319,15 @@ The larger this number is, the more cylindrical the tube becomes.
 
 \spadgraph{draw(curve(sin(t), cos(t), 0), t=0..2*\%pi, style=="shade", tubeRadius == .25, tubePoints == 3)}
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/3doptpts.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/3doptpts.eps}}
+\begin{center}
+$curve(sin(t),cos(t),0), t=0..2\pi, style=="shade", tubeRadius == .25, 
+tubePoints == 3$
+\end{center}
+\end{minipage}
 
 \index{graphics!3D options!variable steps}
-%
 
 Options \spadfunFrom{var1Steps}{DrawOption} and
 \spadfunFrom{var2Steps}{DrawOption} specify the number of intervals into
@@ -16582,8 +17336,12 @@ first and second parameters of the surface function(s).
 
 \spadgraph{draw(cos(x*y),x=-3..3,y=-3..3, style=="shade", var1Steps == 30, var2Steps == 30)}
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/3doptvb.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/3doptvb.eps}}
+\begin{center}
+$cos(xy),x=-3..3,y=-3..3, style=="shade", var1Steps == 30, var2Steps == 30$
+\end{center}
+\end{minipage}
 
 The {\tt space} option
 of a {\bf draw} command lets you build multiple graphs in three space.
@@ -16592,6 +17350,8 @@ then use the {\tt space} option thereafter.
 There is no restriction as to the number or kinds
 of graphs that can be combined this way.
 
+%Original Page 205
+
 Create an empty three-space object.
 
 \spadcommand{s := create3Space()\$(ThreeSpace DFLOAT) }
@@ -16613,15 +17373,23 @@ into $s$.
 
 \spadgraph{draw(m,0..\%pi,0..2*\%pi, coordinates == spherical, space == s) }
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/3dmult1a.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/3dmult1a.eps}}
+\begin{center}
+$m,0..\pi,0..2\pi, coordinates == spherical, space == s$
+\end{center}
+\end{minipage}
 
 Add a second graph to $s$.
 
 \spadgraph{v := draw(curve(1.5*sin(t), 1.5*cos(t),0), t=0..2*\%pi, tubeRadius == .25, space == s)  }
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/3dmult1b.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/3dmult1b.eps}}
+\begin{center}
+$curve(1.5 sin(t), 1.5 cos(t),0), t=0..2\pi, tubeRadius == .25, space == s$
+\end{center}
+\end{minipage}
 
 A three-space object can also be obtained from an existing three-di\-men\-sion\-al viewport
 using the \spadfunFrom{subspace}{ThreeSpace} command.
@@ -16631,6 +17399,8 @@ Assign to $subsp$ the three-space object in viewport $v$.
 
 \spadcommand{subsp := subspace v  }
 
+%Original Page 206
+
 Reset the space component of $v$ to the value of $subsp$.
 
 \spadcommand{subspace(v, subsp)  }
@@ -16723,6 +17493,8 @@ exported by the {\tt ThreeSpace} domain.
 \index{ThreeSpace}
 The following examples place curves into $space$.
 
+%Original Page 207
+
 Add these eight curves to the space.
 
 \spadcommand{closedCurve(space,[ [0,30,20], [0,30,30], [0,40,30], [0,40,100], [0,30,100],[0,30,110], [0,60,110], [0,60,100], [0,50,100], [0,50,30], [0,60,30], [0,60,20] ])  }
@@ -16767,6 +17539,8 @@ $$
 $$
 \returnType{Type: ThreeSpace DoubleFloat}
 
+%Original Page 208
+
 \spadcommand{closedCurve(space,[ [200,0,20], [200,0,110], [189,0,110], [160,0,45], [160,0,110], [150,0,110], [150,0,20], [161,0,20], [190,0,85], [190,0,20] ])  }
 $$
 {3-Space with }8 \mbox{\rm components} 
@@ -16779,8 +17553,12 @@ enclosed in parentheses.
 
 \spadgraph{makeViewport3D(space, title == "Letters") }
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/3dbuilda.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/3dbuilda.eps}}
+\begin{center}
+$makeViewport3D(space, title == "Letters")$
+\end{center}
+\end{minipage}
 
 \subsubsection{Cube Example}
 
@@ -16830,6 +17608,8 @@ $$
 $$
 \returnType{Type: Point DoubleFloat}
 
+%Original Page 209
+
 \spadcommand{c := point [y,x,x,8::DFLOAT]\$(Point DFLOAT)  }
 $$
 \left[
@@ -16905,6 +17685,8 @@ $$
 $$
 \returnType{Type: ThreeSpace DoubleFloat}
 
+%Original Page 210
+
 \spadcommand{polygon(spaceC,[h,g,f,e])  }
 $$
 {3-Space with }5 \mbox{\rm components} 
@@ -16921,8 +17703,12 @@ Create and display the viewport.
 
 \spadgraph{makeViewport3D(spaceC, title == "Cube") }
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/3dbuildb.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/3dbuildb.eps}}
+\begin{center}
+$makeViewport3D(spaceC, title == "Cube")$
+\end{center}
+\end{minipage}
 
 \subsection{Coordinate System Transformations}
 \label{ugGraphCoord}
@@ -16947,8 +17733,14 @@ Graph plotted in default coordinate system.
 
 \spadgraph{draw(m,0..3,0..5) }
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/defcoord.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/defcoord.eps}}
+\begin{center}
+$m,0..3,0..5$
+\end{center}
+\end{minipage}
+
+%Original Page 211
 
 The $z$ coordinate comes first since the first argument of
 the {\bf draw} command gives its values.
@@ -16973,8 +17765,12 @@ parameter to the {\bf draw} command.
 
 \spadgraph{draw(m,0..3,0..5,coordinates==cartesian) }
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/cartcoord.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/cartcoord.eps}}
+\begin{center}
+$m, 0..3,0..5, coordinates==cartesian$
+\end{center}
+\end{minipage}
 
 What happened?  The option {\tt coordinates == cartesian} directs
 Axiom to treat the dependent variable $m$ defined by $m=u^2$ as the
@@ -17004,12 +17800,18 @@ coordinates for the constant $r = 3$.
 \end{verbatim}
 \returnType{Type: Void}
 
+%Original Page 212
+
 Graph plotted in cylindrical coordinates.
 
 \spadgraph{draw(f,0..\%pi,0..6,coordinates==cylindrical) }
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/cylcoord.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/cylcoord.eps}}
+\begin{center}
+$f, 0..\pi,0..6, coordinates==cylindrical$
+\end{center}
+\end{minipage}
 
 Suppose you would like to specify $z$ as a function of
 $r$ and $\theta$ instead of just $r$?
@@ -17079,14 +17881,20 @@ $$
 $$
 \returnType{Type: Point DoubleFloat}
 
+%Original Page 213
+
 Graph the same function $f$ using the coordinate mapping of the function
 $newmap$, so it is now interpreted as
 $z=3$:
 
 \spadgraph{draw(f,0..3,0..2*\%pi,coordinates==newmap) }
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/newmap.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/newmap.eps}}
+\begin{center}
+$f,0..3,0..2\pi,coordinates==newmap$
+\end{center}
+\end{minipage}
 
 % I think this is good to say here: it shows a lot of depth. RSS
 %{\sloppy
@@ -17134,27 +17942,30 @@ the gamma function in order to eliminate the extreme divergence it creates.
 
 \spadgraph{draw(gamma,-\%pi..\%pi,-\%pi..\%pi,var1Steps==50,var2Steps==50) }
 
-% window was 300 x 300
-%\epsffile[0 0 295 295]{ps/clipgamma.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/clipgamma.eps}}
+\begin{center}
+$gamma, -\pi..\pi, -\pi..\pi, var1Steps==50, var2Steps==50$
+\end{center}
+\end{minipage}
 
 \subsection{Three-Dimensional Control-Panel}
 \label{ugGraphThreeDControl}
 
+%Original Page 214
+
 \index{graphics!3D control-panel}
 Once you have created a viewport, move your mouse to the viewport
 and click with your left mouse button.
 This displays a control-panel on the side of the viewport
 that is closest to where you clicked.
 
-\begin{figure}[htbp]
-%{\epsfverbosetrue\epsfxsize=2in%
-%\def\epsfsize#1#2{\epsfxsize}\hspace*{\baseLeftSkip}%
-%%\epsffile[0 0 144 289]{ps/3dctrl.ps}}
-\begin{picture}(183,252)%(-125,0)
-\hspace*{\baseLeftSkip}\special{psfile=ps/3dctrl.ps}
-\end{picture}
-\caption{Three-dimensional control-panel.}
-\end{figure}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=1.0]{ps/3dctrl.eps}}
+\begin{center}
+Three-dimensional control-panel.
+\end{center}
+\end{minipage}
 
 \subsubsection{Transformations}
 
@@ -17186,7 +17997,9 @@ pattern for black and white.
 \item[origin:]  The {\bf origin} button indicates that the
 rotation is to occur with respect to the origin of the viewing space, that is
 indicated by the axes.
-%
+
+%%Original Page 215
+
 \item[object:]  The {\bf object} button indicates that the
 rotation is to occur with respect to the center of volume of the object,
 independent of the axes' origin position.
@@ -17258,6 +18071,8 @@ marker.
 \subsubsection{Buttons}
 \index{graphics!3D control-panel!buttons}
 
+%Original Page 216
+
 Below the Colormap window and to the left are located various
 buttons that determine the characteristics of a graph.
 The buttons along the bottom and right hand side all have special
@@ -17323,7 +18138,9 @@ smooth shaded graphs at the same time on some systems.
 viewgraph within a bounding box, or removes the box if previously selected.
 \index{graphics!3D control-panel!bounds}
 The region that encloses the entire volume of the viewport graph is displayed.
-%
+
+%%Original Page 217
+
 \item[Axes] displays Cartesian
 \index{graphics!3D control-panel!axes}
 coordinate axes of the space, or turns them off if previously selected.
@@ -17418,6 +18235,9 @@ Below the {\bf Lighting Control-Panel} title
 and to the right is the light intensity meter.
 Moving the intensity indicator down decreases the amount of
 light emitted from the light source.
+
+%Original Page 218
+
 When the indicator is at the top of the meter the light source is
 emitting at 100\% intensity.
 At the bottom of the meter the light source is emitting at a level
@@ -17511,6 +18331,8 @@ adaptive refinement algorithm.
 turns the axes on and off.
 \index{graphics!3D commands!axes}
 
+%Original Page 219
+
 %
 \item[{\bf close}]\funArgs{viewport}
 closes the viewport.
@@ -17619,6 +18441,8 @@ Angles designate radians if given as floats, or degrees if given
 \index{graphics!3D commands!rotate}
 as integers.
 
+%Original Page 220
+
 %
 \item[{\bf setAdaptive3D}]\funArgs{boolean\argDef{true}}
 sets whether space curves are to be plotted
@@ -17708,7 +18532,9 @@ sets or indicates the default number of
 increments into which the grid defining a surface plot is subdivided with
 respect to the second parameter declared in the surface function.
 
-%
+
+%%Original Page 221
+
 \item[{\bf viewDefaults}]\funArgs{{\tt [}$integer_{point}$, 
 $integer_{line}$, $integer_{axes}$,
 $integer_{units}$, $float_{point}$,
@@ -17803,7 +18629,9 @@ sets the default scaling factor, or returns
 \index{graphics!3D commands!scale default}
 the current factor if no argument is given.
 
-%
+
+%%Original Page 222
+
 \item[{\bf write}]\funArgs{viewport, directory, \optArg{option}}
 writes the file {\bf data} for {\it viewport}
 in the directory {\it directory}.
@@ -17884,7 +18712,9 @@ These indicate the font type
 \index{graphics!.Xdefaults!message font}
 to be used for the text in the control-panel message window.
 {\bf Rom14}
-%
+
+%%Original Page 223
+
 \item[{\tt Axiom*monochrome:\ \it switch}] \ \newline
 This indicates whether the
 \index{graphics!.Xdefaults!monochrome}
@@ -17942,6 +18772,8 @@ three-di\-men\-sion\-al control-panel.
 \setcounter{chapter}{7} % Chapter 8
 % viewSizeDefault [300,300]
 
+%Original Page 227
+
 \chapter{Advanced Problem Solving}
 \label{ugProblem}
 
@@ -17985,10 +18817,11 @@ These include (where {\tt \$} means
 {\tt Complex DoubleFloat}, or
 {\tt Complex Float}):
 
+%Original Page 228
+
 \noindent
 {\bf exp},  {\bf log}: $\$ -> \$$ \newline
 {\bf sin},  {\bf cos}, {\bf tan}, {\bf cot}, {\bf sec}, {\bf csc}: $\$ -> \$$ \newline
-{\bf sin},  {\bf cos}, {\bf tan}, {\bf cot}, {\bf sec}, {\bf csc}: $\$ -> \$$  \newline
 {\bf asin}, {\bf acos}, {\bf atan}, {\bf acot}, {\bf asec}, {\bf acsc}: $\$ -> \$$  \newline
 {\bf sinh},  {\bf cosh}, {\bf tanh}, {\bf coth}, {\bf sech}, {\bf csch}: $\$ -> \$$  \newline
 {\bf asinh}, {\bf acosh}, {\bf atanh}, {\bf acoth}, {\bf asech}, {\bf acsch}: $\$ -> \$$  \newline
@@ -18063,6 +18896,8 @@ $Gamma(z)$ is the Euler gamma function,
    $$\Gamma(z) = \int_{0}^{\infty} t^{z-1} e^{-t} dt.$$
    
 
+%Original Page 229
+
 \noindent
 {\bf Beta}: $F -> F$\hfill\newline
    $Beta(u, v)$ is the Euler Beta function,
@@ -18111,7 +18946,7 @@ is the function $\psi(z)$,
 \noindent
 {\bf Ei}: $(OnePointCompletion DFLOAT) -> OnePointCompletion DFLOAT$
 \hfill\newline
-   Ei is the Exponential Integral function
+   Ei is the Exponential Integral function.
    This is computed using a 6 part piecewise approximation.
    DoubleFloat can only preserve about 16 digits but the
    Chebyshev approximation used can give 30 digits.
@@ -18120,13 +18955,13 @@ is the function $\psi(z)$,
 \noindent
 {\bf Ei1}: $(DoubleFloat) -> DoubleFloat$\hfill\newline
    Ei1 is the first approximation of Ei where the result is
-   $x*e^-x*Ei(x)$ from -infinity to -10 (preserves digits)
+   $x*e^{-x}*Ei(x)$ from -infinity to -10 (preserves digits)
 \index{function!Ei1}
 
 \noindent
 {\bf Ei2}: $(DoubleFloat) -> DoubleFloat$\hfill\newline
    Ei2 is the first approximation of Ei where the result is
-   $x*e^-x*Ei(x)$ from -10 to -4 (preserves digits)
+   $x*e^{-x}*Ei(x)$ from -10 to -4 (preserves digits)
 \index{function!Ei2}
 
 \noindent
@@ -18138,19 +18973,19 @@ is the function $\psi(z)$,
 \noindent
 {\bf Ei4}: $(DoubleFloat) -> DoubleFloat$\hfill\newline
    Ei4 is the first approximation of Ei where the result is
-   $x*e^-x*Ei(x)$ from 4 to 12 (preserves digits)
+   $x*e^{-x}*Ei(x)$ from 4 to 12 (preserves digits)
 \index{function!Ei4}
 
 \noindent
 {\bf Ei5}: $(DoubleFloat) -> DoubleFloat$\hfill\newline
    Ei5 is the first approximation of Ei where the result is
-   $x*e^-x*Ei(x)$ from 12 to 32 (preserves digits)
+   $x*e^{-x}*Ei(x)$ from 12 to 32 (preserves digits)
 \index{function!Ei5}
 
 \noindent
 {\bf Ei6}: $(DoubleFloat) -> DoubleFloat$\hfill\newline
    Ei6 is the first approximation of Ei where the result is
-   $x*e^-x*Ei(x)$ from 32 to infinity (preserves digits)
+   $x*e^{-x}*Ei(x)$ from 32 to infinity (preserves digits)
 \index{function!Ei6}
 
 \noindent
@@ -18190,6 +19025,8 @@ is the function $\psi(z)$,
    $$K_\nu (z) = \pi \frac{I_{-\nu} (z) - I_{\nu} (z)}{2 \sin(\nu \pi)}.$$
    
 
+%Original Page 230
+
 \noindent
 {\bf airyAi}: $F -> F$\hfill\newline
    $airyAi(z)$ is the Airy function $Ai(z)$.
@@ -18250,6 +19087,8 @@ The following operations are provided by the package
    kind, $U_n (z)$. These are defined by
    $$\frac{1}{1-2 t z+t^2} = \sum_{n=0}^{\infty} U_n (z) t^n.$$
 
+%Original Page 231
+
 \noindent
 {\bf hermiteH}:   $(NonNegativeInteger, R) -> R$\hbox{}\hfill\newline
    $hermiteH(n,z)$ is the $n$-th Hermite polynomial,
@@ -18319,6 +19158,8 @@ $$
 $$
 \returnType{Type: List Polynomial Integer}
 
+%Original Page 232
+
 \spadcommand{chebyshevU(3, 0.2)}
 $$
 -{0.736} 
@@ -18396,6 +19237,8 @@ $$
 $$
 \returnType{Type: List Polynomial Fraction Integer}
 
+%Original Page 233
+
 \spadcommand{legendreP(3, 3.0*\%i)}
 $$
 -{{72.0} \  i} 
@@ -18406,7 +19249,7 @@ Finally, three number-theoretic polynomial operations may be evaluated.
 \index{number theory}
 The following operations are provided by the package
 {\tt NumberTheoreticPolynomialFunctions}.
-\index{NumberTheoreticPolynomialFunctions}.
+\index{NumberTheoreticPolynomialFunctions}
 
 \noindent
 {\bf bernoulliB}: $(NonNegativeInteger, R) -> R$ \hbox{}\hfill\newline
@@ -18465,6 +19308,8 @@ $$
 $$
 \returnType{Type: Complex Float}
 
+%Original Page 234
+
 The expression
 \index{polynomial!cyclotomic}
 $cyclotomic(n,z)$ evaluates to the $n$-th cyclotomic polynomial.
@@ -18496,7 +19341,14 @@ values near zero and blue/violet indicates large positive imaginary values.
 
 \spadgraph{draw((x,y)+-> real exp complex(x,y), -2..2, -2*\%pi..2*\%pi, colorFunction == (x, y) +->  imag exp complex(x,y), title=="exp(x+\%i*y)", style=="smooth")}
 
-%\epsffile[0 0 295 295]{ps/compexp.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/compexp.eps}}
+\begin{center}
+$(x,y)+-> real exp complex(x,y), -2..2, -2\pi..2\pi, $\\
+$colorFunction == (x, y) +-> imag exp complex(x,y),  $\\
+$title=="exp(x+\%i*y)", style=="smooth"$
+\end{center}
+\end{minipage}
 
 This is the complex arctangent function.
 \index{function!complex arctangent}
@@ -18507,19 +19359,41 @@ see that the function is real only for a real argument.
 
 \spadgraph{vp := draw((x,y) +-> real atan complex(x,y), -\%pi..\%pi, -\%pi..\%pi, colorFunction==(x,y) +->argument atan complex(x,y), title=="atan(x+\%i*y)", style=="shade"); rotate(vp,-160,-45); vp}
 
-%\epsffile[0 0 295 295]{ps/compatan.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/compatan.eps}}
+\begin{center}
+$(x,y) +-> real atan complex(x,y), -\pi..\pi, -\pi..\pi,$\\
+$colorFunction==(x,y) +->argument atan complex(x,y), $\\
+$title=="atan(x+\%i*y)", style=="shade"$
+\end{center}
+\end{minipage}
+
+%Original Page 235
 
 This is the complex Gamma function.
 
 \spadgraph{draw((x,y) +-> max(min(real Gamma complex(x,y),4),-4), -\%pi..\%pi, -\%pi..\%pi, style=="shade", colorFunction == (x,y) +-> argument Gamma complex(x,y), title == "Gamma(x+\%i*y)", var1Steps == 50, var2Steps== 50)}
 
-%\epsffile[0 0 295 295]{ps/compgamm.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/compgamma.eps}}
+\begin{center}
+$(x,y) +-> max(min(real Gamma complex(x,y),4),-4), -\pi..\pi, -\pi..\pi, $\\
+$style=="shade", colorFunction == (x,y) +-> argument Gamma complex(x,y), $\\
+$title == "Gamma(x+\%i*y)", var1Steps == 50, var2Steps== 50$
+\end{center}
+\end{minipage}
 
 This shows the real Beta function near the origin.
 
 \spadgraph{draw(Beta(x,y)/100, x=-1.6..1.7, y = -1.6..1.7, style=="shade", title=="Beta(x,y)", var1Steps==40, var2Steps==40)}
 
-%\epsffile[0 0 295 295]{ps/realbeta.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/realbeta.eps}}
+\begin{center}
+$Beta(x,y)/100, x=-1.6..1.7, y = -1.6..1.7, $\\
+$style=="shade", title=="Beta(x,y)", var1Steps==40, var2Steps==40$
+\end{center}
+\end{minipage}
 
 This is the Bessel function $J_\alpha (x)$
 for index $\alpha$ in the range $-6..4$ and
@@ -18527,7 +19401,15 @@ argument $x$ in the range $2..14$.
 
 \spadgraph{draw((alpha,x) +-> min(max(besselJ(alpha, x+8), -6), 6), -6..4, -6..6, title=="besselJ(alpha,x)", style=="shade", var1Steps==40, var2Steps==40)}
 
-%\epsffile[0 0 295 295]{ps/bessel.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/bessel.eps}}
+\begin{center}
+$(alpha,x) +-> min(max(besselJ(alpha, x+8), -6), 6), -6..4, -6..6, $\\
+$title=="besselJ(alpha,x)", style=="shade", var1Steps==40, var2Steps==40$
+\end{center}
+\end{minipage}
+
+%Original Page 236
 
 This is the modified Bessel function
 $I_\alpha (x)$
@@ -18536,15 +19418,27 @@ and fixed argument $x = 5$.
 
 \spadgraph{draw(besselI(alpha, 5), alpha = -12..12, unit==[5,20])}
 
-%\epsffile[0 0 295 295]{ps/modbess.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/modbess.eps}}
+\begin{center}
+$besselI(alpha, 5), alpha = -12..12, unit==[5,20]$
+\end{center}
+\end{minipage}
 
 This is similar to the last example
 except the index $\alpha$
-takes on complex values in a $6 x 6$ rectangle  centered on the origin.
+takes on complex values in a $6 \times 6$ rectangle  centered on the origin.
 
 \spadgraph{draw((x,y) +-> real besselI(complex(x/20, y/20),5), -60..60, -60..60, colorFunction == (x,y)+-> argument besselI(complex(x/20,y/20),5), title=="besselI(x+i*y,5)", style=="shade")}
 
-%\epsffile[0 0 295 295]{ps/modbessc.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/modbessc.eps}}
+\begin{center}
+$(x,y) +-> real besselI(complex(x/20, y/20),5), -60..60, -60..60, $\\
+$colorFunction == (x,y)+-> argument besselI(complex(x/20,y/20),5), $\\
+$title=="besselI(x+i*y,5)", style=="shade"$
+\end{center}
+\end{minipage}
 
 \section{Polynomial Factorization}
 \label{ugProblemFactor}
@@ -18574,6 +19468,8 @@ $$
 $$
 \returnType{Type: Polynomial Integer}
 
+%Original Page 237
+
 \spadcommand{factor v }
 $$
 -{{\left( {{x \sp 3} \  y} -{{12} \  {x \sp 5}} -{12} 
@@ -18720,6 +19616,8 @@ $$
 $$
 \returnType{Type: Factored Polynomial AlgebraicNumber}
 
+%Original Page 238
+
 This factors $x**2+3$ over the integers.
 
 \spadcommand{factor(x**2+3)}
@@ -18818,6 +19716,8 @@ $$
 $$
 \returnType{Type: Fraction Factored Polynomial Integer}
 
+%Original Page 239
+
 \section{Manipulating Symbolic Roots of a Polynomial}
 \label{ugProblemSymRoot}
 
@@ -18904,6 +19804,8 @@ e
 $$
 \returnType{Type: Expression Integer}
 
+%Original Page 240
+
 \spadcommand{zeroOf(f**5-2,f)}
 $$
 \root {5} \of {2} 
@@ -18980,6 +19882,8 @@ $$
 $$
 \returnType{Type: Expression Integer}
 
+%Original Page 241
+
 Corresponding to the pair of operations
 {\bf rootOf}/{\bf zeroOf} in
 \sectionref{ugxProblemOnePol}, there is
@@ -19073,6 +19977,9 @@ the value explicitly; otherwise, its minimal polynomial is given,
 (the polynomial of lowest degree with the eigenvalues as roots),
 together with a parametric representation of the eigenvector using the
 eigenvalue.
+
+%Original Page 242
+
 This means that if you ask Axiom to {\bf solve}
 the minimal polynomial, then you can substitute these roots
 \index{polynomial!minimal}
@@ -19187,6 +20094,8 @@ In the complex case, this means that each approximation will be within
 $\pm\epsilon$ of the actual result
 in each of the real and imaginary parts.
 
+%Original Page 243
+
 The precision can be specified as a {\tt Float} if the results are
 desired in floating-point notation, or as {\tt Fraction Integer} if the
 results are to be expressed using rational (or complex rational) numbers.
@@ -19307,6 +20216,8 @@ $$
 $$
 \returnType{Type: List Matrix Expression Integer}
 
+%Original Page 244
+
 \section{Solution of Linear and Polynomial Equations}
 \label{ugProblemLinPolEqn}
 %
@@ -19408,6 +20319,8 @@ If the system of linear equations does not have a unique solution,
 then the {\it basis} component contains
 non-trivial vectors.
 
+%Original Page 245
+
 This happens when you solve the linear system
 $$
 \begin{array}{rcrcrcr}
@@ -19491,6 +20404,8 @@ $$
 $$
 \returnType{Type: List Equation Fraction Polynomial Integer}
 
+%Original Page 246
+
 If you want solutions expressed in terms of radicals you would use this
 instead.
 \index{radical}
@@ -19594,6 +20509,8 @@ $$
 $$
 \returnType{Type: List Equation Expression Integer}
 
+%Original Page 247
+
 \subsection{Solution of Systems of Polynomial Equations}
 \label{ugxProblemPolSys}
 
@@ -19654,6 +20571,8 @@ $$
 $$
 \returnType{Type: List List Equation Fraction Polynomial Integer}
 
+%Original Page 248
+
 Use {\bf radicalSolve} if you want your solutions expressed
 in terms of radicals.
 
@@ -19743,6 +20662,8 @@ $$
 \returnType{Type: List List Equation Polynomial Float}
 
 
+%Original Page 249
+
 When solving equations with
 denominators, all solutions where the denominator vanishes are
 discarded.
@@ -19829,6 +20750,8 @@ function $\sqrt{y^2} / y$ is simply the sign ($+1$ or $-1$) of the
 nonzero real number $y$.  Therefore, $\sqrt{y^2} / y = -1$ for $y < 0$
 and $\sqrt{y^2} / y = +1$ for $y > 0$.
 
+%Original Page 250
+
 This is what happens when we take the limit at $y = 0$.
 The answer returned by Axiom gives both a
 ``left-hand'' and a ``right-hand'' limit.
@@ -19904,6 +20827,8 @@ behaved near $0$ (one says that $sin(1/z)$ has an
 {\it essential singularity} at $z = 0$).
 \index{singularity!essential}
 
+%Original Page 251
+
 When viewed as a function of a complex variable, $z * sin(1/z)$
 does not approach any limit as $z$ tends to $0$ in the complex plane.
 Axiom indicates this when we call {\bf complexLimit}.
@@ -19995,6 +20920,8 @@ $$
 $$
 \returnType{Type: Expression Integer}
 
+%Original Page 252
+
 \spadcommand{laplace(exp(-a*t) * sin(b*t) / b**2, t, s)}
 $$
 \frac{1}{{b \  {s \sp 2}}+{2 \  a \  b \  s}+{b \sp 3}+{{a \sp 2} \  b}} 
@@ -20072,6 +20999,8 @@ elementary and not when it cannot determine the integral.
 In this rare case it prints a message that it cannot
 determine if an elementary integral exists.
 
+%Original Page 253
+
 Similar functions may have antiderivatives \index{antiderivative}
 that look quite different because the form of the antiderivative
 depends on the sign of a constant that appears in the function.
@@ -20102,6 +21031,7 @@ functions} the answer involving the square root of $-a$ when $a < 0$.
 \spadcommand{integrate(x**2 / (x**4 - a**2), x)}
 $$
 \begin{array}{@{}l}
+\displaystyle
 \left[
 {\frac{{\log 
 \left(
@@ -20141,6 +21071,7 @@ functions.
 $$
 \frac{\left(
 \begin{array}{@{}l}
+\displaystyle
 {{\sqrt {{4 \  a}}} \  {\log 
 \left(
 {{\frac{{x \  {\sqrt {-{4 \  a}}}}+{2 \  a}}{\sqrt {-{4 \  a}}}}} 
@@ -20166,6 +21097,8 @@ $$
 $$
 \returnType{Type: Expression Integer}
 
+%Original Page 254
+
 As with the real case, antiderivatives for most complex-valued
 functions cannot be expressed in terms of elementary functions.
 
@@ -20230,9 +21163,11 @@ $$
 
 If you know that you are using values of the parameter for which
 the function has no pole in the interval of integration, use the
-string {\tt ``noPole''} as a third argument to
+string {\tt "noPole"} as a third argument to
 \spadfunFrom{integrate}{RationalFunctionDefiniteIntegration}:
 
+%Original Page 255
+
 The value here is, of course, incorrect if $sqrt(a)$ is between
 $1$ and $2.$
 
@@ -20294,6 +21229,8 @@ situations where you know what kind of exponents are involved.
 For information about solving differential equations in terms of
 power series, see \sectionref{ugxProblemDEQSeries}.
 
+%Original Page 256
+
 \subsection{Creation of Power Series}
 \label{ugxProblemSeriesCreate}
 
@@ -20351,6 +21288,7 @@ $sin(1)$ and $cos(1).$
 \spadcommand{sin(1 + x) }
 $$
 \begin{array}{@{}l}
+\displaystyle
 {\sin \left({1} \right)}+
 {{\cos\left({1} \right)}\  x} -
 {{\frac{\sin \left({1} \right)}{2}} \  {x \sp 2}} -
@@ -20392,6 +21330,7 @@ For details and more examples, see \sectionref{ugxProblemSeriesConversions}.
 \spadcommand{series(1/log(y),y = 1)}
 $$
 \begin{array}{@{}l}
+\displaystyle
 {{\left( y -1 \right)}\sp {\left( -1 \right)}}+
 {\frac{1}{2}} -{{\frac{1}{12}} \  {\left( y -1 \right)}}+
 {{\frac{1}{24}} \  {{\left( y -1 \right)}\sp 2}} -
@@ -20419,6 +21358,8 @@ normally accomplish this via a type declaration (see
 See \sectionref{ugxProblemSeriesFunctions} 
 for some warnings about working with declared series.
 
+%Original Page 257
+
 We declare that $y$ is a one-variable Taylor series
 \index{series!Taylor} ({\tt UTS} is the abbreviation for 
 {\tt UnivariateTaylorSeries}) in the variable $z$ with {\tt FLOAT} 
@@ -20467,6 +21408,7 @@ expansion of $exp(w)$ at $w = 0$.
 \spadcommand{series(1/factorial(n),n,w = 0)}
 $$
 \begin{array}{@{}l}
+\displaystyle
 1+w+
 {{\frac{1}{2}} \  {w \sp 2}}+
 {{\frac{1}{6}} \  {w \sp 3}}+
@@ -20510,6 +21452,7 @@ $$
 \spadcommand{y := exp(x) * sin(x)  }
 $$
 \begin{array}{@{}l}
+\displaystyle
 x+
 {x \sp 2}+
 {{\frac{1}{3}} \  {x \sp 3}} -
@@ -20527,6 +21470,8 @@ x+
 $$
 \returnType{Type: UnivariatePuiseuxSeries(Expression Integer,x,0)}
 
+%Original Page 258
+
 This coefficient is readily available.
 
 \spadcommand{coefficient(y,6) }
@@ -20549,6 +21494,7 @@ have all been computed.
 \spadcommand{y }
 $$
 \begin{array}{@{}l}
+\displaystyle
 x+
 {x \sp 2}+
 {{\frac{1}{3}} \  {x \sp 3}} -
@@ -20642,9 +21588,12 @@ x+
 $$
 \returnType{Type: UnivariatePuiseuxSeries(Expression Integer,x,0)}
 
+%Original Page 259
+
 \spadcommand{base ** expon }
 $$
 \begin{array}{@{}l}
+\displaystyle
 1+
 {x \sp 2}+
 {{\frac{3}{2}} \  {x \sp 3}}+
@@ -20715,6 +21664,7 @@ you simply compute the sine of $rat$.
 \spadcommand{sin(rat) }
 $$
 \begin{array}{@{}l}
+\displaystyle
 {x \sp 2}+
 {6 \  {x \sp 3}}+
 {{35} \  {x \sp 4}}+
@@ -20753,12 +21703,15 @@ y
 $$
 \returnType{Type: UnivariateTaylorSeries(Fraction Integer,y,0)}
 
+%Original Page 260
+
 You can now compute certain power series in $y$, {\it provided} that
 these series have rational coefficients.
 
 \spadcommand{exp(y) }
 $$
 \begin{array}{@{}l}
+\displaystyle
 1+y+
 {{\frac{1}{2}} \  {y \sp 2}}+
 {{\frac{1}{6}} \  {y \sp 3}}+
@@ -20807,6 +21760,7 @@ coefficients if the constant coefficient is $1.$
 \spadcommand{log(1 + sin(y)) }
 $$
 \begin{array}{@{}l}
+\displaystyle
 y -
 {{\frac{1}{2}} \  {y \sp 2}}+
 {{\frac{1}{6}} \  {y \sp 3}} -
@@ -20849,6 +21803,7 @@ this presents no problems.
 \spadcommand{exp(2 + tan(z)) }
 $$
 \begin{array}{@{}l}
+\displaystyle
 {e \sp 2}+
 {{e \sp 2} \  z}+
 {{\frac{e \sp 2}{2}} \  {z \sp 2}}+
@@ -20872,6 +21827,8 @@ Another way to create Taylor series whose coefficients are expressions
 over the integers is to use {\bf taylor} which works similarly to
 \index{series!Taylor} {\bf series}.
 
+%Original Page 261
+
 This is equivalent to the previous computation, except that now we
 are using the variable $w$ instead of $z$.
 
@@ -20884,6 +21841,7 @@ $$
 \spadcommand{exp(2 + tan(w)) }
 $$
 \begin{array}{@{}l}
+\displaystyle
 {e \sp 2}+
 {{e \sp 2} \  w}+
 {{\frac{e \sp 2}{2}} \  {w \sp 2}}+
@@ -20910,7 +21868,7 @@ The {\tt ExpressionToUnivariatePowerSeries} package provides
 operations for computing series expansions of functions.
 \index{ExpressionToUnivariatePowerSeries}
 
-Evaluate this to compute the Taylor expansion of $sin x$ about
+Evaluate this to compute the Taylor expansion of $sin(x)$ about
 \index{series!Taylor} $x = 0$.  The first argument, $sin(x)$,
 specifies the function whose series expansion is to be computed and
 the second argument, $x = 0$, specifies that the series is to be
@@ -20932,6 +21890,7 @@ Here is the Taylor expansion of $sin x$ about $x = \frac{\pi}{6}$:
 \spadcommand{taylor(sin(x),x = \%pi/6)}
 $$
 \begin{array}{@{}l}
+\displaystyle
 {\frac{1}{2}}+
 {{\frac{\sqrt {3}}{2}} \  {\left( x -{\frac{\pi}{6}} \right)}}
 -{{\frac{1}{4}} \  {{\left( x -{\frac{\pi}{6}} \right)}\sp 2}} -
@@ -20958,6 +21917,8 @@ $$
 The function to be expanded into a series may have variables other
 than \index{series!multiple variables} the series variable.
 
+%Original Page 262
+
 For example, we may expand $tan(x*y)$ as a Taylor series in $x$
 
 \spadcommand{taylor(tan(x*y),x = 0)}
@@ -20994,6 +21955,7 @@ divided by $n!$.
 \spadcommand{bern := taylor(t*exp(x*t)/(exp(t) - 1),t = 0) }
 $$
 \begin{array}{@{}l}
+\displaystyle
 1+
 {{\frac{{2 \  x} -1}{2}} \  t}+
 {{\frac{{6 \  {x \sp 2}} -{6 \  x}+1}{12}} \  {t \sp 2}}+
@@ -21066,11 +22028,14 @@ expansion about this point has terms of negative degree.  A series
 with finitely many terms of negative degree is called a Laurent
 series.
 
+%Original Page 263
+
 You get the desired series expansion by issuing this.
 
 \spadcommand{laurent(x/log(x),x = 1)}
 $$
 \begin{array}{@{}l}
+\displaystyle
 {{\left( x -1 \right)}\sp {\left( -1\right)}}+
 {\frac{3}{2}}+
 {{\frac{5}{12}} \  {\left( x -1 \right)}}
@@ -21125,6 +22090,7 @@ because of the $log(x)$ in the expansion.
 \spadcommand{series(x**x,x=0)}
 $$
 \begin{array}{@{}l}
+\displaystyle
 1+
 {{\log \left({x} \right)}\  x}+
 {{\frac{{\log \left({x} \right)}\sp 2}{2}} \  {x \sp 2}}+
@@ -21165,6 +22131,8 @@ function and the point about which the series is to be expanded.
 \index{GenerateUnivariatePowerSeries} See
 \sectionref{ugxProblemSeriesConversions} for more information.
 
+%Original Page 264
+
 Consider the Taylor expansion of $e^x$ \index{series!Taylor}
 about $x = 0$:
 
@@ -21182,6 +22150,7 @@ This is how you create this series in Axiom.
 \spadcommand{series(n +-> 1/factorial(n),x = 0)}
 $$
 \begin{array}{@{}l}
+\displaystyle
 1+x+
 {{\frac{1}{2}} \  {x \sp 2}}+
 {{\frac{1}{6}} \  {x \sp 3}}+
@@ -21228,6 +22197,7 @@ $n = 1, ...$ are to be computed.
 \spadcommand{series(n +-> (-1)**(n-1)/n,x = 1,1..)}
 $$
 \begin{array}{@{}l}
+\displaystyle
 {\left( x -1 \right)}
 -{{\frac{1}{2}} \  {{\left( x -1 \right)}\sp 2}}+
 {{\frac{1}{3}} \  {{\left( x -1 \right)}\sp 3}} -
@@ -21250,6 +22220,8 @@ $$
 $$
 \returnType{Type: UnivariatePuiseuxSeries(Expression Integer,x,1)}
 
+%Original Page 265
+
 Next consider the Taylor expansion of an odd function, say, $sin(x)$:
 
 $$\sin(x) = x - \frac{x^3}{3!} + \frac{x^5}{5!} - \cdots$$
@@ -21377,6 +22349,8 @@ the operations {\bf taylor}, {\bf laurent} and {\bf puiseux} instead
 of {\bf series} if you know ahead of time what kind of exponents a
 series has.  You can't go wrong using {\bf series}, though.
 
+%Original Page 266
+
 \subsection{Substituting Numerical Values in Power Series}
 \label{ugxProblemSeriesSubstitute}
 
@@ -21391,6 +22365,7 @@ First you create the desired Taylor expansion.
 \spadcommand{f := taylor(exp(x)) }
 $$
 \begin{array}{@{}l}
+\displaystyle
 1+x+
 {{\frac{1}{2}} \  {x \sp 2}}+
 {{\frac{1}{6}} \  {x \sp 3}}+
@@ -21484,6 +22459,8 @@ formulas using Bernoulli polynomials; \index{Bernoulli!polynomial} we
 \index{polynomial!Bernoulli} use the rest of this section to describe
 this method.
 
+%Original Page 267
+
 First consider this function of $t$ and $x$.
 
 \spadcommand{f := t*exp(x*t) / (exp(t) - 1) }
@@ -21506,6 +22483,7 @@ in $x$.
 \spadcommand{ff := taylor(f,t = 0)  }
 $$
 \begin{array}{@{}l}
+\displaystyle
 1+
 {{\frac{{2 \  x} -1}{2}} \  t}+
 {{\frac{{6 \  {x \sp 2}} -{6 \  x}+1}{12}} \  {t \sp 2}}+
@@ -21561,6 +22539,8 @@ $$
 From this it follows that the $n$-th coefficient in the Taylor
 expansion of $g(x,t)$ at $t = 0$ is $${\frac{1}{(n-1)!}}x^{n-1}$$.
 
+%Original Page 268
+
 If you want to check this, evaluate the next expression.
 
 \spadcommand{taylor(g,t = 0) }
@@ -21639,6 +22619,8 @@ $$
 $$
 \returnType{Type: Fraction Polynomial Integer}
 
+%Original Page 269
+
 At this point you may want to do the same computation, but with an
 exponent other than $4.$ For example, you might try to find a formula
 for the sum of the first $k$ 20th powers.
@@ -21709,6 +22691,8 @@ arguments.
 \item the dependent variable.
 \end{itemize}
 
+%Original Page 270
+
 So, to solve the above equation, we enter this.
 
 \spadcommand{solve(deq, y, x) }
@@ -21778,9 +22762,12 @@ $$
 $$
 \returnType{Type: Equation Expression Integer}
 
+%Original Page 271
+
 \spadcommand{solve(deq, y, x) }
 $$
 \begin{array}{@{}l}
+\displaystyle
 \left[
 {particular={\frac{{x \sp 5} -{{10} \  {x \sp 3}}+{{20} \  {x \sp 2}}+4} 
 {{15} \  x}}}, 
@@ -21836,7 +22823,7 @@ following statements are correct and form good guidelines for linear
 ordinary differential equations:
 \begin{itemize}
 \item If the coefficients are constants, Axiom finds a complete basis
-of solutions (i,e, all solutions).
+of solutions (i,e. all solutions).
 \item If the coefficients are rational functions in the dependent variable,
 Axiom at least finds all solutions that do not involve algebraic
 functions.
@@ -21856,6 +22843,8 @@ $$
 $$
 \returnType{Type: Equation Expression Integer}
 
+%Original Page 272
+
 \spadcommand{solve(deq, y, x) }
 $$
 \left[
@@ -21922,6 +22911,8 @@ $$
 $$
 \returnType{Type: Expression Integer}
 
+%Original Page 273
+
 If the above is zero for a function $mu$ that does {\it not} depend on
 $y$, then $mu(x)$ is an integrating factor.
 
@@ -21995,6 +22986,8 @@ $$
 We must solve the exact equation, that is, find a function $s(x,y)$
 such that $ds/dx = m$ and $ds/dy = n$.
 
+%Original Page 274
+
 We start by writing $s(x, y) = h(y) + integrate(m, x)$ where $h(y)$ is
 an unknown function of $y$.  This guarantees that $ds/dx = m$.
 
@@ -22072,6 +23065,8 @@ $$
 $$
 \returnType{Type: Union(Expression Integer,...)}
 
+%Original Page 275
+
 \subsection{Power Series Solutions of Differential Equations}
 \label{ugxProblemDEQSeries}
 
@@ -22154,6 +23149,8 @@ $$
 $$
 \returnType{Type: Equation Expression Integer}
 
+%Original Page 276
+
 Solve the system around $t = 0$ with the initial conditions $x(0) = 0$
 and $y(0) = 1$.  Notice that since we give the unknowns in the order
 $[x, y]$, the answer is a list of two series in the order 
@@ -22196,7 +23193,7 @@ same laws (for example, commutativity, associativity or
 distributivity) as apply to the rational, real or complex numbers.
 Unlike those three fields, for any finite field there exists a
 positive prime integer $p$, called the {\bf characteristic}, such that
-$p x = 0$ for any element $x$ in the finite field.  In fact, the
+$p\ x = 0$ for any element $x$ in the finite field.  In fact, the
 number of elements in a finite field is a power of the characteristic
 and for each prime $p$ and positive integer $n$ there exists exactly
 one finite field with $p^n$ elements, up to isomorphism.\footnote{For
@@ -22236,6 +23233,8 @@ first done such remaindering on the operands, performed the arithmetic
 and then (if necessary) done remaindering again.  This allows us to
 speak of arithmetic {\it modulo} $n$ or, more simply {\it mod} $n$.
 
+%Original Page 277
+
 In Axiom, you use {\tt IntegerMod} to do such arithmetic.
 
 \spadcommand{(a,b) : IntegerMod 12 }
@@ -22317,6 +23316,8 @@ $$
 $$
 \returnType{Type: PrimeField 11}
 
+%Original Page 278
+
 {\tt PrimeField} (abbreviation {\tt PF}) checks if its argument is
 prime when you try to use an operation from it.  If you know the
 argument is prime (particularly if it is large), {\tt InnerPrimeField}
@@ -22406,6 +23407,8 @@ $$
 $$
 \returnType{Type: List PrimeField 101}
 
+%Original Page 279
+
 If every nonzero element is a power of a primitive element, how do you
 determine what the exponent is?  Use \index{discrete logarithm} 
 {\bf discreteLog}.  \index{logarithm!discrete}
@@ -22473,6 +23476,8 @@ application best.
 We first tell you what domain constructors to use for each case above,
 and then give some examples.
 
+%Original Page 280
+
 \hangafter=1\hangindent=2pc
 Constructors that automatically generate extensions of the prime field:
 \newline
@@ -22535,6 +23540,8 @@ implementation aspects of finite fields, see J. Grabmeier,
 A. Scheerhorn, {\it Finite Fields in AXIOM,} Technical Report, IBM
 Heidelberg Scientific Center, 1992.}
 
+%Original Page 281
+
 If you don't really care about all this detail, just use {\tt
 FiniteField}.  As your knowledge of your application and its Axiom
 implementation grows, you can come back and choose an alternative
@@ -22603,6 +23610,8 @@ $$
 $$
 \returnType{Type: FiniteField(2,12)}
 
+%Original Page 282
+
 \spadcommand{c := a/b }
 $$
 { \%A \sp {11}}+
@@ -22683,6 +23692,8 @@ $$
 is similar to {\tt FiniteField} and {\tt FiniteFieldExtension}
 but is more general.
 
+%Original Page 283
+
 \spadcommand{GF4 := FF(2,2); }
 \returnType{Type: Domain}
 
@@ -22751,6 +23762,8 @@ $$
 $$
 \returnType{Type: FiniteFieldCyclicGroup(3,4)}
 
+%Original Page 284
+
 In this representation of finite fields the discrete logarithm of an
 element can be seen directly in its output form.
 
@@ -22802,6 +23815,8 @@ polynomial.
 \spadcommand{GF3  := PrimeField 3; }
 \returnType{Type: Domain}
 
+%Original Page 285
+
 We use a utility operation to generate an irreducible primitive
 polynomial (see \sectionref{ugxProblemFiniteUtility}).
 The polynomial has one variable that is ``anonymous'': 
@@ -22876,6 +23891,8 @@ $$
 $$
 \returnType{Type: FiniteFieldNormalBasis(3,8)}
 
+%Original Page 286
+
 You can calculate in $K$ using $a$.
 
 \spadcommand{b  := a**12 - a**5 + a }
@@ -22923,6 +23940,8 @@ The degree of the extension is the degree of the polynomial.
 \spadcommand{GF3 := PrimeField 3; }
 \returnType{Type: Domain}
 
+%Original Page 287
+
 We use a utility operation to generate an irreducible normal
 polynomial (see \sectionref{ugxProblemFiniteUtility}).  p
 The polynomial has
@@ -22992,6 +24011,8 @@ K
 different extensions of one fixed finite ground field and between
 different representations of these finite fields.
 
+%Original Page 288
+
 Let's choose $m$ and $n$,
 
 \spadcommand{(m,n) := (4,8) }
@@ -23066,6 +24087,8 @@ $K_n$ are represented in different ways (see
 $K_m$ where the representation is 0 plus the cyclic multiplicative
 group and $K_n$ with a normal basis representation.
 
+%Original Page 289
+
 \spadcommand{Km := FFCGX(K,m) }
 $$
 \mbox{\rm FiniteFieldCyclicGroupExtension(PrimeField 3,4)} 
@@ -23142,7 +24165,9 @@ to the degree of the polynomial.
 
 In what follows, many of the generated polynomials have one
 ``anonymous'' variable.  This indeterminate is displayed as a question
-mark ({\tt ``?''}).
+mark ({\tt "?"}).
+
+%Original Page 290
 
 To fix ideas, let's use the field with five elements for the first
 few examples.
@@ -23227,6 +24252,8 @@ degree of the polynomial.\footnote{Cf. Lidl, R. \& Niederreiter, H.,
 {\it Finite Fields,} Encycl. of Math. 20, (Addison-Wesley, 1983),
 p.90, Th. 3.18.}
 
+%Original Page 291
+
 What about polynomials that are both primitive and normal?  The
 existence of such a polynomial is by no means obvious.
 \footnote{The existence of such polynomials is proved in
@@ -23301,6 +24328,8 @@ $$
 $$
 \returnType{Type: PositiveInteger}
 
+%Original Page 292
+
 We hope that ``natural order'' on polynomials is now clear: first we
 compare the number of monomials of two polynomials (``more'' is
 ``greater''); then, if necessary, the degrees of these monomials
@@ -23371,6 +24400,8 @@ $$
 $$
 \returnType{Type: Union(SparseUnivariatePolynomial PrimeField 5,...)}
 
+%Original Page 293
+
 \spadcommand{nextNormalPoly(f1)\$FFPOLY(GF5) }
 $$
 {? \sp 3}+{2 \  {? \sp 2}}+1 
@@ -23452,6 +24483,8 @@ $$
 $$
 \returnType{Type: SparseUnivariatePolynomial PrimeField 2}
 
+%Original Page 293
+
 We compute a root of $f$.
 
 \spadcommand{root := rootOfIrreduciblePoly(f)\$FFPOLY2(F,GF2) }
@@ -23533,6 +24566,8 @@ $$
 DirectProduct(2,NonNegativeInteger),OrderedVariableList [x,y],
 DistributedMultivariatePolynomial([x,y],Fraction Integer))}
 
+%Original Page 295
+
 We can check if the locus contains only a finite number of points,
 that is, if the ideal is zero-dimensional.
 
@@ -23595,6 +24630,8 @@ $$
 \returnType{Type: List 
 DistributedMultivariatePolynomial([x,y,z],Fraction Integer)}
 
+%Original Page 296
+
 \spadcommand{ld:=primaryDecomp ideal l  }
 $$
 \left[
@@ -23679,6 +24716,8 @@ with roots $b_i \ldots b_n$, then the polynomial $h(x) =
 resultant(f(y), g(x-y), y)$ is a polynomial of degree $m*n$ with roots
 $a_i + b_j, i = 1 \ldots m, j = 1 \ldots n$.
 
+%Original Page 297
+
 For $f(x)$ we use the polynomial $p(x)$.  For $g(x)$ we use the
 polynomial $-p(-x)$.  Thus, the polynomial we first construct is
 $resultant(p(y), -p(y-x), y)$.
@@ -23782,6 +24821,8 @@ $p(x)$ contains a subfield of degree $10$.  We show that this subfield
 is, in fact, the splitting field of $p(x)$ by showing that $p(x)$
 factors completely over this field.
 
+%Original Page 298
+
 First we create a symbolic root of the polynomial $r(x)$.  (We
 replaced $x$ by $b$ in the polynomial $r$ so that our symbolic root
 would be printed as $b$.)
@@ -23898,6 +24939,9 @@ field over which the polynomial is to be factored, as polynomials have
 different factorizations over different fields.  When you use the
 operation {\bf factor}, the field over which the polynomial is
 factored is the field generated by
+
+%Original Page 299
+
 \begin{enumerate}
 \item the algebraic numbers that appear
 in the coefficients of the polynomial, and
@@ -23979,11 +25023,14 @@ $$
 $$
 \returnType{Type: AlgebraicNumber}
 
+%Original Page 300
+
 We can obtain a list of all the roots in this way.
 
 \spadcommand{roots := [-coefficient(nthFactor(algFactors,i),0) for i in 1..5]  }
 $$
 \begin{array}{@{}l}
+\displaystyle
 \left[
 \frac{\left(
 \begin{array}{@{}l}
@@ -24056,7 +25103,7 @@ $$
 
 The expression
 \begin{verbatim}
-- coefficient(nthFactor(algFactors, i), 0)}
+- coefficient(nthFactor(algFactors, i), 0)
 \end{verbatim}
 is the $i $-th root of $p(x)$ and the elements of $roots$ are the 
 $i$-th roots of $p(x)$ as $i$ ranges from $1$ to $5$.
@@ -24085,6 +25132,8 @@ $$
 $$
 \returnType{Type: AlgebraicNumber}
 
+%Original Page 301
+
 Next we express the roots of $r(x)$ as polynomials in $beta$.  We
 could obtain these roots by calling the operation {\bf factor}:
 $factor(r, [beta])$ factors $r(x)$ over ${\bf Q}(\beta)$.  However,
@@ -24175,6 +25224,8 @@ $$
 Of course, if the difference is, in fact, equal to the root $beta$,
 you should choose another root of $r(x)$.
 
+%Original Page 302
+
 Automorphisms of the splitting field are given by mapping a generator
 of the field, namely $beta$, to other roots of its minimal polynomial.
 Let's see what happens when $beta$ is mapped to $bb$.
@@ -24275,6 +25326,8 @@ $$
 $$
 \returnType{Type: Boolean}
 
+%Original Page 303
+
 \spadcommand{(aa1 = a3) :: Boolean }
 $$
 {\tt true}
@@ -24342,6 +25395,8 @@ these aspects of the Axiom library from the paper ``Computations in
 Algebras of Finite Rank,'' by Johannes Grabmeier and Robert Wisbauer,
 Technical Report, IBM Heidelberg Scientific Center, 1992.}
 
+%Original Page 304
+
 Mendel's genetic laws are often written in a form like
 
 $$Aa \times Aa = {\frac{1}{4}}AA + {\frac{1}{2}}Aa + {\frac{1}{4}}aa$$
@@ -24379,6 +25434,8 @@ Mendelian segregation.  Zygote $a_1a_4$ undergoes transition to
 $a_2a_3$ and vice versa with probability 
 $0 \le \theta \le {\frac{1}{2}}$.
 
+%Original Page 305
+
 Define a list $[(\gamma_{i,j}^k) 1 \le k \le 4]$ of four four-by-four
 matrices giving the segregation rates.  We use the value $1/10$ for
 $\theta$.
@@ -24493,6 +25550,8 @@ $$
 $$
 \returnType{Type: Boolean}
 
+%Original Page 306
+
 In general, it is not associative.
 
 \spadcommand{associative?()\$A }
@@ -24598,6 +25657,8 @@ Y -
 $$
 \returnType{Type: Factored Polynomial Fraction Integer}
 
+%Original Page 307
+
 The second question is answered by searching for idempotents in the algebra.
 
 \spadcommand{cI := conditionsForIdempotents()\$GCNAALG(FRAC INT, 4, gametes, segregationRates) }
@@ -24731,6 +25792,8 @@ AlgebraGivenByStructuralConstants(Fraction Integer,4,[AB,Ab,aB,ab],
 [MATRIX,MATRIX,MATRIX,MATRIX])}
 
 
+%Original Page 309
+
 %\setcounter{chapter}{9} % Chapter 10
 \chapter{Some Examples of Domains and Packages}
 In this chapter we show examples of many of the most commonly used
@@ -25015,6 +26078,8 @@ $$
 $$
 \returnType{Type: Domain}
 
+%Original Page 310
+
 In this expression, {\tt al} is declared to be an association
 list whose keys are strings and whose entries are the above records.
 
@@ -25144,6 +26209,8 @@ AssociationList(String,Record(monthsOld: Integer,gender: String))}
 For more information about tables, see \domainref{Table}.
 For more information about lists, see \domainref{List}.
 
+%Original Page 311
+
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \domainhead{BalancedBinaryTree}
 
@@ -25218,6 +26285,8 @@ $$
 $$
 \returnType{Type: BalancedBinaryTree NonNegativeInteger}
 
+%Original Page 312
+
 Use {\tt mapUp!} to do a bottom-up traversal of {\tt t}, setting each
 interior node to the product of the values at the nodes of its
 children.
@@ -25495,6 +26564,8 @@ $$
 $$
 \returnType{Type: BinaryExpansion}
 
+%Original Page 313
+
 The period of the expansion can be short or long \ldots
 
 \spadcommand{[binary(1/i) for i in 102..106] }
@@ -25596,6 +26667,8 @@ $$
 $$
 \returnType{Type: List PositiveInteger}
 
+%Original Page 311314
+
 A convenient way to create a binary search tree is to apply the
 operation {\tt binarySearchTree} to a list of elements.
 
@@ -25703,6 +26776,8 @@ $$
 $$
 \returnType{Type: BinarySearchTree Integer}
 
+%Original Page 315
+
 Have Axiom check that these are equal.
 
 \spadcommand{(t = rt)@Boolean}
@@ -25782,6 +26857,8 @@ $$
 $$
 \returnType{Type: Boolean}
 
+%Original Page 316
+
 \spadcommand{finite? A0}
 $$
 {\tt false} 
@@ -25869,6 +26946,9 @@ The generalized continuum hypothesis asserts that
 \begin{verbatim}
 2**Aleph i = Aleph(i+1)
 \end{verbatim}
+
+%Original Page 317
+
 and is independent of the axioms of set theory.\footnote{Goedel,
 {\it The consistency of the continuum hypothesis,}
 Ann. Math. Studies, Princeton Univ. Press, 1940.}
@@ -25941,6 +27021,8 @@ The {\tt CartesianTensor} constructor allows you to specify the
 minimum index for subscripting.  In what follows we discuss in detail
 how to manipulate tensors.
 
+%Original Page 318
+
 Here we construct the domain of Cartesian tensors of dimension 2 over the
 integers, with indices starting at 1.
 
@@ -26031,6 +27113,8 @@ $$
 $$
 \returnType{Type: CartesianTensor(1,2,Integer)}
 
+%Original Page 319
+
 In general, a tensor of rank {\tt k} can be formed by making a list of
 rank {\tt k-1} tensors or, alternatively, a {\tt k}-deep nested list
 of lists.
@@ -26197,6 +27281,8 @@ tensor of rank {\tt k1+k2-2}.  This product generalizes the vector dot
 product and matrix-vector product by summing component products along
 two indices.
 
+%Original Page 320
+
 Here we sum along the second index of $T_m$ and the first index of
 $T_v$.  Here 
 
@@ -26278,6 +27364,8 @@ $$
 $$
 \returnType{Type: PositiveInteger}
 
+%Original Page 321
+
 \spadcommand{t1[2]}
 $$
 3 
@@ -26376,6 +27464,8 @@ $$
 $$
 \returnType{Type: Equation CartesianTensor(1,2,Integer)}
 
+%Original Page 322
+
 \spadcommand{contract(Tmn,1,4) = transpose(m) * transpose(n)}
 $$
 {\left[ 
@@ -26540,6 +27630,8 @@ If a more complicated reordering of the indices is required, then the
 \spadfunFrom{reindex}{CartesianTensor} operation can be used.
 This operation allows the indices to be arbitrarily permuted.
 
+%Original Page 323
+
 This defines $rT_{mn}(i,j,k,l) = \allowbreak T_{mn}(i,l,j,k).$
 
 \spadcommand{rTmn := reindex(Tmn, [1,4,2,3])}
@@ -26723,6 +27815,8 @@ $$
 $$
 \returnType{Type: Equation CartesianTensor(1,2,Integer)}
 
+%Original Page 324
+
 The Levi Civita symbol determines the sign of a permutation of indices.
 
 \spadcommand{epsilon:CT := leviCivitaSymbol()}
@@ -26794,6 +27888,8 @@ where {\tt *} denotes the {\tt R}-module tensor
 is the graded algebra in which the degree {\tt k} module is {\tt
 T[k](V)}.
 
+%Original Page 325
+
 \subsubsection{Tensor Calculus}
 
 It should be noted here that often tensors are used in the context of
@@ -26877,6 +27973,8 @@ A, A, X, 8, +
 $$
 \returnType{Type: List Character}
 
+%Original Page 326
+
 Likewise, the \spadfunFrom{upperCase}{Character} operation converts lower
 case letters to upper case.
 
@@ -26960,6 +28058,8 @@ $$
 $$
 \returnType{Type: CharacterClass}
 
+%Original Page 327
+
 A number of character classes are predefined for convenience.
 
 \spadcommand{digit()}
@@ -27027,6 +28127,8 @@ $$
 $$
 \returnType{Type: CharacterClass}
 
+%Original Page 328
+
 \spadcommand{difference(cl1,cl2)  }
 $$
 \mbox{\tt "aeiou"} 
@@ -27080,6 +28182,8 @@ Examples of Clifford Algebras are
 gaussians (complex numbers), quaternions,
 exterior algebras and spin algebras.
 
+%Original Page 329
+
 \subsection{The Complex Numbers as a Clifford Algebra}
 
 This is the field over which we will work, rational functions with
@@ -27155,6 +28259,8 @@ $$
 $$
 \returnType{Type: Domain}
 
+%Original Page 330
+
 We use this matrix for the quadratic form.
 
 \spadcommand{m := matrix [ [-1,0],[0,-1] ] }
@@ -27238,6 +28344,8 @@ $$
 $$
 \returnType{Type: CliffordAlgebra(2,Fraction Polynomial Integer,MATRIX)}
 
+%Original Page 331
+
 See \domainref{Quaternion}
 for examples of Axiom's constructor implementing quaternions.
 
@@ -27323,6 +28431,8 @@ $$
 $$
 \returnType{Type: CliffordAlgebra(3,Fraction Polynomial Integer,MATRIX)}
 
+%Original Page 332
+
 \spadcommand{x * y + y * x }
 $$
 0 
@@ -27407,6 +28517,8 @@ g(l,t)*gam(l)*gam(m)*gam(n)*gam(r)*gam(s)*gam(t) =
 \end{verbatim}
 where a sum over {\tt l} and {\tt t} is implied.
 
+%Original Page 333
+
 Verify this identity for particular values of {\tt m,n,r,s}.
 
 \spadcommand{m := 1; n:= 2; r := 3; s := 4; }
@@ -27468,6 +28580,8 @@ $$
 $$
 \returnType{Type: Complex Fraction Integer}
 
+%Original Page 334
+
 If {\tt R} is a field, you can also divide the complex objects.
 
 \spadcommand{a / b }
@@ -27541,6 +28655,8 @@ $$
 $$
 \returnType{Type: Complex Integer}
 
+%Original Page 335
+
 You can \spadfunFrom{factor}{Complex} Gaussian integers.
 
 \spadcommand{factor(13 - 13*\%i)}
@@ -27627,6 +28743,8 @@ continued fraction of the form
                                         a(n)
 \end{verbatim}
 
+%Original Page 336
+
 The $a_i$ are called partial quotients and the operation
 \spadfunFrom{partialQuotients}{ContinuedFraction} creates a stream of them.
 
@@ -27722,6 +28840,8 @@ approximations of {\tt e}.\footnote{For this and other interesting
 expansions, see C. D. Olds, {\it Continued Fractions,} New
 Mathematical Library, (New York: Random House, 1963), pp.  134--139.}
 
+%Original Page 337
+
 By looking at the above expansion, we see that the whole part is {\tt 0}
 and the numerators are all equal to {\tt 1}.  This constructs the
 stream of denominators.
@@ -27814,6 +28934,8 @@ for $4 / \pi$,
                             2 + ...
 \end{verbatim}
 
+%Original Page 338
+
 Let's use this expansion to compute rational and floating point
 approximations for $\pi$.
 
@@ -27911,6 +29033,8 @@ To conclude this section, we give you evidence that
                             3 + ...
 \end{verbatim}
 
+%Original Page 339
+
 is the expansion of $\sqrt{11}$.
 
 \spadcommand{[i*i for i in convergents(z) :: Stream Float] }
@@ -27975,6 +29099,8 @@ $$
 $$
 \returnType{Type: SymmetricPolynomial Fraction Integer}
 
+%Original Page 340
+
 \spadcommand{complete 3}
 $$
 {{\frac{1}{3}} \  {\left( 3 \right)}}
@@ -28011,6 +29137,8 @@ $$
 $$
 \returnType{Type: SymmetricPolynomial Fraction Integer}
 
+%Original Page 
+
 The operation {\tt elementary} computes the $n$-th
 elementary symmetric function for argument {\tt n.}
 
@@ -28072,6 +29200,8 @@ $$
 $$
 \returnType{Type: SymmetricPolynomial Fraction Integer}
 
+%Original Page 341
+
 The operation {\tt dihedral} is the cycle index of the
 dihedral group.
 
@@ -28150,6 +29280,8 @@ In this case the configurations enumerated are easily constructed,
 however the theory merely enumerates them providing little help in
 actually constructing them.
 
+%Original Page 342
+
 Here are the number of 6-pairs, first from {\tt a a a b b c,} second
 from {\tt d d e e f g.}
 
@@ -28235,6 +29367,8 @@ $$
 $$
 \returnType{Type: SymmetricPolynomial Fraction Integer}
 
+%Original Page 343
+
 The number of cubes with 4 red vertices and 4 blue vertices.
 
 \spadcommand{cap(complete 4**2,cube)}
@@ -28294,6 +29428,8 @@ $$
 \spadcommand{Integers: INT -> ULS(FRAC INT, 'x, 0) }
 \returnType{Type: Void}
 
+%Original Page 344
+
 For the integers 0 and 1, or two colors.
 
 \spadcommand{ZeroOrOne n == 1+x**n }
@@ -28438,6 +29574,8 @@ $$
 $$
 \returnType{Type: UnivariateLaurentSeries(Fraction Integer,x,0)}
 
+%Original Page 345
+
 The coefficient of $x^n$ is the number of graphs with 5 nodes and with
 integers on the edges whose sum is {\tt n.}  In other words, the
 enumeration is of multigraphs with 5 nodes and {\tt n} edges.
@@ -28542,6 +29680,8 @@ $$
 $$
 \returnType{Type: Fraction Integer}
 
+%Original Page 346
+
 The coefficient of $x^n$ is the number of column strict reverse plane
 partitions of {\tt n} of shape {\tt 3 2 2 1.}
 
@@ -28622,6 +29762,8 @@ $$
 $$
 \returnType{Type: Expression Integer}
 
+%Original Page 347
+
 \spadcommand{g : R := z**2*y*cos(z)-7*sin(x**3*y**2)*z**2 }
 $$
 -{7 \  {z \sp 2} \  {\sin \left({{{x \sp 3} \  {y \sp 2}}} \right)}}+
@@ -28729,6 +29871,8 @@ $$
 $$
 \returnType{Type: DeRhamComplex(Integer,[x,y,z])}
 
+%Original Page 348
+
 We see a lengthy output of the last expression, but nevertheless, the
 composition is zero.
 
@@ -28830,6 +29974,8 @@ $$
 $$
 \returnType{Type: DeRhamComplex(Integer,[x,y,z])}
 
+%Original Page 349
+
 This allows us to get formal definitions for the ``gradient'' \ldots
 
 \spadcommand{totalDifferential(a(x,y,z))\$der }
@@ -28932,6 +30078,8 @@ $$
 $$
 \returnType{Type: DeRhamComplex(Integer,[x,y,z])}
 
+%Original Page 350
+
 \spadcommand{exteriorDifferential h1 }
 $$
 \begin{array}{@{}l}
@@ -29037,6 +30185,8 @@ $$
 $$
 \returnType{Type: DecimalExpansion}
 
+%Original Page 351
+
 Arithmetic is exact.
 
 \spadcommand{r + decimal(6/7) }
@@ -29431,6 +30581,8 @@ and using member? we can test if the dequeue holds a given element:
 See \domainref{Stack}, \domainref{ArrayStack}, \domainref{Queue},
 \domainref{Dequeue}, \domainref{Heap}
 
+%Original Page 352
+
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \domainhead{DistributedMultivariatePolynomial}
 
@@ -29529,6 +30681,8 @@ $$
 $$
 \returnType{Type: HomogeneousDistributedMultivariatePolynomial([z,y,x],Fraction Integer)}
 
+%Original Page 353
+
 Note that we get a different Gr\"{o}bner basis when we use the 
 {\tt HDMP} polynomials, as expected.
 
@@ -29724,6 +30878,8 @@ table()
 $$
 \returnType{Type: EqTable(List Integer,Integer)}
 
+%Original Page 354
+
 These two lists are equal according to \spadopFrom{=}{List}, but not
 according to \spadfunFrom{eq?}{List}.
 
@@ -29800,6 +30956,8 @@ $$
 $$
 \returnType{Type: Polynomial Integer}
 
+%Original Page 355
+
 Arithmetic operations are supported and operate on both sides of the
 equation.
 
@@ -29935,6 +31093,8 @@ $$
 $$
 \returnType{Type: NonNegativeInteger}
 
+%Original Page 356
+
 The function {\tt gasp} is given return type {\tt Exit} since it is
 guaranteed never to return a value to its caller.
 
@@ -30293,6 +31453,8 @@ respectively.  The current restriction to factored objects of integral
 domains allows simplification to be performed without worrying about
 multiplication order.
 
+%Original Page 357
+
 \subsection{Decomposing Factored Objects}
 
 In this section we will work with a factored integer.
@@ -30375,6 +31537,8 @@ $$
 List Record(flg: Union("nil","sqfr","irred","prime"),
 fctr: Integer,xpnt: Integer)}
 
+%Original Page 358
+
 If you don't care about the flags, use \spadfunFrom{factors}{Factored}.
 
 \spadcommand{factors(g) }
@@ -30451,6 +31615,8 @@ $$
 $$
 \returnType{Type: Factored Integer}
 
+%Original Page 359
+
 Operations involving multiplication and division are particularly
 easy with factored objects.
 
@@ -30530,6 +31696,8 @@ $$
 $$
 \returnType{Type: Factored Integer}
 
+%Original Page 360
+
 \spadcommand{1\$Factored(Integer)}
 $$
 1 
@@ -30601,6 +31769,8 @@ $$
 $$
 \returnType{Type: Factored Integer}
 
+%Original Page 361
+
 \subsection{Factored Objects with Variables}
 
 Some of the operations available for polynomials are also available
@@ -30678,6 +31848,8 @@ $$
 $$
 \returnType{Type: Factored Integer}
 
+%Original Page 362
+
 If we want to use an operation that returns an object that has a type
 different from the operation's argument,
 the \spadfunFrom{map}{FactoredFunctions2} in {\tt Factored}
@@ -30755,6 +31927,8 @@ $$
 $$
 \returnType{Type: List Integer}
 
+%Original Page 363
+
 \spadcommand{write!(ifile, [7])}
 $$
 \left[
@@ -30838,6 +32012,8 @@ For more information on related topics, see
 \domainref{TextFile}, \domainref{KeyedAccessFile}, 
 \domainref{Library}, and \domainref{FileName}.
 
+%Original Page 364
+
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \domainhead{FileName}
  
@@ -30899,6 +32075,8 @@ $$
 $$
 \returnType{Type: FileName}
 
+%Original Page 365
+
 When writing programs, it is helpful to refer to directories via
 variables.
 
@@ -30978,6 +32156,8 @@ $$
 $$
 \returnType{Type: Boolean}
 
+%Original Page 366
+
 \spadcommand{writable? "/tmp/DoesNotExist"}
 $$
 {\tt true} 
@@ -31012,7 +32192,7 @@ the new block.
 
 Flexible arrays have available most of the operations provided by 
 {\tt OneDimensionalArray} (see 
-\domainref{OneDimensionalArray} and \domainref{Vector}.
+\domainref{OneDimensionalArray} and \domainref{Vector}).
 Since flexible arrays are also of category 
 {\tt ExtensibleLinearAggregate}, they have operations {\tt concat!}, 
 {\tt delete!}, {\tt insert!}, {\tt merge!}, {\tt remove!}, 
@@ -31051,6 +32231,8 @@ $$
 $$
 \returnType{Type: FlexibleArray Integer}
 
+%Original Page 367
+
 Initially, the physical length is the same as the number of elements.
 
 \spadcommand{physicalLength f}
@@ -31154,6 +32336,8 @@ $$
 $$
 \returnType{Type: FlexibleArray Integer}
 
+%Original Page 368
+
 Remove all odd integers.
 
 \spadcommand{select!(i +-> even? i,f)}
@@ -31219,6 +32403,8 @@ $$
 $$
 \returnType{Type: Float}
 
+%Original Page 369
+
 A decimal base for the exponent is assumed, so the number 
 {\tt 1.234E2} denotes $1.234 \cdot 10^2$.
 
@@ -31238,7 +32424,7 @@ $$
 
 \subsection{Conversion Functions}
 
-You can use conversion (\sectionref{ugTypesConvert} to
+You can use conversion (\sectionref{ugTypesConvert}) to
 go back and forth between {\tt Integer}, {\tt Fraction Integer} and
 {\tt Float}, as appropriate.
 
@@ -31293,6 +32479,8 @@ $$
 $$
 \returnType{Type: Float}
 
+%Original Page 370
+
 and round to the nearest integral {\tt Float} respectively.
 
 \spadcommand{round 3.6}
@@ -31384,6 +32572,8 @@ $$
 $$
 \returnType{Type: Float}
 
+%Original Page 371
+
 Reset \spadfunFrom{digits}{Float} to its default value.
 
 \spadcommand{digits 20}
@@ -31457,6 +32647,8 @@ $$
 $$
 \returnType{Type: Float}
 
+%Original Page 372
+
 \spadcommand{outputFixed 2; x  }
 $$
 0.45 
@@ -31544,6 +32736,8 @@ the display of the matrix.
 \spadcommand{b: Matrix DoubleFloat := matrix [ [1/(i+j+1\$DoubleFloat) for j in 0..9] for i in 0..9]; }
 \returnType{Type: Matrix DoubleFloat}
 
+%Original Page 373
+
 The result given by hardware floats is correct only to four
 significant digits of precision.  In the jargon of numerical analysis,
 the Hilbert matrix is said to be ``ill-conditioned.''
@@ -31611,6 +32805,8 @@ $$
 $$
 \returnType{Type: Fraction Integer}
 
+%Original Page 374
+
 Extract the numerator and denominator by using
 \spadfunFrom{numer}{Fraction} and \spadfunFrom{denom}{Fraction},
 respectively.
@@ -31690,6 +32886,8 @@ $$
 $$
 \returnType{Type: Complex Fraction Integer}
 
+%Original Page 375
+
 Conversion is discussed in detail in \sectionref{ugTypesConvert}.
 
 \spadcommand{g :: FRAC COMPLEX INT }
@@ -32173,6 +33371,8 @@ $$
 $$
 \returnType{Type: PositiveInteger}
 
+%Original Page 376
+
 So the project is cancelled and we can delete the data base:
 
 \spadcommand{)system rm -r kaf*.sdata }
@@ -32229,6 +33429,8 @@ $$
 $$
 \returnType{Type: SquareMatrix(6,DistributedMultivariatePolynomial([x,y,z],Fraction Integer))}
 
+%Original Page 377
+
 For the cyclohexan, the distances have to satisfy this equation.
 
 \spadcommand{eq := determinant mfzn }
@@ -32422,6 +33624,8 @@ See
 \domainref{HomogeneousDistributedMultivariatePolynomial}\\
 \domainref{EuclideanGroebnerBasisPackage}
 
+%Original Page 378
+
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \domainhead{Heap}
 
@@ -32497,6 +33701,8 @@ $$
 $$
 \returnType{Type: Heap Integer}
 
+%Original Page 379
+
 Apply {\tt heapsort} to present elements in order.
 
 \spadcommand{heapsort h1}
@@ -32697,6 +33903,8 @@ See
 \domainref{DistributedMultivariatePolynomial}, and\\
 \domainref{GeneralDistributedMultivariatePolynomial}
 
+%Original Page 380
+
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \domainhead{Integer}
 
@@ -32758,6 +33966,8 @@ $$
 $$
 \returnType{Type: Integer}
 
+%Original Page 381
+
 You can determine if an integer is negative in several other ways.
 
 \spadcommand{x < 0 }
@@ -32825,6 +34035,8 @@ $$
 $$
 \returnType{Type: Boolean}
 
+%Original Page 382
+
 This syntax is used to test equality using \spadopFrom{=}{Integer}.
 It says that you want a {\tt Boolean} ({\tt true} or {\tt false})
 answer rather than an equation.
@@ -32907,6 +34119,8 @@ $$
 $$
 \returnType{Type: PositiveInteger}
 
+%Original Page 383
+
 \spadcommand{reduce(lcm,[2,45,-89,78,100,-45])}
 $$
 1041300 
@@ -32989,6 +34203,8 @@ $$
 $$
 \returnType{Type: Factored Integer}
 
+%Original Page 384
+
 The operation \spadfunFrom{prime?}{Integer} returns {\tt true} or 
 {\tt false} depending on whether its argument is a prime.
 
@@ -33078,6 +34294,8 @@ $$
 $$
 \returnType{Type: List Integer}
 
+%Original Page 385
+
 The operation \spadfunFrom{jacobi}{IntegerNumberTheoryFunctions}
 computes the Jacobi symbol for its two integer arguments.  By
 convention, {\tt 0} is returned if the greatest common divisor of the
@@ -33161,6 +34379,8 @@ for testing whether some elements of a module over the integers are
 linearly dependent over the integers, and to find the linear
 dependence relations, if any.
 
+%Original Page 386
+
 Consider the domain of two by two square matrices with integer entries.
 
 \spadcommand{M := SQMATRIX(2,INT) }
@@ -33252,6 +34472,8 @@ $$
 $$
 \returnType{Type: Union(Vector Fraction Integer,...)}
 
+%Original Page 387
+
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \domainhead{IntegerNumberTheoryFunctions}
 
@@ -33329,17 +34551,21 @@ function, defined as follows: {\tt $\mu$(1) = 1}, {\tt $\mu$(n) = 0},
 when {\tt n} is divisible by a square, and {\tt $\mu = {(-1)}^k$, when
 {\tt n} is the product of {\tt k} distinct primes.  The corresponding
 Axiom operation is \spadfunFrom{moebiusMu}{IntegerNumberTheoryFunctions}.  
+
 This function occurs in the following theorem:
 
+%Original Page 388
+
 \noindent
 
 {\bf Theorem} (M\"{o}bius Inversion Formula): \newline Let {\tt f(n)}
 be a function on the positive integers and let {\tt F(n)} be defined
-by $${F(n) = \sum_{d \mid n} f(n)}$$ sum of {\tt f(n)} over
+by 
+\[F(n) = \sum_{d \mid n} f(n)\] sum of {\tt f(n)} over
 {\tt d | n}} where the sum is taken over the positive divisors of 
 {\tt n}.  Then the values of {\tt f(n)} can be recovered from the values of
 {\tt F(n)}: 
-$${f(n) = \sum_{d \mid n} \mu(n) F({\frac{n}{d}})}$$
+\[f(n) = \sum_{d \mid n} \mu(n) F({\frac{n}{d}})\]
 where again the sum is taken over the positive divisors of {\tt n}.
 
 When {\tt f(n) = 1}, then {\tt F(n) = d(n)}.  Thus, if you sum $\mu(d)
@@ -33380,6 +34606,43 @@ $$
 $$
 \returnType{Type: PositiveInteger}
 
+The M\"obius inversion formula is derived from the multiplication of
+formal Dirichlet series. A Dirichlet series is an infinite series of
+the form:
+\[\sum_{n=1}^\infty a(n)n^{-s}\]
+
+%Original Page 389
+
+When
+\[\sum_{n=1}^\infty a(n)n^{-s} \cdot \sum_{n=1}^\infty b(n)n^{-s} =
+  \sum_{n=1}^\infty c(n)n^{-s} \]
+then 
+\[c(n) = \sum_{d \mid n} a(d)b(n/d)\]
+Recall that the Riemann $\zeta$ function is defined by
+\[
+\zeta(s) = \prod_p (1-p^{-s})^{-1} = \sigma_{n=1}^\infty n^{-s}
+\]
+where the product is taken over the set of (positive) primes. Thus,
+\[
+\zeta(s)^{-1} = \prod_p(1-p^{-s}) = \sigma_{n=1}^\infty\mu(n)n^{-s}
+\]
+Now if 
+\[
+F(n) = \sum_{(d \mid n)}f(d)
+\]
+then
+\[
+\sum{f(n)n^{-s}} \cdot \zeta(s) = \sum{F(n)n^{-s}}
+\]
+thus
+\[
+\zeta(s)^{-1} \cdot \sum{F(n)n^{-s}} = \sum{f(n)n^{-s}}
+\]
+and
+\[
+f(n) = \sum_{(d \mid n)} \mu(d)F(n/d)
+\]
+
 The Fibonacci numbers are defined by $F(1) = F(2) = 1$ and
 $F(n) = F(n-1) + F(n-2)$ for $n = 3,4,\ldots$.
 
@@ -33421,6 +34684,8 @@ $$
 $$
 \returnType{Type: List Integer}
 
+%Original Page 390
+
 Quadratic symbols can be computed with the operations
 \spadfunFrom{legendre}{IntegerNumberTheoryFunctions} and
 \spadfunFrom{jacobi}{IntegerNumberTheoryFunctions}.  The Legendre
@@ -33711,6 +34976,8 @@ difference is that keyed access files reside in secondary storage
 while string tables are kept in memory.  For more information on
 table-oriented operations, see the description of {\tt Table}.
 
+%Original Page 391
+
 Before a keyed access file can be used, it must first be opened.
 A new file can be created by opening it for output.
 
@@ -33777,6 +35044,8 @@ $$
 $$
 \returnType{Type: Union("failed",...)}
 
+%Original Page 392
+
 When an entry is no longer needed, it can be removed from the file.
 
 \spadcommand{remove!("Char", ey)  }
@@ -33858,6 +35127,8 @@ $$
 $$
 \returnType{Type: KeyedAccessFile Integer}
 
+%Original Page 393
+
 The \spadfunFrom{read}{KeyedAccessFile} operation is also available
 from the file view, but it returns elements in a random order.  It is
 generally clearer and more efficient to use the
@@ -39037,6 +40308,8 @@ $$
 $$
 \returnType{Type: List String}
 
+%Original Page 394
+
 You extract values  by giving the desired key in this way.
 
 \spadcommand{stuff.poly}
@@ -39797,6 +41070,8 @@ $$
 ordinary differential operators with coefficients in the differential ring
 {\tt A}.
 
+%Original Page 396
+
 \subsection{Differential Operators with Rational Function Coefficients}
 
 This example shows differential operators with rational function
@@ -39861,6 +41136,8 @@ $$
 $$
 \returnType{Type: Fraction UnivariatePolynomial(x,Integer)}
 
+%Original Page 397
+
 When the coefficients of operator polynomials come from a field, as in
 this case, it is possible to define operator division.  Division on
 the left and division on the right yield different results when the
@@ -39934,6 +41211,8 @@ remainder:
 LinearOrdinaryDifferentialOperator1 Fraction 
 UnivariatePolynomial(x,Integer))}
 
+%Original Page 398
+
 \spadcommand{a = rd.quotient * b + rd.remainder }
 $$
 \begin{array}{@{}l}
@@ -40033,6 +41312,8 @@ LinearOrdinaryDifferentialOperator1 Fraction UnivariatePolynomial(x,Integer)}
 Similarly, a least common multiple is not necessarily divisible from
 both sides.
 
+%Original Page 399
+
 % NOTE: the book has a different answer
 \spadcommand{f := rightLcm(a,b) }
 $$
@@ -40113,6 +41394,8 @@ LinearOrdinaryDifferentialOperator2(
 Fraction Integer,
 UnivariatePolynomial(x,Fraction Integer))}
 
+%Original Page 399
+
 New operators are created as polynomials in {\tt D()}.
 
 \spadcommand{a := Dx  + 1 }
@@ -40182,6 +41465,8 @@ $$
 $$
 \returnType{Type: UnivariatePolynomial(x,Fraction Integer)}
 
+%Original Page 401
+
 \subsection{
 Differential Operators with Matrix Coefficients Operating on Vectors}
 
@@ -40191,6 +41476,8 @@ the differential ring of square matrices (of a given dimension) with
 univariate polynomial entries does not form a field.  Thus the number
 of operations available is more limited.
 
+%Original Page 402
+
 In this section, the operators have three by three
 matrix coefficients with polynomial entries.
 
@@ -40294,6 +41581,8 @@ UnivariatePolynomial(x,Integer),
 SquareMatrix(3,UnivariatePolynomial(x,Integer)),
 UnivariatePolynomial(x,Integer))}
 
+%Original Page 403
+
 Now form a few operators.
 
 \spadcommand{Dx : Modo := D()}
@@ -40398,6 +41687,8 @@ SquareMatrix(3,
 UnivariatePolynomial(x,Integer)),
 UnivariatePolynomial(x,Integer)))}
 
+%Original Page 404
+
 These operators can be applied to vector values.
 
 \spadcommand{a p }
@@ -40495,6 +41786,8 @@ Fraction Integer}.  Indeed, you can even have {\tt List List List
 Boolean} (that is, lists of lists of lists of Boolean values).  You
 can have lists of any type of Axiom object.
 
+%Original Page 405
+
 \subsection{Creating Lists}
 
 The easiest way to create a list with, for example, the elements
@@ -40585,6 +41878,8 @@ $$
 $$
 \returnType{Type: List PositiveInteger}
 
+%Original Page 406
+
 Each of the next four expressions extracts the \spadfunFrom{first}{List}
 element of {\tt k}.
 
@@ -40657,6 +41952,8 @@ $$
 $$
 \returnType{Type: PositiveInteger}
 
+%Original Page 407
+
 \subsection{Changing List Elements}
 
 We'll use this in some of the following examples.
@@ -40746,6 +42043,8 @@ $$
 $$
 \returnType{Type: List PositiveInteger}
 
+%Original Page 408
+
 \subsection{Other Functions}
 
 An operation that is used frequently in list processing is that
@@ -40831,6 +42130,8 @@ $$
 $$
 \returnType{Type: List Segment PositiveInteger}
 
+%Original Page 409
+
 Segments can be expanded into the range of items between the
 endpoints by using \spadfunFrom{expand}{Segment}.
 
@@ -41415,6 +42716,8 @@ $$
 $$
 \returnType{Type: List Float}
 
+%Original Page 410
+
 Use the list {\tt [x1,...,xn]} as the
 third argument to \spadfunFrom{function}{MakeFunction}
 to create a multivariate function {\tt f(x1,...,xn)}.
@@ -41506,6 +42809,8 @@ $$
 
 For more information, see \sectionref{ugUserMake}.
 
+%Original Page 411
+
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \domainhead{MappingPackage1}
 
@@ -41589,6 +42894,8 @@ $$
 $$
 \returnType{Type: ((Fraction Integer,Fraction Integer) -> Fraction Integer)}
 
+%Original Page 412
+
 Likewise, {\tt constantLeft(f)} is the function {\tt g} such that 
 {\tt g(a,b)= f(b).}
 
@@ -41674,6 +42981,8 @@ $$
 $$
 \returnType{Type: List Fraction Integer}
 
+%Original Page 413
+
 Use the \spadfunFrom{recur}{MappingPackage1}
 operation for recursion:
 
@@ -41751,6 +43060,8 @@ $$
 $$
 \returnType{Type: List Integer}
 
+%Original Page 414
+
 \spadcommand{fibs := curry(shiftfib, fibinit) }
 $$
 \mbox{theMap(...)} 
@@ -41837,6 +43148,8 @@ $$
 $$
 \returnType{Type: Matrix Integer}
 
+%Original Page 415
+
 If you already have the matrix entries as a list of lists, use
 \spadfunFrom{matrix}{Matrix}.
 
@@ -41948,6 +43261,8 @@ $$
 $$
 \returnType{Type: List Matrix Polynomial Integer}
 
+%Original Page 416
+
 Use \spadfunFrom{subMatrix}{Matrix} to extract part of an existing
 matrix.  The syntax is {\tt subMatrix({\it m, firstrow, lastrow,
 firstcol, lastcol})}.
@@ -42036,6 +43351,8 @@ $$
 $$
 \returnType{Type: Matrix Fraction Integer}
 
+%Original Page 417
+
 \spadcommand{b := matrix [ [3/5,3/7,3/11],[3/13,3/17,3/19] ] }
 $$
 \left[
@@ -42135,6 +43452,8 @@ $$
 $$
 \returnType{Type: Matrix Integer}
 
+%Original Page 418
+
 This following product is defined but {\tt n * m} is not.
 
 \spadcommand{m * n }
@@ -42236,6 +43555,8 @@ $$
 $$
 \returnType{Type: Union("failed",...)}
 
+%Original Page 419
+
 The operation \spadfunFrom{determinant}{Matrix} computes the
 determinant of a matrix provided that the entries of the matrix belong
 to a {\tt CommutativeRing}.
@@ -42315,6 +43636,8 @@ For more information on related topics, see
 \domainref{Permanent}, \domainref{Vector}, \domainref{OneDimensionalArray},
 and \domainref{TwoDimensionalArray}.
 
+%Original Page 420
+
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \domainhead{Multiset}
 
@@ -42433,6 +43756,8 @@ $$
 $$
 \returnType{Type: Multiset Integer}
 
+%Original Page 421
+
 Check that the {\tt union} of the {\tt symmetricDifference} and
 the {\tt intersect} equals the {\tt union} of the elements.
 
@@ -42521,6 +43846,8 @@ $$
 $$
 \returnType{Type: Polynomial Integer}
 
+%Original Page 422
+
 Now pull out the variables of interest.
 
 \spadcommand{\% :: MPOLY([a,b],POLY INT) }
@@ -42612,6 +43939,8 @@ For more information on related topics, see
 \domainref{Polynomial}, \domainref{UnivariatePolynomial}, and 
 \domainref{DistributedMultivariatePolynomial}.
 
+%Original Page 423
+
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \domainhead{None}
 
@@ -42723,6 +44052,8 @@ $$
 $$
 \returnType{Type: Octonion Integer}
 
+%Original Page 424
+
 As with the quaternions, we have a real part, the imaginary parts {\tt
 i}, {\tt j}, {\tt k}, and four additional imaginary parts {\tt E},
 {\tt I}, {\tt J} and {\tt K}.  These parts correspond to the canonical
@@ -42794,6 +44125,8 @@ o1+{oi \  i}+{oj \  j}+{ok \  k}+{oE \  E}+{oI \  I}+{oJ \  J}+{oK \  K}
 $$
 \returnType{Type: Octonion Polynomial Integer}
 
+%Original Page 425
+
 \spadcommand{norm o }
 $$
 {ok \sp 2}+{oj \sp 2}+{oi \sp 2}+{oK \sp 2}+{oJ \sp 2}+{oI \sp 2}+{oE \sp 
@@ -42871,6 +44204,8 @@ $$
 $$
 \returnType{Type: OneDimensionalArray Integer}
 
+%Original Page 426
+
 Reverse the elements in place.
 
 \spadcommand{reverse! a}
@@ -42974,6 +44309,8 @@ tilde
 $$
 \returnType{Type: Operator SquareMatrix(2,Integer)}
 
+%Original Page 427
+
 Operators can be manipulated formally as in any ring: {\tt +} is
 the pointwise addition and {\tt *} is composition.  Any element
 {\tt x} of {\tt R} can be converted to an operator 
@@ -43098,6 +44435,8 @@ $$
 $$
 \returnType{Type: SquareMatrix(2,Integer)}
 
+%Original Page 428
+
 Do the swapping of rows and transposition commute?  We can check by
 computing their bracket.
 
@@ -43257,6 +44596,8 @@ $$
 $$
 \returnType{Type: Boolean}
 
+%Original Page 429
+
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \domainhead{OrderlyDifferentialPolynomial}
 
@@ -43307,6 +44648,8 @@ $$
 \returnType{Type: 
 (NonNegativeInteger -> OrderlyDifferentialPolynomial Fraction Integer)}
 
+%Original Page 430
+
 \spadcommand{z := makeVariable('z)\$dpol }
 $$
 \mbox{theMap(...)} 
@@ -43404,6 +44747,8 @@ $$
 \returnType{Type: 
 (NonNegativeInteger -> OrderlyDifferentialPolynomial Fraction Integer)}
 
+%Original Page 431
+
 The fourth derivative of f may be referenced easily.
 
 \spadcommand{df.4 }
@@ -43505,6 +44850,8 @@ $$
 $$
 \returnType{Type: PositiveInteger}
 
+%Original Page 432
+
 A differential polynomial is {\em isobaric} if the weights of all
 differential monomials appearing in it are equal.
 
@@ -43589,6 +44936,8 @@ z \sb {2}
 $$
 \returnType{Type: OrderlyDifferentialVariable Symbol}
 
+%Original Page 433
+
 The operation \spadfunFrom{separant}{OrderlyDifferentialPolynomial} returns
 the separant of a differential polynomial, which is the partial derivative
 with respect to the leader.
@@ -43680,6 +45029,9 @@ primes.\footnote{Most people first encounter partial fractions when
 they are learning integral calculus.  For a technical discussion of
 partial fractions, see, for example, Lang's {\it Algebra.}} For
 example, the rational number {\tt 1/6} is decomposed into {\tt 1/2-1/3}.  
+
+%Original Page 434
+
 You can compute partial fractions of quotients of objects from
 domains belonging to the category {\tt EuclideanDomain}.  For example,
 {\tt Integer}, {\tt Complex Integer}, and 
@@ -43754,6 +45106,8 @@ returned is a partial fraction itself.
 \spadfunFrom{firstDenom}{PartialFraction} extract the numerator and
 denominator of the first term of the fraction.
 
+%Original Page 435
+
 \spadcommand{nthFractionalTerm(f,3) }
 $$
 \frac{1}{2 \sp 5} 
@@ -43823,6 +45177,8 @@ $$
 $$
 \returnType{Type: PartialFraction UnivariatePolynomial(x,Fraction Integer)}
 
+%Original Page 436
+
 \spadcommand{padicFraction \% }
 $$
 \displaystyle
@@ -43965,6 +45321,8 @@ The domain constructor {\tt Polynomial} (abbreviation: {\tt POLY})
 provides polynomials with an arbitrary number of unspecified
 variables.
 
+%Original Page 437
+
 It is used to create the default polynomial domains in Axiom.
 Here the coefficients are integers.
 
@@ -44051,6 +45409,8 @@ $$
 $$
 \returnType{Type: Polynomial Integer}
 
+%Original Page 438
+
 The fully factored form can be recovered by using
 \spadfunFrom{factor}{Polynomial}.
 
@@ -44149,6 +45509,8 @@ Many of the operations on polynomials require you to specify a
 variable.  For example, \spadfunFrom{resultant}{Polynomial} requires
 you to give the variable in which the polynomials should be expressed.
 
+%Original Page 439
+
 This computes the resultant of the values of {\tt p} and {\tt q},
 considering them as polynomials in the variable {\tt z}.  They do not
 share a root when thought of as polynomials in {\tt z}.
@@ -44235,6 +45597,8 @@ $$
 $$
 \returnType{Type: PositiveInteger}
 
+%Original Page 440
+
 \spadcommand{degree(p,z) }
 $$
 1 
@@ -44331,6 +45695,8 @@ $$
 $$
 \returnType{Type: Polynomial Integer}
 
+%Original Page 441
+
 \spadcommand{eval(p,x,1) }
 $$
 {\left( {y \sp 2} -{2 \  y}+1 
@@ -44425,6 +45791,8 @@ $$
 $$
 \returnType{Type: Polynomial Integer}
 
+%Original Page 442
+
 Now that we can extract the components, we can demonstrate the
 relationship among them and the arguments to our original expression
 {\tt qr := monicDivide(p,x+1,x)}.
@@ -44504,6 +45872,8 @@ $$
 $$
 \returnType{Type: Quaternion Fraction Integer}
 
+%Original Page 443
+
 The four arguments are the real part, the {\tt i} imaginary part, the
 {\tt j} imaginary part, and the {\tt k} imaginary part, respectively.
 
@@ -44696,6 +46066,8 @@ $$
 For more information on related topics, see Stack
 \sectionref{Stack}.
 
+%Original Page 444
+
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \domainhead{RadixExpansion}
 
@@ -44757,6 +46129,8 @@ $$
 $$
 \returnType{Type: RadixExpansion 36}
 
+%Original Page 445
+
 For bases greater than 36, the ragits are separated by blanks.
 
 \spadcommand{(5/24)::RadixExpansion(38)}
@@ -47020,6 +48394,8 @@ solve your favorite system with {\tt zeroSetSplit}.  There exist more
 options at the development level that are not currently available in
 this public version.  
 
+%Original Page 446
+
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \domainhead{RomanNumeral}
 
@@ -47098,6 +48474,8 @@ denominators, as this matrix Hilberticus illustrates.
 \spadcommand{m : MATRIX FRAC ROMAN }
 \returnType{Void}
 
+%Original Page 447
+
 \spadcommand{m := matrix [ [1/(i + j) for i in 1..3] for j in 1..3]  }
 $$
 \left[
@@ -47182,6 +48560,8 @@ $$
 $$
 \returnType{Type: PositiveInteger}
 
+%Original Page 448
+
 In addition to the end points, each segment has an integer ``increment.''
 An increment can be specified using the ``{\tt by}'' construct.
 
@@ -47270,6 +48650,8 @@ x={a..b}
 $$
 \returnType{Type: SegmentBinding Symbol}
 
+%Original Page 449
+
 This is used to provide a convenient syntax for arguments to certain
 operations.
 
@@ -47281,6 +48663,13 @@ $$
 
 \spadcommand{draw(x**2, x = -2..2)}
 
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/p449.eps}}
+\begin{center}
+$x^2, x = -2..2$
+\end{center}
+\end{minipage}
+
 The left-hand side must be of type {\tt Symbol} but the
 right-hand side can be a segment over any type.
 
@@ -47325,6 +48714,8 @@ $$
 $$
 \returnType{Type: Set Polynomial Integer}
 
+%Original Page 450
+
 or by using a collect form, just as for lists.  In either case, the
 set is formed from a finite collection of values.
 
@@ -47421,6 +48812,8 @@ $$
 $$
 \returnType{Type: Set PrimeField 11}
 
+%Original Page 451
+
 The following values are not generators.
 
 \spadcommand{complement gs }
@@ -47508,6 +48901,8 @@ $$
 
 For more information about lists, see \domainref{List}.
 
+%Original Page 453
+
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \domainhead{SingleInteger}
 
@@ -47532,6 +48927,8 @@ $$
 $$
 \returnType{Type: SingleInteger}
 
+%Original Page 454
+
 \spadcommand{max()\$SingleInteger}
 $$
 134217727 
@@ -47628,6 +49025,8 @@ Many other operations are available for small integers, including many
 of those provided for {\tt Integer}.  To see the other operations, use
 the Browse HyperDoc facility (\sectionref{ugBrowse})
 
+%Original Page 455
+
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \domainhead{SparseTable}
 
@@ -47699,6 +49098,8 @@ If a specific table representation is required, the
 {\tt GeneralSparseTable(K,E,Table(K,E), dflt)}.  
 For more information, see \domainref{Table} and \domainref{GeneralSparseTable}.
 
+%Original Page 456
+
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \domainhead{SquareMatrix}
  
@@ -48319,6 +49720,8 @@ $$
 For more information on related topics, see Queue
 \sectionref{Queue}.
 
+%Original Page 457
+
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \domainhead{Stream}
 
@@ -48407,6 +49810,8 @@ $$
 $$
 \returnType{Type: Stream NonNegativeInteger}
 
+%Original Page 458
+
 \spadcommand{map(*,ints,odds)}
 $$
 \left[
@@ -48480,6 +49885,8 @@ $$
 $$
 \returnType{Type: String}
 
+%Original Page 459
+
 It is also possible to use \spadfunFrom{new}{String} to create a
 string of any size filled with a given character.  Since there are
 many {\tt new} functions it is necessary to indicate the desired type.
@@ -48566,6 +49973,8 @@ $$
 $$
 \returnType{Type: String}
 
+%Original Page 460
+
 Substrings are obtained by giving an index range.
 
 \spadcommand{hello(1..5) }
@@ -48646,6 +50055,8 @@ $$
 $$
 \returnType{Type: String}
 
+%Original Page 461
+
 The versions with the exclamation mark change the original string,
 while the others produce a copy.
 
@@ -48726,6 +50137,8 @@ $$
 $$
 \returnType{Type: NonNegativeInteger}
 
+%Original Page 462
+
 To search for a specific character or a member of a character class,
 a different first argument is used.
 
@@ -48792,6 +50205,8 @@ x
 $$
 \returnType{Type: Symbol}
 
+%Original Page 463
+
 This gives the symbol even if {\tt x} has been assigned a value.  If
 {\tt x} has not been assigned a value, then it is possible to omit the
 quote.
@@ -48878,6 +50293,8 @@ u \sb {1, 2, 1, 2}
 $$
 \returnType{Type: Symbol}
 
+%Original Page 464
+
 \spadcommand{V := superscript(v, [n]) }
 $$
 v \sp {n} 
@@ -48978,6 +50395,8 @@ presup: List OutputForm,
 presub: List OutputForm,
 args: List OutputForm)}
 
+%Original Page 465
+
 The most general form is obtained using the
 \spadfunFrom{script}{Symbol} operation.  This operation takes an
 argument which is a list containing, in this order, lists of
@@ -49082,6 +50501,8 @@ $$
 $$
 \returnType{Type: String}
 
+%Original Page 466
+
 \spadcommand{t(x) := "The easiest to factor" }
 $$
 \mbox{\tt "The easiest to factor"} 
@@ -49166,7 +50587,9 @@ $$
 $$
 \returnType{Type: Boolean}
 
-The \spadfunFrom{remove}{Table} operation is used to delete values from a
+%Original Page 467
+
+The \spadfunFrom{remove!}{Table} operation is used to delete values from a
 table.
 
 \spadcommand{remove!(x**2-1, t)  }
@@ -49241,6 +50664,8 @@ See \domainref{KeyedAccessFile} for more information.
 \end{list}
 \noindent
 
+%Original Page 468
+
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \domainhead{TextFile}
 
@@ -49322,6 +50747,8 @@ $$
 $$
 \returnType{Type: String}
 
+%Original Page 469
+
 \spadcommand{close! f2}
 $$
 \mbox{\tt "/tmp/MOTD"} 
@@ -49384,6 +50811,8 @@ $$
 $$
 \returnType{Type: PositiveInteger}
 
+%Original Page 470
+
 Now the first element of the array is {\tt 17.}
 
 \spadcommand{arr }
@@ -49469,6 +50898,8 @@ $$
 $$
 \returnType{Type: PositiveInteger}
 
+%Original Page 471
+
 \spadcommand{ncols(arr) }
 $$
 4 
@@ -49556,6 +50987,8 @@ $$
 $$
 \returnType{Type: TwoDimensionalArray Integer}
 
+%Original Page 472
+
 \spadcommand{arr  }
 $$
 \left[
@@ -49880,6 +51313,8 @@ Axiom does not allow you to create types where
 .
 }
 
+%Original Page 473
+
 {\tt UP(x,INT)} is the domain of polynomials in the single
 variable {\tt x} with integer coefficients.
 
@@ -49967,6 +51402,8 @@ $$
 $$
 \returnType{Type: NonNegativeInteger}
 
+%Original Page 474
+
 To compute the derivative of a univariate polynomial with respect to its
 variable, use \spadfunFrom{D}{UnivariatePolynomial}.
 
@@ -50079,6 +51516,8 @@ coefficients from the list.  Sometimes it is useful to convert a
 univariate polynomial to a vector whose $i$-th position contains the
 degree {\tt i-1} coefficient of the polynomial.
 
+%Original Page 475
+
 \spadcommand{ux := (x**4+2*x+3)::UP(x,INT) }
 $$
 {x \sp 4}+{2 \  x}+3 
@@ -50144,6 +51583,8 @@ $$
 $$
 \returnType{Type: UnivariatePolynomial(a1,Fraction Integer)}
 
+%Original Page 476
+
 \spadcommand{s := a1 + 4}
 $$
 a1+4 
@@ -50225,6 +51666,8 @@ $$
 $$
 \returnType{Type: UnivariatePolynomial(a1,Fraction Polynomial Integer)}
 
+%Original Page 477
+
 We push all the variables into a single quotient of polynomials.
 
 \spadcommand{u : FRAC POLY INT := t }
@@ -50772,6 +52215,8 @@ $$
 $$
 \returnType{Type: Boolean}
 
+%Original Page 478
+
 \spadcommand{hasHi useg   }
 $$
 {\tt true} 
@@ -50843,6 +52288,8 @@ $$
 $$
 \returnType{Type: Vector Integer}
 
+%Original Page 479
+
 This is how you create a vector from a list of its components.
 
 \spadcommand{v : VECTOR INT := vector([1,2,3,4,5]) }
@@ -50951,6 +52398,8 @@ For more information about other aggregate domains, see the following:
 Issue the system command {\tt )show Vector} to display the full list of
 operations defined by {\tt Vector}.
 
+%Original Page 480
+
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \domainhead{Void}
 
@@ -55921,6 +57370,8 @@ $$
 \returnType{Type: List Float}
 
 
+%Original Page 483
+
 \chapter{Interactive Programming}
 \label{ugIntProg}
 
@@ -55963,15 +57414,21 @@ previous one.
 A ribbon is simply a function of $x$ and $y$ depending
 only on $x$.
 
+%Original Page 484
+
 We illustrate this for $f_i(x)$ defined as simple powers of
 $x$ for $x$ ranging between $-1$ and $1$.
 
-
 Draw the ribbon for $z = x^2$.
 
 \spadgraph{draw(x**2,x=-1..1,y=0..1)}
 
-%\epsffile[0 0 295 295]{ps/ribbon1.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/ribbon1.eps}}
+\begin{center}
+$x^2,x=-1..1,y=0..1$
+\end{center}
+\end{minipage}
 
 Now that was easy!
 What you get is a ``wire-mesh'' rendition of the ribbon.
@@ -55990,7 +57447,12 @@ $y$ direction.
 
 \spadgraph{vp := draw(x**2,x=-1..1,y=0..1,var2Steps==1) }
 
-%\epsffile[0 0 295 295]{ps/ribbon2.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/ribbon2.eps}}
+\begin{center}
+$x^2, x=-1..1,y=0..1, var2Steps==1$
+\end{center}
+\end{minipage}
 
 The operation has created a viewport, that is, a graphics window
 on your screen.
@@ -56010,13 +57472,19 @@ Issue $rotate(vp, -45, 90)$ to rotate the
 figure $-45$ longitudinal degrees and $90$ latitudinal
 degrees.
 
+%Original Page 485
+
 Here is a different rotation.
 This turns the graph so you can view it along the $y$-axis.
 
 \spadcommand{rotate(vp, 0, -90)}
 
-%\epsffile[0 0 295 295]{ps/ribbon2r.ps}
-
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/ribbon2r.eps}}
+\begin{center}
+$rotate(vp, 0, -90)$
+\end{center}
+\end{minipage}
 
 There are many other things you can do.
 In fact, most everything you can do interactively using the
@@ -56050,13 +57518,20 @@ Extract the space component of $vp$.
 
 \spadcommand{sp := subspace(vp)}
 
+%Original Page 486
+
 Add the ribbon for
 $x^3$ alongside that for
 $x^2$.
 
 \spadgraph{vp := draw(x**3,x=-1..1,y=1..2,var2Steps==1, space==sp)}
 
-%\epsffile[0 0 295 295]{ps/ribbons.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/ribbons.eps}}
+\begin{center}
+$x^3, x=-1..1, y=1..2, var2Steps==1, space==sp$
+\end{center}
+\end{minipage}
 
 Unless you moved the original viewport, the new viewport covers
 the old one.
@@ -56070,20 +57545,33 @@ Show quadrilateral polygon outlines.
 
 \spadcommand{drawStyle(vp,"shade");outlineRender(vp,"on")}
 
-%\epsffile[0 0 295 295]{ps/ribbons2.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/ribbons2.eps}}
+\begin{center}
+$drawStyle(vp,"shade");outlineRender(vp,"on")$
+\end{center}
+\end{minipage}
 
 Enclose the ribbons in a box.
 
 \spadcommand{rotate(vp,20,-60); showRegion(vp,"on")}
 
-%\epsffile[0 0 295 295]{ps/ribbons2b.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/ribbons2b.eps}}
+\begin{center}
+$rotate(vp,20,-60); showRegion(vp,"on")$
+\end{center}
+\end{minipage}
+
+%Original Page 487
 
 This process has become tedious!
 If we had to add two or three more ribbons, we would have to
 repeat the above steps several more times.
 It is time to write an interpreter program to help us take care of
 the details.
-
+\vfill
+\newpage
 \section{A Ribbon Program}
 \label{ugIntProgRibbon}
 
@@ -56105,6 +57593,7 @@ Here is the {\bf drawRibbons} program.
 Invoke your favorite editor and create a file called {\bf ribbon.input}
 containing the following program.
 
+\line(1,0){380}
 \begin{figure}
 \begin{verbatim}
 drawRibbons(flist, xrange) ==
@@ -56126,6 +57615,7 @@ drawRibbons(flist, xrange) ==
 \caption{The first {\bf drawRibbons} function.}
 \label{fig-ribdraw1}
 \end{figure}
+\line(1,0){380}
 
 Here are some remarks on the syntax used in the {\bf drawRibbons} function
 (consult \sectionref{ugUser} for more details).
@@ -56137,6 +57627,8 @@ The first line of the function definition always begins in column 1.
 All other lines of the function are indented with respect to the first
 line and form a {\it pile} (see \sectionref{ugLangBlocks}).
 
+%Original Page 488
+
 The definition of {\bf drawRibbons}
 consists of a pile of expressions to be executed one after
 another.
@@ -56174,7 +57666,12 @@ for $-1 \leq x \leq 1$
 
 \spadgraph{drawRibbons([x**i for i in 1..5],x=-1..1) }
 
-%\epsffile[0 0 295 295]{ps/ribbons5.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/ribbons5.eps}}
+\begin{center}
+$[x^i {rm\ for\ i\ in\ 1..5}], x=-1..1$
+\end{center}
+\end{minipage}
 
 \section{Coloring and Positioning Ribbons}
 \label{ugIntProgColor}
@@ -56214,6 +57711,9 @@ The result is assigned to the variable $width$.
 Note that in the for-loop in line 7, we are iterating in parallel; it is
 not a nested loop.
 
+%Original Page 489
+
+\line(1,0){380}
 \begin{figure}
 \hrule
 \begin{verbatim}
@@ -56238,6 +57738,7 @@ drawRibbons(flist, xrange, yrange) ==
 \caption{The final {\bf drawRibbons} function.}
 \label{fig-ribdraw2}
 \end{figure}
+\line(1,0){380}
 
 \section{Points, Lines, and Curves}
 \label{ugIntProgPLC}
@@ -56263,6 +57764,8 @@ The {\tt @} sign means ``of the type.'' Thus $zero$ is
 $0.0$ of the type {\tt DoubleFloat}.
 You can also say $0.0::DFLOAT$.
 
+%Original Page 490
+
 Points can have four small float components: $x, y, z$ coordinates and an
 optional color.
 A ``curve'' is simply a list of points connected by straight line
@@ -56301,6 +57804,7 @@ $arrowAngle$ and $arrowScale$, then
 defines the function {\bf makeArrow}$(p_1, p_2)$ to
 draw an arrow from point $p_1$ to $p_2$.
 
+\line(1,0){380}
 \begin{verbatim}
 arrowAngle := \%pi-\%pi/10.0@DFLOAT             The angle of the arrowhead.
 arrowScale := 0.2@DFLOAT                        The size of the arrowhead
@@ -56318,6 +57822,9 @@ makeArrow(p1, p2) ==
   p4 := point [p2.1 + c2, p2.2 + s2, z, p2.4]   The right endpoint of head
   [ [p1, p2, p3], [p2, p4] ]                    The arrow as a list of curves
 \end{verbatim}
+\line(1,0){380}
+
+%Original Page 491
 
 Read the file and then create
 an arrow from the point $origin$ to the point $unit$.
@@ -56329,26 +57836,73 @@ Read the input file defining {\bf makeArrow}.
 Construct the arrow (a list of two curves).
 
 \spadcommand{arrow := makeArrow(origin,unit)}
+\[
+\left[
+ \left[
+  \left[0.0, 0.0, 0.0, 0.0\right],
+  \left[1.0, 1.0, 1.0, 1.0\right],
+ \right.
+\right.
+\]
+\[
+\left.
+ \left.
+  \left[0.69134628604607973, 
+        0.842733077659504,
+        0.80000000000000004,
+        0.0
+  \right]
+ \right],
+\right.
+\]
+\[
+\left.
+ \left[
+  \left[1.0, 1.0, 1.0, 1.0
+  \right],
+  \left[0.842733077659504,
+        0.69134628604607973,
+        0.80000000000000004, 
+        0.0
+  \right]
+ \right]
+\right]
+\]
+\returnType{Type: List List Point DoubleFloat}
 
 Create an empty object $sp$ of type $ThreeSpace$.
 
 \spadcommand{sp := createThreeSpace()}
+\returnType{Type: ThreeSpace DoubleFloat}
 
 Add each curve of the arrow to the space $sp$.
 
 \spadcommand{for a in arrow repeat sp := curve(sp,a)}
+\returnType{Type: Void}
 
 Create a three-di\-men\-sion\-al viewport containing that space.
 
 \spadgraph{vp := makeViewport3D(sp,"Arrow")}
 
-%\epsffile[0 0 295 295]{ps/arrow.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/arrow.eps}}
+\begin{center}
+$makeViewport3D(sp,"Arrow")$
+\end{center}
+\end{minipage}
 
 Here is a better viewing angle.
 
 \spadcommand{rotate(vp,200,-60)}
 
-%\epsffile[0 0 295 295]{ps/arrowr.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/arrowr.eps}}
+\begin{center}
+$rotate(vp,200,-60)$
+\end{center}
+\end{minipage}
+
+%Original Page 492
 
 \section{A Bouquet of Arrows}
 \label{ugIntProgColorArr}
@@ -56379,6 +57933,7 @@ denoted by $\theta$.
 In this way, the color of arrows ranges from red to green to violet.
 Here is a program to draw a bouquet of $n$ arrows.
 
+\line(1,0){380}
 \begin{verbatim}
 drawBouquet(n,title) ==
   angle := 0.0@DFLOAT                          The initial angle
@@ -56394,6 +57949,7 @@ drawBouquet(n,title) ==
     angle := angle + 2*\%pi/n                  The next angle
   makeViewport3D(sp,title)                     Create the viewport from $sp$
 \end{verbatim}
+\line(1,0){380}
 
 Read the input file.
 
@@ -56403,7 +57959,12 @@ A bouquet of a dozen arrows.
 
 \spadgraph{drawBouquet(12,"A Dozen Arrows")}
 
-%\epsffile[0 0 295 295]{ps/bouquet.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/bouquet.eps}}
+\begin{center}
+$drawBouquet(12,"A\ Dozen\ Arrows")$
+\end{center}
+\end{minipage}
 
 \section{Diversion: When Things Go Wrong}
 \label{ugIntProgDivTwo}
@@ -56449,6 +58010,8 @@ A bouquet of a dozen arrows.
 %to ??
 %and run.
 
+%Original Page 493
+
 \section{Drawing Complex Vector Fields}
 \label{ugIntProgVecFields}
 
@@ -56483,11 +58046,12 @@ $clipValue$ is used instead of that for $r$.
 For convenience, we define a function $clipFun(x)$ which uses
 $clipValue$ to ``clip'' the value of $x$.
 
-%
+\line(1,0){380}
 \begin{verbatim}
 clipValue : DFLOAT := 6                          Maximum value allowed
 clipFun(x) == min(max(x,-clipValue),clipValue)
 \end{verbatim}
+\line(1,0){380}
 
 Notice that we identify $clipValue$ as a small float but do
 not declare the type of the function {\bf clipFun}.
@@ -56499,6 +58063,9 @@ conversion when it is called.
 The second matter concerns the possible ``poles'' of a
 function, the actual points where the spikes have infinite
 values.
+
+%Original Page 494
+
 Axiom uses normal {\tt DoubleFloat} arithmetic  which
 does not directly handle infinite values.
 If your function has poles, you must adjust your step size to
@@ -56512,11 +58079,13 @@ Most examples will have ranges centered around the origin.
 To avoid a pole at the origin, the number of points is taken
 to be odd.
 
+\line(1,0){380}
 \begin{verbatim}
 realSteps: INT := 25      Number of real steps
 imagSteps: INT := 25      Number of imaginary steps
 )read arrows
 \end{verbatim}
+\line(1,0){380}
 
 Now define the function {\bf drawComplexVectorField} to draw the arrows.
 It is good practice to declare the type of the main function in
@@ -56524,11 +58093,13 @@ the file.
 This one declaration is usually sufficient to ensure that other
 lower-level functions are compiled with the correct types.
 
+\line(1,0){380}
 \begin{verbatim}
 C := Complex DoubleFloat
 S := Segment DoubleFloat
 drawComplexVectorField: (C -> C, S, S) -> VIEW3D
 \end{verbatim}
+\line(1,0){380}
 
 The first argument is a function mapping complex small floats into
 complex small floats.
@@ -56537,6 +58108,7 @@ imaginary values as segments like $a..b$.
 The result is a three-di\-men\-sion\-al viewport.
 Here is the full function definition:
 
+\line(1,0){380}
 \begin{verbatim}
 drawComplexVectorField(f, realRange,imagRange) ==
   delReal := (hi(realRange)-lo(realRange))/realSteps The real step size
@@ -56559,6 +58131,9 @@ drawComplexVectorField(f, realRange,imagRange) ==
     real := real + delReal                           The next real value
   makeViewport3D(sp, "Complex Vector Field")         Draw it
 \end{verbatim}
+\line(1,0){380}
+
+%Original Page 495
 
 As a first example, let us draw $f(z) == sin(z)$.
 There is no need to create a user function: just pass the
@@ -56572,7 +58147,12 @@ Draw the complex vector field of $sin(x)$.
 
 \spadgraph{drawComplexVectorField(sin,-2..2,-2..2) }
 
-%\epsffile[0 0 295 295]{ps/vectorsin.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/vectorsin.eps}}
+\begin{center}
+$drawBouquet(12,"A\ Dozen\ Arrows")$
+\end{center}
+\end{minipage}
 
 \section{Drawing Complex Functions}
 \label{ugIntProgCompFuns}
@@ -56593,6 +58173,7 @@ Call this function {\bf drawComplex}.
 It displays the points using the ``mesh'' of points.
 The function definition is in three parts.
 
+\line(1,0){380}
 \begin{verbatim}
 drawComplex: (C -> C, S, S) -> VIEW3D
 drawComplex(f, realRange, imagRange) ==                The first part
@@ -56601,6 +58182,7 @@ drawComplex(f, realRange, imagRange) ==                The first part
                                           Initial list of list of points $llp$
   llp:List List Point DFLOAT := []
 \end{verbatim}
+\line(1,0){380}
 
 Variables $delReal$ and $delImag$ give the step
 sizes along the real and imaginary directions as computed by the values
@@ -56612,6 +58194,7 @@ to set this initial value
 you have to tell Axiom what type of empty list it is.
 Next comes the loop which builds $llp$.
 
+\line(1,0){380}
 \begin{verbatim}
   real := lo(realRange)                            The initial real value
   for i in 1..realSteps+1 repeat                   Begin real iteration
@@ -56626,15 +58209,20 @@ Next comes the loop which builds $llp$.
     real := real + delReal                         The next real value
     llp := cons(lp, llp)                           Add $lp$ to $llp$
 \end{verbatim}
+\line(1,0){380}
+
+%Original Page 496
 
 The code consists of both an inner and outer loop.
 Each pass through the inner loop adds one list $lp$ of points
 to the list of lists of points $llp$.
 The elements of $lp$ are collected in reverse order.
 
+\line(1,0){380}
 \begin{verbatim}
   makeViewport3D(mesh(llp), "Complex Function")    Create a mesh and display
 \end{verbatim}
+\line(1,0){380}
 
 The operation {\bf mesh} then creates an object of type
 {\tt ThreeSpace(DoubleFloat)} from the list of lists of points.
@@ -56658,7 +58246,14 @@ Draw it with an odd number of steps to avoid the pole.
 
 \spadgraph{drawComplex(f,-2..2,-2..2)}
 
-%\epsffile[0 0 295 295]{ps/complexexp.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/complexexp.eps}}
+\begin{center}
+$drawComplex(f,-2..2,-2..2)$
+\end{center}
+\end{minipage}
+
+%Original Page 497
 
 \section{Functions Producing Functions}
 \label{ugIntProgFunctions}
@@ -56737,12 +58332,15 @@ to produce a Newton iteration function $g$ which,
 given a complex point $x_n$, delivers the next
 Newton iteration point $x_{n+1}$.
 
+%Original Page 498
+
 This time we write an input file called {\bf newton.input}.
 We need to import {\tt MakeUnaryCompiledFunction} (discussed
 in the last section), call it with appropriate types, and then define
 the function $newtonStep$ which references it.
 Here is the function $newtonStep$:
 
+\line(1,0){380}
 \begin{verbatim}
 C := Complex DoubleFloat                       The complex numbers
 complexFunPack:=MakeUnaryCompiledFunction(EXPR INT,C,C)
@@ -56770,6 +58368,7 @@ theVariableIn f ==                             Returns the variable in $f$
   nv = 0 => 'x                                 Return a dummy variable
   first vl
 \end{verbatim}
+\line(1,0){380}
 
 Do you see what is going on here?
 A formula $f$ is passed into the function {\bf newtonStep}.
@@ -56790,6 +58389,8 @@ It returns the dummy variable $x$ if $f$ has no variables.
 Let's now apply {\bf newtonStep} to the formula for computing
 cube roots of two.
 
+%Original Page 499
+
 Read the input file with the definitions.
 
 \spadcommand{)read newton}
@@ -56817,6 +58418,8 @@ Check the accuracy of the last iterate.
 
 \spadcommand{a**3}
 
+%Original Page 500
+
 In MappingPackage1, we show how functions can be
 manipulated as objects in Axiom.
 A useful operation to consider here is $*$, which means
@@ -56843,13 +58446,23 @@ The vector field.
 
 \spadgraph{drawComplexVectorField(g**3,-3..3,-3..3)}
 
-%\epsffile[0 0 295 295]{ps/vectorroot.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/vectorroot.eps}}
+\begin{center}
+$drawComplexVectorField(g^3,-3..3,-3..3)$
+\end{center}
+\end{minipage}
 
 The surface.
 
 \spadgraph{drawComplex(g**3,-3..3,-3..3)}
 
-%\epsffile[0 0 295 295]{ps/complexroot.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/complexroot.eps}}
+\begin{center}
+$drawComplex(g^3,-3..3,-3..3)$
+\end{center}
+\end{minipage}
 
 \setcounter{chapter}{10} % Chapter 11
 
@@ -56867,6 +58480,8 @@ Here and throughout the book we should use the terminology
 "type of a function", rather than talking about source and target.
 A function is just an object that has a mapping type.
 
+%Original Page 501
+
 \chapter{Packages}
 \label{ugPackages}
 
@@ -56907,6 +58522,7 @@ basis.
 A new, faster compiler will be available in version 2.0
 of Axiom.
 
+\line(1,0){380}
 \begin{figure}
 \label{pak-cdraw}
 \begin{verbatim}
@@ -56952,6 +58568,9 @@ DrawComplex(): Exports == Implementation where Type definition begins here
 \caption{The DrawComplex package.}
 \label{fig-pak-cdraw}
 \end{figure}
+\line(1,0){380}
+
+%Original Page 502
 
 \section{Names, Abbreviations, and File Structure}
 \label{ugPackagesNames}
@@ -56980,6 +58599,8 @@ can put them all in the same file.
 Axiom assumes no relationship between the name of a library file, and
 the name or abbreviation of a package.
 
+%Original Page 503
+
 Near the top of the ``{\bf .spad}'' file, list all the
 abbreviations for the packages
 using {\tt )abbrev}, each command beginning in column one.
@@ -57041,6 +58662,9 @@ Each operation is described as a {\it declaration}: a name, followed
 by a colon ({\tt :}), followed by the type of the operation.
 All operations have types expressed as mappings with
 the syntax
+
+%Original Page 504
+
 \begin{center}
 {\it
 source\quad{\tt ->}\quad target
@@ -57100,6 +58724,8 @@ The purpose of a capsule is:
 \item to define a {\it local environment} for these functions to run.
 \end{itemize}
 
+%Original Page 505
+
 What is a local environment?
 First, what is an environment?
 \index{environment}
@@ -57172,6 +58798,8 @@ Axiom sometimes fails to get it right.
 Then---and only then---do you need a declaration to tell Axiom what
 type you want.
 
+%Original Page 506
+
 Input files are usually written to be read by Axiom---and by you.
 \index{file!input!vs. package}
 Without suitable documentation and declarations, your input files
@@ -57226,6 +58854,8 @@ a pole at the origin.
 
 \spadcommand{setRealSteps 51 }
 
+%Original Page 507
+
 \spadcommand{setImagSteps 51 }
 
 Define {\bf f} to be the Gamma function.
@@ -57240,7 +58870,12 @@ Draw the {\bf Gamma} function.
 
 \spadgraph{drawComplex(f,-\%pi..\%pi,-\%pi..\%pi, false) }
 
-%\epsffile[0 0 300 300]{ps/3dgamma11.ps}
+\begin{minipage}{\linewidth}
+ \makebox[\linewidth]{\includegraphics[scale=0.5]{ps/3dgamma11.eps}}
+\begin{center}
+$f, -\pi..\pi, -\pi..\pi, false$
+\end{center}
+\end{minipage}
 
 \section{Parameters}
 \label{ugPackagesParameters}
@@ -57269,6 +58904,8 @@ bubbleSort(m) ==
   m
 \end{verbatim}
 
+%Original Page 508
+
 What properties of ``lists of integers'' are assumed by the sorting
 algorithm?
 In the first line, the operation {\bf \#} computes the maximum index of
@@ -57339,6 +58976,9 @@ names.
 This uniform naming convention is used for Axiom operation
 names that destructively change one or more of their arguments.
 
+%Original Page 509
+
+\line(1,0){380}
 \begin{verbatim}
 SortPackage(S,A) : Exports == Implementation where
   S: Object
@@ -57364,6 +59004,7 @@ SortPackage(S,A) : Exports == Implementation where
           j := (j - 1) pretend PositiveInteger
       m
 \end{verbatim}
+\line(1,0){380}
 
 \section{Conditionals}
 \label{ugPackagesConds}
@@ -57378,6 +59019,7 @@ for sorting.
 The presence of the
 operation {\tt <} is guaranteed when $S$ is an ordered set.
 
+\line(1,0){380}
 \begin{verbatim}
 Exports == with
     bubbleSort!: (A,(S,S) -> Boolean) -> A
@@ -57387,6 +59029,7 @@ Exports == with
       bubbleSort!: A -> A
       insertionSort!: A -> A
 \end{verbatim}
+\line(1,0){380}
 
 In addition to exporting the one-argument sort operations
 \index{sort!bubble}
@@ -57397,6 +59040,7 @@ This is easy: just have the one-argument functions call the
 corresponding two-argument functions with the operation
 {\tt <} from $S$.
 
+\line(1,0){380}
 \begin{verbatim}
   Implementation == add
        ...
@@ -57404,6 +59048,9 @@ corresponding two-argument functions with the operation
       bubbleSort!(m) == bubbleSort!(m,<$S)
       insertionSort!(m) == insertionSort!(m,<$S)
 \end{verbatim}
+\line(1,0){380}
+
+%Original Page 510
 
 In \sectionref{ugUserBlocks}, we give an alternative definition of
 {\bf bubbleSort} using \spadfunFrom{first}{List} and
@@ -57421,6 +59068,7 @@ We provide two different implementations for
 {\bf bubbleSort!} and {\bf insertionSort!}: one
 for list-like structures, another for array-like structures.
 
+\line(1,0){380}
 \begin{verbatim}
 Implementation == add
         ...
@@ -57440,6 +59088,7 @@ Implementation == add
        insertionSort!(m,fn) ==
           ...
 \end{verbatim}
+\line(1,0){380}
 
 The ordering of definitions is important.
 The standard definitions come first and
@@ -57454,12 +59103,16 @@ Another equivalent way to write the capsule is to use an
 $if-then-else$ expression:
 \index{if}
 
+\line(1,0){380}
 \begin{verbatim}
      if A has UnaryRecursiveAggregate(S) then
         ...
      else
         ...
 \end{verbatim}
+\line(1,0){380}
+
+%Original Page 511
 
 \section{Testing}
 \label{ugPackagesCompiling}
@@ -57512,6 +59165,8 @@ Set bits 3 through 5 to {\tt false}, then display the result.
 
 \spadcommand{u(3..5) := false; u}
 
+%Original Page 512
+
 Now sort these booleans.
 
 \spadcommand{bubbleSort! u}
@@ -57574,6 +59229,8 @@ There are 2 exposed functions called bubbleSort! :
               shallowlyMutable
 \end{verbatim}
 
+%Original Page 513
+
 What happens if you ask for $bubbleSort!([1,-5,3])$?
 There is a unique modemap for an operation named
 {\bf bubbleSort!} with one argument.
@@ -57612,6 +59269,8 @@ environment and produces the result.
 
 \setcounter{chapter}{11} % Chapter 12
 
+%Original Page 515
+
 \chapter{Categories}
 \label{ugCategories}
 
@@ -57655,6 +59314,8 @@ Axiom.
 Once in place, domains can be constructed, either independently or
 from one another.
 
+%Original Page 516
+
 Superstructures are built for quality---domains are compiled into
 machine code for run-time efficiency.
 You can extend the foundation in directions beyond the space
@@ -57688,11 +59349,13 @@ The first example of a category definition is
 the most basic of the algebraic categories in Axiom.
 \index{SetCategory}
 
+\line(1,0){380}
 \begin{verbatim}
 SetCategory(): Category ==
    Join(Type,CoercibleTo OutputForm) with
       "=" : ($, $) -> Boolean
 \end{verbatim}
+\line(1,0){380}
 
 The definition starts off with the name of the
 category ({\tt SetCategory}); this is
@@ -57725,6 +59388,8 @@ $with$.
 %\footnote{Debugging hint: it is very easy to forget
 %the $with$!}
 
+%Original Page 517
+
 The first part tells what categories the category extends.
 Here, the category extends two categories: {\tt Type}, the
 category of all domains, and
@@ -57792,6 +59457,8 @@ aTwoArgumentOperation:    (Integer,$) -> Void
 aThreeArgumentOperation:  ($,Integer,$) -> Fraction($)
 \end{verbatim}
 
+%Original Page 518
+
 \section{Documentation}
 \label{ugCategoriesDoc}
 
@@ -57800,6 +59467,7 @@ an important component: its library documentation.
 \index{documentation}
 Here is its definition, complete with documentation.
 
+\line(1,0){380}
 \begin{verbatim}
 ++ Description:
 ++ \bs{}axiomType\{SetCategory\} is the basic category
@@ -57813,6 +59481,7 @@ SetCategory(): Category ==
       ++ \bs{}axiom\{x = y\} tests if \bs{}axiom\{x\} and
       ++ \bs{}axiom\{y\} are equal.
 \end{verbatim}
+\line(1,0){380}
 
 Documentary comments are an important part of constructor definitions.
 Documentation is given both for the category itself and for
@@ -57863,6 +59532,8 @@ $x = y$ tests if $x$ and $y$ are equal.
 For our purposes in this chapter, we omit the documentation from further
 category descriptions.
 
+%Original Page 519
+
 \section{Hierarchies}
 \label{ugCategoriesHier}
 
@@ -57870,11 +59541,13 @@ A second example of a category is
 {\tt SemiGroup}, defined by:
 \index{SemiGroup}
 
+\line(1,0){380}
 \begin{verbatim}
 SemiGroup(): Category == SetCategory with
       "*":  ($,$) -> $
       "**": ($, PositiveInteger) -> $
 \end{verbatim}
+\line(1,0){380}
 
 This definition is as simple as that for {\tt SetCategory},
 except that there are two exported operations.
@@ -57949,6 +59622,8 @@ therefore, {\tt SemiGroup}.
 Thus {\tt Integer} is a semigroup and also exports the
 operations $*$ and $**$.
 
+%Original Page 520
+
 \section{Defaults}
 \label{ugCategoriesDefaults}
 
@@ -57956,6 +59631,7 @@ We actually omitted the last \index{category!defaults} part of the
 definition of \index{default definitions} {\tt SemiGroup} in
 \sectionref{ugCategoriesHier}.  Here now is its complete Axiom definition.
 
+\line(1,0){380}
 \begin{verbatim}
 SemiGroup(): Category == SetCategory with
       "*": ($, $) -> $
@@ -57964,6 +59640,7 @@ SemiGroup(): Category == SetCategory with
       import RepeatedSquaring($)
       x: $ ** n: PositiveInteger == expt(x,n)
 \end{verbatim}
+\line(1,0){380}
 
 The $add$ part at the end is used to give ``default definitions'' for
 \index{add}
@@ -58006,6 +59683,8 @@ definition used may come from the package
 The next line gives the definition in terms of {\bf expt} from that
 package.
 
+%Original Page 521
+
 The default definitions are collected to form a ``default
 package'' for the category.
 The name of the package is the same as  the category but with an
@@ -58016,6 +59695,7 @@ Here is the definition of the default package {\tt SemiGroup\&} as
 automatically generated by Axiom from the above definition of
 {\tt SemiGroup}.
 
+\line(1,0){380}
 \begin{verbatim}
 SemiGroup_&($): Exports == Implementation where
   $: SemiGroup
@@ -58025,6 +59705,7 @@ SemiGroup_&($): Exports == Implementation where
     import RepeatedSquaring($)
     x:$ ** n:PositiveInteger == expt(x,n)
 \end{verbatim}
+\line(1,0){380}
 
 \section{Axioms}
 \label{ugCategoriesAxioms}
@@ -58075,6 +59756,8 @@ No attempt is made to list them all.
 Nonetheless, all such mathematical facts are implicit by the use of the
 name {\tt Ring}.
 
+%Original Page 522
+
 \section{Correctness}
 \label{ugCategoriesCorrectness}
 
@@ -58147,6 +59830,8 @@ Just as you can test whether a domain has the category {\tt Ring}, you
 can test that a domain has a given attribute.
 
 
+%Original Page 523
+
 Do polynomials over the integers
 have commutative multiplication?
 
@@ -58165,6 +59850,7 @@ After mentioning category {\tt Ring} many times in this book,
 it is high time that we show you its definition:
 \index{Ring}
 
+\line(1,0){380}
 \begin{verbatim}
 Ring(): Category ==
   Join(Rng,Monoid,LeftModule($: Rng)) with
@@ -58175,6 +59861,7 @@ Ring(): Category ==
       n:Integer
       coerce(n) == n * 1$$
 \end{verbatim}
+\line(1,0){380}
 
 There are only two new things here.
 First, look at the {\tt \$\$} on the last line.
@@ -58200,6 +59887,8 @@ Because programs can test for this attribute, Axiom can
 correctly handle rather more complicated mathematical structures (ones
 that are similar to rings but do not have this attribute).
 
+%Original Page 524
+
 \section{Parameters}
 \label{ugCategoriesParameters}
 
@@ -58211,10 +59900,12 @@ matrix domains can have
 different representations and indexing schemes.
 Its definition has the form:
 
+\line(1,0){380}
 \begin{verbatim}
 MatrixCategory(R,Row,Col): Category ==
     TwoDimensionalArrayCategory(R,Row,Col) with ...
 \end{verbatim}
+\line(1,0){380}
 
 The category extends {\tt TwoDimensionalArrayCategory} with
 the same arguments.
@@ -58242,6 +59933,7 @@ domains are rare.
 Adding the declarations for parameters to the definition for
 {\tt MatrixCategory}, we have:
 
+\line(1,0){380}
 \begin{verbatim}
 R: Ring
 (Row, Col): FiniteLinearAggregate(R)
@@ -58249,6 +59941,7 @@ R: Ring
 MatrixCategory(R, Row, Col): Category ==
     TwoDimensionalArrayCategory(R, Row, Col) with ...
 \end{verbatim}
+\line(1,0){380}
 
 \section{Conditionals}
 \label{ugCategoriesConditionals}
@@ -58269,6 +59962,9 @@ Conditionals can also define conditional extensions of a category.
 Here is a portion of the definition of {\tt QuotientFieldCategory}:
 \index{QuotientFieldCategory}
 
+%Original Page 525
+
+\line(1,0){380}
 \begin{verbatim}
 QuotientFieldCategory(R) : Category == ... with ...
      if R has OrderedSet then OrderedSet
@@ -58276,6 +59972,7 @@ QuotientFieldCategory(R) : Category == ... with ...
        ceiling: $ -> R
          ...
 \end{verbatim}
+\line(1,0){380}
 
 Think of category {\tt QuotientFieldCategory(R)} as
 denoting the domain {\tt Fraction(R)}, the
@@ -58321,7 +60018,7 @@ of the package {\tt DrawComplex} (\sectionref{ugPackagesAbstract})
 is an anonymous category.  This is
 not necessary.  We could, instead, give this category a name:
 
-%
+\line(1,0){380}
 \begin{verbatim}
 DrawComplexCategory(): Category == with
    drawComplex: (C -> C,S,S,Boolean) -> VIEW3D
@@ -58330,15 +60027,19 @@ DrawComplexCategory(): Category == with
    setImagSteps: INT -> INT
    setClipValue: DFLOAT-> DFLOAT
 \end{verbatim}
-%
+\line(1,0){380}
+
 and then define {\tt DrawComplex} by:
-%
+
+%%Original Page 526
+
+\line(1,0){380}
 \begin{verbatim}
 DrawComplex(): DrawComplexCategory == Implementation
    where
       ...
 \end{verbatim}
-%
+\line(1,0){380}
 
 There is no reason, however, to give this list of exports a name
 since no other domain or package exports it.
@@ -58356,6 +60057,8 @@ Quad-rat-ic-Form
 \spadcommand{)read alql.boot}
 \spadcommand{)load DLIST ICARD DBASE QEQUAT MTHING OPQUERY )update}
 
+%Original Page 527
+
 \chapter{Domains}
 \label{ugDomains}
 
@@ -58400,6 +60103,8 @@ others, like {\tt SortPackage}, describe packages of useful
 operations.
 As in the last chapter, we focus here on the first kind.
 
+%Original Page 528
+
 \section{Definitions}
 \label{ugDomainsDefs}
 %
@@ -58432,6 +60137,9 @@ shown in \figureref{fig-quadform}.
 Interestingly, this little domain illustrates all the new concepts you
 need to learn.
 
+%Original Page 529
+
+\line(1,0){380}
 \begin{figure}
 \begin{verbatim}
 )abbrev domain QFORM QuadraticForm
@@ -58468,6 +60176,7 @@ QuadraticForm(n, K): Exports == Implementation where
 \end{verbatim}
 \caption{The {\tt QuadraticForm} domain.}\label{fig-quadform}
 \end{figure}
+\line(1,0){380}
 
 A domain constructor can take any number and type of parameters.
 {\tt QuadraticForm} takes a positive integer $n$ and a field
@@ -58521,6 +60230,8 @@ groups, it is possible to pass quadratic forms to algorithms that
 only assume arguments to have these abelian group
 properties.
 
+%Original Page 530
+
 In \sectionref{ugCategoriesConditionals}, you saw that {\tt
 Fraction(R)}, a member of {\tt QuotientFieldCategory(R)}, is a member
 of {\tt OrderedSet} if $R$ is a member of {\tt OrderedSet}.  Likewise,
@@ -58571,6 +60282,8 @@ are other {\tt QuadraticForm} domains.
 
 \spadcommand{q : QF := quadraticForm(A)}
 
+%Original Page 531
+
 Looks like a matrix. Try computing
 the number of rows.
 Axiom won't let you.
@@ -58614,7 +60327,7 @@ displayed as well as the fact that {\tt QuadraticForm}
 returns an {\tt AbelianGroup}.
 You can go and experiment a bit by selecting {\tt Field} with
 your mouse.
-Eventually, use the ``UP'' button
+Eventually, use the \UpBitmap{} button
 several times to return to the first page on
 {\tt QuadraticForm}.
 
@@ -58632,6 +60345,8 @@ others.
 Clicking on {\bf Parents}, you see that {\tt QuadraticForm}
 has one parent {\tt AbelianMonoid}.
 
+%Original Page 532
+
 \section{Representation}
 \label{ugDomainsRep}
 %
@@ -58708,6 +60423,8 @@ For example, the polynomial $3x^2+5$ is
 %>> clearer.
 represented by the list $[ [e:2, c:3], [e:0, c:5] ]$.
 
+%Original Page 533
+
 What is the optimal data structure for a matrix?
 It depends on the application.
 For large sparse matrices, a linked-list structure of records
@@ -58769,6 +60486,8 @@ So do $*$, $+$ and $-$ (from QuadraticForm) come from
 {\tt SquareMatrix(n,K)}?
 %Read on!
 
+%Original Page 534
+
 \section{Defaults}
 \label{ugDomainsDefaults}
 %
@@ -58838,6 +60557,8 @@ Now click on {\bf Operations} to get a table of operations and on
 {\tt *} to get a page describing the {\tt *} operation.
 Finally, click on {\bf implementation} at the bottom.
 
+%Original Page 535
+
 \section{Origins}
 \label{ugDomainsOrigins}
 %
@@ -58888,9 +60609,11 @@ there is no type {\tt RationalNumber} in Axiom.
 To create such a type, you could compile the following
 ``short-form'' definition:
 
+\line(1,0){380}
 \begin{verbatim}
 RationalNumber() == Fraction(Integer)
 \end{verbatim}
+\line(1,0){380}
 
 The {\tt Exports} part of this definition is missing and is taken
 to be equivalent to that of {\tt Fraction(Integer)}.
@@ -58907,11 +60630,15 @@ The short form definition for domains is used to
 define such domains as {\tt MultivariatePolynomial}:
 \index{MultivariatePolynomial}
 
+%Original Page 536
+
+\line(1,0){380}
 \begin{verbatim}
 MultivariatePolynomial(vl: List Symbol, R: Ring) ==
    SparseMultivariatePolynomial(R,
       OrderedVariableList vl)
 \end{verbatim}
+\line(1,0){380}
 
 \section{Example 1: Clifford Algebra}
 \label{ugDomainsClifford}
@@ -58961,6 +60688,26 @@ a ring, an algebra over $K$, and a vector space over $K$.  Its
 explicit exports include $e(n),$ which returns the $n$-th unit
 element.
 
+The Implementation part begins by defining a local variable {\tt Qeelist}
+to hold the list of all {\tt q.v} where {\tt v} runs over the unit vectors
+from 1 to the dimension {\tt n}. Another local variable {\tt dim} is set
+to $2^n$, computed once and for all. The representation for the domain is
+{\tt PrimitiveArray(K)}, which is a basic array of elements from domain
+{\tt K}. Line 18 defines {\tt New} as shorthand for a more lengthy
+expression {\tt new(dim,0\$K)\$Rep}, which computes a primitive array of
+length $2^n$ filled with 0's from domain {\tt K}.
+
+Lines 19-22 define the sum of two elements {\tt x} and {\tt y}
+straightforwardly. First, a new array of all 0's is created, then
+filled with the sum of the corresponding elements. Indexing for primitive
+arrays start at 0. The definition of the product of {\tt x} and {\tt y}
+first requires the definition of a local function {\bf addMonomProd}.
+Axiom knows it is local since it is not an exported function.
+The types of all local functions must be declared.
+
+%Original Page 537
+
+\line(1,0){380}
 \begin{figure}
 \begin{verbatim}
 NNI ==> NonNegativeInteger
@@ -58998,6 +60745,7 @@ CliffordAlgebra(n,K,q): Exports == Implementation where
 \end{verbatim}
 \caption{Part of the {\tt CliffordAlgebra} domain.}\label{fig-clifalg}
 \end{figure}
+\line(1,0){380}
 
 The {\tt Implementation} part begins by defining a local variable
 $Qeelist$ to hold the list of all $q.v$ where $v$
@@ -59049,6 +60797,8 @@ The operation {\bf determinant}: \spadsig{\$}{R} with {\it 1} argument, is
 if {\tt R has commutative("*")}.
 \end{quotation}
 
+%Original Page 538
+
 Our task is to create a little query language that allows us
 to get useful information from this database.
 
@@ -59106,6 +60856,8 @@ What constructors explicitly export a {\bf determinant} operation?
 
 \spadcommand{elt(elt(elt(elt(ops,name="determinant"),origin),sort),unique)}
 
+%Original Page 539
+
 The first {\bf elt} produces the set of all index cards with
 name {\tt determinant}.
 The second {\bf elt} extracts the {\tt origin} component from
@@ -59134,6 +60886,7 @@ that a database is a box of objects of type $S$.
 Here is the Axiom program defining the {\tt Database}
 domain.
 
+\line(1,0){380}
 \begin{verbatim}
 PI ==> PositiveInteger
 Database(S): Exports == Implementation where
@@ -59154,6 +60907,7 @@ Database(S): Exports == Implementation where
   Implementation == add
       ...
 \end{verbatim}
+\line(1,0){380}
 
 The domain constructor takes a parameter $S$, which
 stands for the class of index cards.
@@ -59175,6 +60929,8 @@ operation;
 The display operations return no useful information and thus have
 return type {\tt Void}.
 
+%Original Page 540
+
 Next, we tell Axiom what operations the user can apply
 to the database.
 This part defines our little query language.
@@ -59199,6 +60955,8 @@ A {\bf coerce} to {\tt OutputForm} creates a display
 object.
 
 The {\tt Implementation} part of {\tt Database} is straightforward.
+
+\line(1,0){380}
 \begin{verbatim}
   Implementation == add
     s: Symbol
@@ -59215,6 +60973,7 @@ The {\tt Implementation} part of {\tt Database} is straightforward.
                            y::Rep)$MergeThing(S)
     coerce(db): OutputForm == (#db):: OutputForm
 \end{verbatim}
+\line(1,0){380}
 
 The database is represented by a list of elements of $S$ (index cards).
 We leave the definition of the first {\bf elt} operation
@@ -59241,6 +61000,8 @@ do care how many ``hits'' we get for a given query.
 So we define the output representation of a database to be simply
 the number of index cards our query finds.
 
+%Original Page 541
+
 \subsection{Query Equations}
 \label{ugDomainsQueryEquations}
 
@@ -59249,6 +61010,7 @@ The predicate for our search is given by an object of type
 Axiom does not have such an object yet so we
 have to invent it.
 
+\line(1,0){380}
 \begin{verbatim}
 QueryEquation(): Exports == Implementation where
   Exports == with
@@ -59262,6 +61024,7 @@ QueryEquation(): Exports == Implementation where
     variable q == q.var
     value q == q.val
 \end{verbatim}
+\line(1,0){380}
 
 Axiom converts an input expression of the form
 ${\it a} = {\it b}$ to $equation({\it a, b})$.
@@ -59277,12 +61040,14 @@ space-efficient representation of an equation.
 Here is the missing definition for the {\bf elt} function of
 {\tt Database} in the last section:
 
+\line(1,0){380}
 \begin{verbatim}
     elt(db,eq) ==
       field\  := variable eq
       value := value eq
       [x for x in db | matches?(value,x.field)]
 \end{verbatim}
+\line(1,0){380}
 
 Recall that a database is represented by a list.
 Line 4 simply runs over that list collecting all elements
@@ -59298,6 +61063,9 @@ It is useful to make datalists extensions of lists---lists that
 have special {\bf elt} operations defined on them for
 sorting and removing duplicates.
 
+%Original Page 542
+
+\line(1,0){380}
 \begin{verbatim}
 DataList(S:OrderedSet) : Exports == Implementation where
   Exports == ListAggregate(S) with
@@ -59313,6 +61081,7 @@ DataList(S:OrderedSet) : Exports == Implementation where
     elt(x,"count") == #x
     coerce(x:List S) == x :: $
 \end{verbatim}
+\line(1,0){380}
 
 The {\tt Exports} part asserts that datalists belong to the
 category {\tt ListAggregate}.
@@ -59335,6 +61104,7 @@ string.
 Each field has a name that
 is passed as a second argument to {\bf elt}.
 
+\line(1,0){380}
 \begin{verbatim}
 IndexCard() == Implementation where
   Exports == with
@@ -59344,6 +61114,7 @@ IndexCard() == Implementation where
     coerce: String -> $
   Implementation == String add ...
 \end{verbatim}
+\line(1,0){380}
 
 We leave the {\tt Implementation} part to the reader.
 All operations involve straightforward string manipulations.
@@ -59362,7 +61133,10 @@ want from the database: ``{\tt o}'' gives you all operation
 lines, and ``{\tt k}'', all constructor lines.
 Similarly, ``{\tt c}'', ``{\tt d}'', and ``{\tt p}'' give
 you all category, domain and package lines respectively.
-%
+
+%%Original Page 543
+
+\line(1,0){380}
 \begin{verbatim}
 OperationsQuery(): Exports == Implementation where
   Exports == with
@@ -59371,6 +61145,7 @@ OperationsQuery(): Exports == Implementation where
   Implementation == add
     getDatabase(s) == getBrowseDatabase(s)$Lisp
 \end{verbatim}
+\line(1,0){380}
 
 We do not bother creating a special name for databases of index
 cards.
@@ -59389,6 +61164,7 @@ the logical thing to do.}
 At the top of the file put {\tt )abbrev} commands, giving the
 constructor abbreviations you created.
 
+\line(1,0){380}
 \begin{verbatim}
 )abbrev domain  ICARD   IndexCard
 )abbrev domain  QEQUAT  QueryEquation
@@ -59397,6 +61173,7 @@ constructor abbreviations you created.
 )abbrev domain  DBASE   Database
 )abbrev package OPQUERY OperationsQuery
 \end{verbatim}
+\line(1,0){380}
 
 With all this in {\bf alql.spad}, for example, compile it using
 \index{compile}
@@ -59420,6 +61197,8 @@ How many constructors does Axiom have?
 
 \spadcommand{ks := getDatabase "k"}
 
+%Original Page 544
+
 Break this down into the number of categories, domains, and packages.
 
 \spadcommand{[ks.(kind=k) for k in ["c","d","p"] ]}
@@ -59451,6 +61230,8 @@ While this information can be obtained with
 Browse, the use of the query database gives you data that you
 can manipulate in the workspace.
 
+%Original Page 545
+
 How many operations have ``eigen'' in the name?
 
 \spadcommand{eigens := o.(name="*eigen*")}
@@ -59490,6 +61271,8 @@ and come from a constructor having ``Matrix'' in their name.
 
 \spadcommand{fullDisplay(fm-\%) }
 
+%Original Page 546
+
 How many operations involve matrices?
 
 \spadcommand{m := tm+fm }
@@ -59507,6 +61290,8 @@ How many distinct names of operations involving matrices are there?
 \setcounter{chapter}{13} % Chapter 14
 %
 
+%Original Page 547
+
 \chapter{Browse}
 \label{ugBrowse}
 
@@ -59537,6 +61322,8 @@ To use this page, you first enter a {\it search string} into
 the input area at the top, then click on one of the buttons below.
 We show the use of each of the buttons by example.
 
+%Original Page 548
+
 \subsubsection{Constructors}
 
 First enter the search string {\tt Matrix} into the input area and
@@ -59591,7 +61378,10 @@ pages.
 
 Again click on the \UpBitmap{} to return to the table of constructors
 whose names contain {\tt matrix}.
-%Below the table is a {\bf Views} panel. % here & globally MGR 1995oct30
+
+
+%Original Page 549
+
 Below the table is a {\it Views} panel.
 This panel contains buttons that let you view constructors in different
 ways.
@@ -59662,8 +61452,12 @@ matrix} as a part of their name.
 The summary gives you all the names under a heading when the number of
 entries is less than 10. 
 
+%Original Page 550
+
 Click on \UpBitmap{} to return to the Browse front page.
 
+%Original Page 551
+
 \subsubsection{Documentation}
 
 Again enter the search key {\tt *matrix*} and this time click on
@@ -59707,6 +61501,8 @@ and click on {\bf Constructors}.
 \caption{Constructor page for {\tt Matrix}.}
 \end{figure}
 
+%Original Page 552
+
 The header part tells you that {\tt Matrix} has abbreviation
 {\tt MATRIX} and one argument called {\tt R} that must be a
 domain of category {\tt Ring}.
@@ -59716,6 +61512,8 @@ heading.
 What you get is a table of all acceptable domain parameter values
 of {\tt R}, or a table of {\it rings} in Axiom.
 
+%Original Page 553
+
 \begin{figure}[htbp]
 \begin{picture}(324,180)%(-54,0)
 \special{psfile=ps/h-matargs.ps}
@@ -59745,6 +61543,8 @@ We recommend that you leave the editor window up while working
 through this chapter as you occasionally may want to refer to it.
 \newpage
 
+%Original Page 554
+
 \subsection{Constructor Page Buttons}
 \label{ugBrowseDomainButtons}
 
@@ -59785,6 +61585,8 @@ For a detailed description of these pages, skip to
 
 \subsubsection{Attributes}
 
+%Original Page 555
+
 Click here to get a table of the two attributes exported by
 {\tt Matrix}:
 \index{attribute}
@@ -59817,6 +61619,8 @@ Notice that if you click on an operation name, such as
 \spadfunFrom{new}{Matrix}, you bring up a description page for that
 operation from {\tt Matrix}.
 
+%Original Page 556
+
 Example pages have several examples of Axiom commands.
 Each example has an active button to its left.
 Click on it!
@@ -59865,6 +61669,8 @@ Typically they are inherited from several
 different categories.
 Let's find out from where the operations of {\tt Matrix} come.
 
+%Original Page 557
+
 \begin{enumerate}
 \item Click on {\tt MatrixCategory}, then on {\bf Exports}.
 Here you see that {\tt MatrixCategory} explicitly exports many matrix
@@ -59935,6 +61741,8 @@ Did you perform the exercise in the last section under {\bf Exports}?
 If so, you  see here all the categories you found while ascending the
 {\bf Exports} chain for {\tt Matrix}.
 
+%Original Page 558
+
 \subsubsection{Relatives}
 
 The relatives of a domain constructor are package
@@ -59984,6 +61792,8 @@ signatures of operations exported by these domains.
 
 \subsubsection{Lineage}
 
+%Original Page 559
+
 The term {\it lineage} refers to the {\it search order} for
 functions.
 If you are an expert user or curious about how the Axiom system
@@ -60053,6 +61863,8 @@ matrices as values.\footnote{A constructor is a client of
 For example, a constructor having internal (unexported) operations
 dealing with matrices is also a client.}
 
+%Original Page 560
+
 \subsubsection{Benefactors}
 
 A {\it benefactor} of {\tt Matrix} is any constructor that
@@ -60127,6 +61939,8 @@ This view gives you a table of names.
 Selecting any of these names brings up the constructor page for that
 constructor.
 
+%Original Page 561
+
 \subsubsection{abbrs}
 
 This view gives you a table of abbreviations, in the same order as the
@@ -60209,6 +62023,8 @@ Look at the number of operations you get.
 This number is greater than what you had before.
 Find, for example, the operation {\bf inverse}.
 
+%Original Page 562
+
 \item Click on {\bf inverse} to produce a page describing the operation
 {\bf inverse}.
 At the bottom of the description, you notice that the {\bf
@@ -60255,6 +62071,8 @@ that is, {\tt Matrix(R)}.
 This describes the return value for the operation, analogous to the {\bf
 Arguments} part.
 
+%Original Page 563
+
 \subsubsection{Origin}
 
 This tells you which domain or category explicitly exports the
@@ -60314,6 +62132,8 @@ same name.
 The heading for the page tells you the number of unique names and the
 number of distinct operations when these numbers are different.
 
+%Original Page 564
+
 \subsubsection{filter}
 
 As for constructors, you can use this button to cut down the list of
@@ -60421,6 +62241,11 @@ above, select the {\bf description} button.}
 
 \subsubsection{all domains}
 
+%Original Page 565
+
+
+%Original Page 566
+
 This button only appears on an operation page resulting from a
 search from the front page of Browse or from selecting
 {\bf generalize} from an operation page for a constructor.
@@ -60447,6 +62272,8 @@ When there is only one constructor, you get the
 constructor page for that constructor.
 \newpage
 
+%Original Page 567
+
 \subsection{Capitalization Convention}
 \label{ugBrowseCapitalizationConvention}
 
@@ -60476,6 +62303,9 @@ For example, for the category default package
 {\tt MATCAT-} since the corresponding category
 {\tt MatrixCategory} has abbreviation {\tt MATCAT}.
 
+%Original Page 568
+
+
 \setcounter{chapter}{14} % Chapter 15 
 
 \chapter{What's New in Axiom Version 2.0}
@@ -61475,6 +63305,9 @@ compilers.
 \newcommand{\ranb}{{\tt ]}}
 \newcommand{\vertline}{$|$}
 \appendix
+
+%Original Page 571
+
 \chapter{Axiom System Commands}
 \label{ugSysCmd}
 
@@ -61527,6 +63360,8 @@ System commands may be issued directly to Axiom or be
 included in {\bf .input} files.
 \index{file!input}
 
+%Original Page 572
+
 A system command {\it argument} is a word that directly
 follows the command name and is not followed or preceded by a
 right parenthesis.
@@ -61609,6 +63444,9 @@ related commands.
 This command is used to query, set and remove abbreviations for category,
 domain and package constructors.
 Every constructor must have a unique abbreviation.
+
+%Original Page 573
+
 This abbreviation is part of the name of the subdirectory
 under which the components of the compiled constructor are
 stored.
@@ -61705,6 +63543,8 @@ Note that it may be necessary to install fonts into the Firefox
 browser in order to see correct mathML mathematics output. See
 the faq file for details.
 
+%Original Page 574
+
 \section{)cd}
 \label{ugSysCmdcd}
 \index{ugSysCmdcd}
@@ -61832,6 +63672,9 @@ To remove everything in the workspace but not reset the step counter, issue
 )clear properties all
 \end{verbatim}
 To remove everything about the object {\tt x}, issue
+
+%Original Page 575
+
 \begin{verbatim}
 )clear properties x
 \end{verbatim}
@@ -61911,6 +63754,8 @@ system function and constructor caches.
 \item {\tt )compile {\it fileName} )constructor} {\it nameOrAbbrev}
 \end{list}
 
+%Original Page 576
+
 \par\noindent{\bf Command Description:}
 
 You use this command to invoke the Axiom library compiler.  This
@@ -62007,6 +63852,8 @@ variable then controls what happens.
 {\tt )library} \index{ugSysCmdlibrary}.
 
 
+%Original Page 577
+
 \section{)display}
 \index{ugSysCmddisplay}
 
@@ -62063,6 +63910,9 @@ To just show the value (and the type) of {\tt d}, issue
 )display value d
 \end{verbatim}
 To just show the declared mode of {\tt d}, issue
+
+%Original Page 578
+
 \begin{verbatim}
 )display mode d
 \end{verbatim}
@@ -62162,6 +64012,8 @@ calls {\tt emacs} to edit the file.
 \end{list}
 \par\noindent{\bf Command Description:}
 
+%Original Page 579
+
 This command is used by Axiom
 developers to leave the Axiom system and return
 to the underlying Common Lisp system.
@@ -62251,6 +64103,8 @@ away a frame (say ``{\bf quark}''), issue
 If you omit the name, the current frame is dropped.
 \index{frame drop}
 
+%Original Page 580
+
 If you do use frames with the history facility on and writing to a file,
 you may want to delete some of the older history files.
 \index{file!history}
@@ -62332,6 +64186,8 @@ and in HyperDoc.
 In HyperDoc, choose the {\bf Commands} item from the
 {\bf Reference} menu.
 
+%Original Page 581
+
 \section{)history}
 \index{ugSysCmdhistory}
 \index{history}
@@ -62429,6 +64285,8 @@ If you do so, the workspace will be cleared and history data will begin
 being saved.
 You can also turn the facility on by issuing {\tt )set history on}.
 
+%Original Page 582
+
 \item[{\tt )off}]
 will stop the recording of information.
 The {\tt )history )show} command will not work after issuing this
@@ -62618,6 +64476,8 @@ evaluated.
 If this expression is not complete (unbalanced parentheses, say), the reader
 will wait until a complete expression is entered.
 
+%Original Page 583
+
 Since this command is only useful  for evaluating single expressions, the
 {\tt )fin}
 command may be used to  drop out  of Axiom  into Common Lisp.
@@ -62835,6 +64695,8 @@ matrix.input. The ``.input.pamphlet'' is optional.
 \par\noindent{\bf Also See:}
 {\tt )regress} 
 
+%Original Page 584
+
 \section{)trace}
 \label{ugSysCmdtrace}
 \label{ugSysCmdltrace}
@@ -62922,6 +64784,8 @@ will be displayed and, indeed, Axiom would still be running.
 {\tt )system} \index{ugSysCmdsystem}.
 
 
+%Original Page 585
+
 \section{)quit}
 \index{ugSysCmdquit}
 
@@ -63019,6 +64883,8 @@ The {\tt )quiet} option suppresses output while the file is being read.
 {\tt )history} \index{ugSysCmdhistory}.
 
 
+%Original Page 586
+
 \section{)set}
 \label{ugSysCmdset}
 \index{ugSysCmdset}
@@ -63109,6 +64975,9 @@ For example, to change the {\tt )quit} command to being unprotected
 This command displays information about Axiom
 domain, package and category {\it constructors}.
 If no options are given, the {\tt )operations} option is assumed.
+
+%Original Page 587
+
 For example,
 \begin{verbatim}
 )show POLY
@@ -63206,6 +65075,8 @@ Axiom or is the directory you specified using the
 \item{\tt )what synonyms}
 \end{list}
 
+%Original Page 588
+
 \par\noindent{\bf Command Description:}
 
 This command is used to create short synonyms for system command expressions.
@@ -63289,6 +65160,8 @@ possible.
 {\tt )quit} \index{ugSysCmdquit}.
 
 
+%Original Page 590
+
 \section{)trace}
 \index{ugSysCmdtrace}
 
@@ -63361,6 +65234,9 @@ return value will be displayed.
 Also, optimization of tail recursion may decrease the number of
 times a function is actually invoked and so may cause less trace
 information to be displayed.
+
+%Original Page 590
+
 Other information can be displayed or collected when a function is
 traced and this is controlled by the various options.
 Most options will be of interest only to Axiom system
@@ -63476,6 +65352,8 @@ useful if the {\tt )count} or {\tt )timer} options are used and
 you are interested in the statistics but not the function calling
 information.
 
+%Original Page 591
+
 \item[{\tt )off}]
 causes untracing of all or specific functions.  Without an
 argument, all functions, constructors, domains and packages are
@@ -63575,6 +65453,8 @@ to escape them with an underscore.
 {\tt )lisp} \index{ugSysCmdlisp}, and
 {\tt )ltrace} \index{ugSysCmdltrace}.
 
+%Original Page 592
+
 \section{)undo}
 \index{ugSysCmdundo}
 
@@ -63660,6 +65540,8 @@ lines of your program.
 
 \par\noindent{\bf User Level Required:} interpreter
 
+%Original Page 593
+
 \par\noindent{\bf Command Syntax:}
 \begin{list}{}
 \item{\tt )what categories} {\it pattern1} \lanb{}{\it pattern2 ...\ranb{}}
@@ -63750,6 +65632,8 @@ The command synonym  {\tt )apropos} is equivalent to
 
 \setcounter{chapter}{1} % Appendix B
 
+%Original Page 595
+
 %\twocolumn[%
 \chapter{Categories}
 \label{ugAppCategories}
@@ -64225,6 +66109,8 @@ $\hbox{{\rm op}}_{j}$ & is an operation exported by the category.
 
 %\twocolumn[%
 
+%Original Page 601
+
 \chapter{Domains}
 \label{ugAppDomains}
 
@@ -65466,6 +67352,8 @@ $\hbox{{\rm op}}_{j}$ & is an operation exported by the domain.
 
 \setcounter{chapter}{3} % Appendix D
 
+%Original Page 619
+
 %\twocolumn[%
 \chapter{Packages}
 \label{ugAppPackages}
@@ -66252,7 +68140,9 @@ $\hbox{{\rm op}}_{j}$ & is an operation exported by the package.
 
 
 \setcounter{chapter}{4} % Appendix E
-%
+
+%%Original Page 627
+
 {
 %\twocolumn[%
 \chapter{Operations}
@@ -79635,6 +81525,8 @@ of the points on the curve \smath{c}.
 }\onecolumn
 \setcounter{chapter}{5} % Appendix F
 
+%Original Page 691
+
 \chapter{Programs for AXIOM Images}
 \label{ugAppGraphics}
 
@@ -80378,6 +82270,8 @@ drawOneScherk(s) ==                                  Draw the surface by
 
 {
 
+%Original Page 703
+
 \setcounter{chapter}{6} % Appendix G
 \chapter{Glossary}
 \label{ugGlossary}
diff --git a/books/bookvolbib.pamphlet b/books/bookvolbib.pamphlet
index b9dbb6a..50f97c4 100644
--- a/books/bookvolbib.pamphlet
+++ b/books/bookvolbib.pamphlet
@@ -381,6 +381,12 @@ Hans-J. Boehm. ``Type inference in the presence of type abstraction''
 ACM SIGPLAN Notices, 24(7) pp192-206 July 1989 CODEN SINODQ ISSN 0362-1340\\
 \verb|www.acm.org/pubs/citations/proceedings/pldi/73141/p192-boehm|
 
+\bibitem[BHGM04]{BHGM04}
+Boulton, Richard; Hardy, Ruth; Gottliebsen, Hanne; and Martin, Ursula
+``Design verification for control engineering''
+Proc Fourth International Conference on Integrated Formal Methods,
+April 2004
+
 \bibitem[Bou91]{Bou91}
 Jean-Louis Boulanger
 ``Etude de la compilation de scratchpad 2''
@@ -475,28 +481,21 @@ W. Burge and S. Watt, ``Infinite structures in SCRATCHPAD II''
 Technical Report RC 12794 (\#57573) IBM Thomas J. Watson Research Center,
 Box 218, Yorktown Heights, NY 10598, USA 1987
 
+\bibitem[BWM87]{BWM87}
+William H. Burge, Stephen M. Watt, Scott C. Morrison
+``Streams and Power Series''
+in [Wit87], pp9-12
+
 \bibitem[BW89]{BW89}
 W. H. Burge and S. M. Watt ``Infinite structures in Scratchpad II''
 in Davenport [Dav89], pp138-148 ISBN 3-540-51517-8 LCCN QA155.7.E4E86 1987
 
 \subsection{C} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
-
 \bibitem[Cal94]{Cal94}
 J. Calmet, editor Rhine Workshop on Computer Algebra, Proceedings.
 Universit{\"a}t Karsruhe, Karlsruhe, Germany 1994
 
-\bibitem[CCxx]{CCxx}
-Quentin Carpent, Christophe Conil
-``Utilisation de logiciels libres pour la r\'ealisation de TP MT26'' (2004)\\
-\verb|axiom-wiki.newsynthesis.org/public/refs/articles.html|
-
-\bibitem[CC91]{CC91}
-G. Cohen and P. Charpin, editors EUROCODE '90 International Symposium on
-Coding Theory and Applications Proceedings. Springer-Verlag, Berlin, Germany
-/ Heidelberg, Germany / London, UK / etc., 1991 ISBN 0-387-54303-1 
-(New York), 3-540-54303-1 (Berlin), LCCN QA268.E95 1990
-
 \bibitem[CCM92]{CCM92}
 Paul Camion, Bernard Courteau, and Andre Montpetit. ``Un probl{\`{e}}me
 combinatoire dans les graphs de Hamming et sa solution en Scratchpad''
@@ -519,10 +518,20 @@ Capriotti, Olga, Cohen, Arjeh M., Cuypers, Hans, and Sterk, Hans
 ``OpenMath Technology for Interactive Mathematical Documents''\\
 \verb|www.win.tue.nl/~hansc/lisbon.pdf|
 
+\bibitem[CCxx]{CCxx}
+Quentin Carpent, Christophe Conil
+``Utilisation de logiciels libres pour la r\'ealisation de TP MT26'' (2004)\\
+\verb|axiom-wiki.newsynthesis.org/public/refs/articles.html|
+
 \bibitem[Che86]{Che86}
 G.W. Cherry "Integration in Finite Terms with Special Functions: The Logarithmic Integral"
 SIAM J. Comput. Vol 15 No 1 February 1986
 
+\bibitem[Chu87]{Chu87}
+Chudnovsky, D.V. and Chudnovsky, G.V.
+``New Analytic Methods of Polynomial Root Finding''
+in [Wit87], p2
+
 \bibitem[Chu89]{Chu89}
 Chudnovsky, D.V. and Chudnovsky, G.V.
 ``The computation of classical constants''
@@ -539,6 +548,12 @@ Cohen, Arjeh M., Cuypers, Hans, Barreiro, Ernesto Reinaldo, Sterk, Hans
 ``Interactive Mathematical Documents on the Web''
 Springer 9783540002576-c1.pdf
 
+\bibitem[CC91]{CC91}
+G. Cohen and P. Charpin, editors EUROCODE '90 International Symposium on
+Coding Theory and Applications Proceedings. Springer-Verlag, Berlin, Germany
+/ Heidelberg, Germany / London, UK / etc., 1991 ISBN 0-387-54303-1 
+(New York), 3-540-54303-1 (Berlin), LCCN QA268.E95 1990
+
 \bibitem[CFMPxxa]{CFMPxxa}
 Marc Conrad, Tim French, Carsten Maple, Sandra Pott
 ``Approaching Inheritance from a Natural Mathematical Perspective and from
@@ -594,8 +609,9 @@ April 8-9, 2013 Portland Oregon\\
 \verb|daly.axiom-developer.org|
 
 \bibitem[Dav79a]{Dav79a}
-Davenport, J.H. SPAD.SCRIPT
-VM/370 SPAD.SCRIPTS August 24, 1979
+Davenport, J.H. 
+``What can SCRATCHPAD/370 do?''
+VM/370 SPAD.SCRIPTS August 24, 1979 SPAD.SCRIPT
 
 \bibitem[Dav79b]{Dav79b}
 James Harold Davenport
@@ -606,7 +622,7 @@ ISBN 0-387-10290-6
 \bibitem[Dav80]{Dav80}
 Davenport, J.H. and Jenks, R.D.
 ``MODLISP -- an Introduction''
-Proc LISP80, 1980
+Proc LISP80, 1980, and IBM RC8357 Oct 1980
 
 \bibitem[Dav82]{Dav82}
 Davenport, J.H. ``On the Parallel Risch Algorithm (III): Use of Tangents''
@@ -669,26 +685,6 @@ Davenport, J.H.
 Davenport, J. H., Siret, and Tournier ``Computer Algebra''  \hfill\\
 \verb|staff.bath.ac.uk/masjhd/masternew.pdf|
 
-\bibitem[DD89]{DD89}
-C. Dicrescenzo and D. Duval ``Algebraic extensions and algebraic closure in
-Scratchpad II'' In Gianni [Gia89], pp440-446 ISBN 3-540-51084-2
-LCCN QA76.95.I57 1998 Conference held jointly with AAECC-6
-
-\bibitem[Dev93]{Dev93}
-Pinch, R.G.E. ``Some Primality Testing Algorithms''
-Devlin, Keith (ed.)
-Computers and Mathematics November 1993, Vol 40, Number 9 pp1203-1210
-
-\bibitem[Dew94]{Dew94}
-Dewar, M. C. ``Manipulating Fortran Code in AXIOM and the AXIOM-NAG Link''
-Proceedings of the Workshop on Symbolic and Numeric Computing, ed by Apiola, H.
-and Laine, M. and Valkeila, E. pp1-12 University of Helsinki, Finland (1994)
-
-\bibitem[Dew]{Dew}
-Dewar, Mike
-``OpenMath: An Overview''\\
-\verb|www.sigsam.org/bulletin/articles/132/paper1.pdf|
-
 \bibitem[DGJ84]{DGJ84}
 J. Davenport, P. Gianni, R. Jenks, V. Miller, S. Morrison, M. Rothstein, 
 C. Sundaresan, R. Sutor and B. Trager ``Scratchpad'' Mathematical Sciences
@@ -712,10 +708,20 @@ Dalmas, St\'ephane, Ga\"etano, Marc, and Watt, Stephen
 ``An OpenMath 1.0 Implementation''\\
 \verb|citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.116.4401.pdf|
 
-\bibitem[DJ92]{DJ92}
-D. Duval and F. Jung ``Examples of problem solving using computer algebra''
-IFIP Transactions. A. Computer Science and Technology, A-2 pp133-141, 143 1992
-CODEN ITATEC. ISSN 0926-5473
+\bibitem[Dew94]{Dew94}
+Dewar, M. C. ``Manipulating Fortran Code in AXIOM and the AXIOM-NAG Link''
+Proceedings of the Workshop on Symbolic and Numeric Computing, ed by Apiola, H.
+and Laine, M. and Valkeila, E. pp1-12 University of Helsinki, Finland (1994)
+
+\bibitem[Dew]{Dew}
+Dewar, Mike
+``OpenMath: An Overview''\\
+\verb|www.sigsam.org/bulletin/articles/132/paper1.pdf|
+
+\bibitem[DD89]{DD89}
+C. Dicrescenzo and D. Duval ``Algebraic extensions and algebraic closure in
+Scratchpad II'' In Gianni [Gia89], pp440-446 ISBN 3-540-51084-2
+LCCN QA76.95.I57 1998 Conference held jointly with AAECC-6
 
 \bibitem[DLMF]{DLMF}
 \verb|http://dlmf.nist.gov/software/#T1|
@@ -804,6 +810,16 @@ Dunstan, Martin, Gottliebsen, Hanne, Kelsey, Tom and Martin, Ursula
 Calculemus 2001, Siena\\
 \verb|www.cs-st-andrews.ac.uk/~tom/pub/dunstanetal.ps|
 
+\bibitem[DJ92]{DJ92}
+D. Duval and F. Jung ``Examples of problem solving using computer algebra''
+IFIP Transactions. A. Computer Science and Technology, A-2 pp133-141, 143 1992
+CODEN ITATEC. ISSN 0926-5473
+
+\bibitem[Duv94]{Duv94}
+Dominique Duval
+``Symbolic or algebraic computation?''
+Madrid Spain, NAG conference (private copy of paper)
+
 \bibitem[Du95]{Du95}
 Duval, D. ``Evaluation dynamique et cl\^oture alg\'ebrique en Axiom''. 
 Journal of Pure and Applied Algebra, no99, 1995, pp. 267--295.
@@ -871,12 +887,26 @@ Frisco ``Objectives and Results''\\
 
 \subsection{G} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
-
 \bibitem[GCL92]{GCL92}
 Geddes, Keith O., Czapor, Stephen R., and Labahn, George
 ``Algorithms For Computer Algebra'' Kluwer Academic Publishers
 ISBN 0-7923-9259-0 (Sept 1992)
 
+\bibitem[Gia87]{Gia87}
+Patrizia Gianni
+``Primary Decomposition of Ideals''
+in [Wit87], pp12-13
+
+\bibitem[Gom92]{Gom92}
+Teresa G\'omez-D'iaz
+``Quelques applications de l`\'evaluation dynamique''
+Ph.D. Thesis L'Universite De Limoges March 1992
+
+\bibitem[Gom93]{Gom93}
+Teresa G\'omez-D\'iaz
+``Examples of using Dynamic Constructible Closure''
+IMACS Symposium SC-1993
+
 \bibitem[GBL91]{GBL91}
 B. M. Goodwin, R. A. Buonopane, and A. Lee. ``Using MathCAD in teaching
 material and energy balance concepts''. In Anonymous [Ano91], pp345-349
@@ -892,12 +922,6 @@ Gottliebsen, Hanne, Kelsey, Tom and Martin, Ursula
 ``Hidden verification for computational mathematics''
 Journal of Symbolic Computation, Vol39, Num 5, 2005
 
-\bibitem[BHGM04]{BHGM04}
-Boulton, Richard, Hardy, Ruth, Gottliebsen, Hanne, and Martin, Ursula
-``Design verification for control engineering''
-Proc Fourth International Conference on Integrated Formal Methods,
-April 2004
-
 \bibitem[GHK91]{GHK91}
 J. Grabmeier, K. Huber, and U. Krieger. ``Das ComputeralgebraSystem AXIOM
 bei kryptologischen und verkehrstheoretischen Untersuchungen des
@@ -944,6 +968,11 @@ Griesmer, J.H., Jenks, R.D., Yun, D.Y.Y
 ``SCRATCHPAD User's Manual''
 IBM Research Publication RA70 June 1975
 
+\bibitem[GJY76]{GJY76}
+Griesmer, J.H., Jenks, R.D., Yun, D.Y.Y 
+``A Set of SCRATCHPAD Examples''
+April 1976 (private copy)
+
 \bibitem[GKW03]{GKW03}
 Johannes Grabmeier, Erich Kaltofen, and Volker Weispfenning, editors.
 Computer algebra handbook: foundations, applications, systems.
@@ -984,7 +1013,8 @@ Mathematica, MuPAD, and Reduce''\\
 J. Grabmeier and A. Scheerhorn ``Finite fields in Axiom'' AXIOM Technical
 Report TR7/92 (ATR/5)(NP2522), Numerical Algorithms Group, Inc., Downer's
 Grove, IL, USA and Oxford, UK, 1992\\
-\verb|http://www.nag.co.uk/doc/TechRep/axiomtr.html|
+\verb|http://www.nag.co.uk/doc/TechRep/axiomtr.html|\\
+and Technical Report, IBM Heidelberg Scientific Center, 1992
 
 \bibitem[GM94]{GM94}
 D. Gruntz and M. Monagan ``Introduction to Gauss'' SIGSAM Bulletin (ACM
@@ -1000,6 +1030,11 @@ Diss. ETH No. 11432\\
 
 \subsection{H} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
+\bibitem[HBW87]{HBW87}
+Martin Hassner, William H. Burge, Stephen M. Watt,
+``Construction of Algebraic Error Control Codes (ECC) on the Elliptic
+Riemann Surface''
+in [Wit87], pp5-8
 
 \bibitem[Hec01]{Hec01}
 Heck, A. ``Variables in computer algebra, mathematics and science''
@@ -1029,8 +1064,8 @@ Watson Research Center, Yorktown Heights, NY, USA, 1969 RC2968 July 1970
 
 \bibitem[Jen79]{Jen79}
 Jenks, R. D.
-``MODLISP''
-Proc EUROSAM 79, pp466-480, 1979
+``MODLISP: An Introduction''
+Proc EUROSAM 79, pp466-480, 1979 and IBMRC8073 Jan 1980
 
 \bibitem[Jen71]{Jen71}
 R. D. Jenks ``META/PLUS: The syntax extension facility for SCRATCHPAD'',
@@ -1304,6 +1339,16 @@ Proceedings.
 Springer-Verlag, Berlin, Germany / Heildelberg, Germany / London, UK / etc., 
 1993 ISBN 3-540-57235-X LCCN QA76.9.S88I576 1993
 
+\bibitem[Mon87]{Mon87}
+Michael B. Monagan
+``Support for Data Structures in Scratchpad II''
+in [Wit87], pp17-18
+
+\bibitem[Mon87]{Mon87}
+Manuel Bronstein
+``Integration of Algebraic and Mixed Functions''
+in [Wit87], p18
+
 \bibitem[Mon93]{Mon93}
 M. B. Monagan ``Gauss: a parameterized domain of computation system with
 support for signature functions''. In Miola [Mio93], pp81-94 
@@ -1381,6 +1426,11 @@ LIFL, 1990
 \bibitem[Pet93]{Pet93}
 M. Petitot ``Experience with Axiom'' In Jacob et al. [JOS93], page 240
 
+\bibitem[Pin93]{Pin93}
+Pinch, R.G.E. ``Some Primality Testing Algorithms''
+Devlin, Keith (ed.)
+Computers and Mathematics November 1993, Vol 40, Number 9 pp1203-1210
+
 \bibitem[PT99]{PT99}
 Erik Poll, Simon Thompson
 ``The Type System of Aldor''\\
@@ -1573,6 +1623,13 @@ Emmanuel Touratier
 ``Etude du typage dans le syst\`eme de calcul scientifique Aldor''
 Universit\'e de Limoges 1998\\
 
+\subsection{U} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
+
+\bibitem[Unk84]{Unk84}
+Unknown
+``A New Algebra System''
+(private copy of unpublished paper)
+
 \subsection{V} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
 \verb|axiom-wiki.newsynthesis.org/public/refs/articles.html|
@@ -1590,7 +1647,6 @@ ISBN 3-540-21311-2
 
 \subsection{W} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
-
 \bibitem[Wan89]{Wan89}
 D. Wang ``A program for computing the Liapunov functions and Liapunov
 constants in Scratchpad II'' SIGSAM Bulletin (ACM Special Interest Group
@@ -1608,6 +1664,16 @@ Algebraic Computation 92 ACM Press, New York, NY 10036, USA, 1992
 ISBN 0-89791-489-9 (soft cover), 0-89791-490-2 (hard cover), 
 LCCN QA76.95.I59 1992
 
+\bibitem[Wat87]{Wat87}
+Stephen Watt
+``Domains and Subdomains in Scratchpad II''
+in [Wit87], pp3-5
+
+\bibitem[WB87]{WB87}
+Stephen M. Watt and William H. Burge
+``Mapping as First Class Objects''
+in [Wit87], pp13-17
+
 \bibitem[Wat89]{Wat89}
 S. M. Watt ``A fixed point method for power series computation'' In Gianni
 [Gia89], pp206-217 ISBN 3-540-51084-2 LCCN QA76.95.I57 1988 Conference held
@@ -1679,8 +1745,12 @@ New York, NY, 10036, USA. 1990 ISBN 0-89791-401-5 LCCN QA76.95.I57 1990
 Software Preservation Group\\
 \verb|www.softwarepresentation.org/projects/LISP/common_lisp_family|
 
-\subsection{Y} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
+\bibitem[Wit87]{Wit87}
+Sandra Wityak
+``Scratchpad II Newsletter''
+Volume 2, Number 1, Nov 1987
 
+\subsection{Y} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
 \bibitem[Yap00]{Yap00}
 Yap, Chee Keng ``Fundamental Problems of Algorithmic Algebra''
@@ -1698,7 +1768,6 @@ D. Reidel Publishing Company H. Werner et. al. (eds.)
 
 \subsection{Z} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
-
 \bibitem[Zen92]{Zen92}
 Ch. Zenger. ``Gr{\"o}bnerbasen f{\"u}r Differentialformen und ihre
 Implementierung in AXIOM, Diplomarbeit, Universit{\"a}t Karlsruhe,
diff --git a/books/ps/23dcola.eps b/books/ps/23dcola.eps
new file mode 100644
index 0000000..ca0033f
--- /dev/null
+++ b/books/ps/23dcola.eps
@@ -0,0 +1,1100 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 23dcola.eps
+%%CreationDate: Thu Mar 28 17:44:49 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 270 270
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 254.88 translate
+254.88 -254.88 scale
+% Image geometry
+354 354 8
+% Transformation matrix
+[ 354 0 0 354 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 354 string def
+/gstr 354 string def
+/bstr 354 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        24932 ASCII Bytes
+colorimage
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+nc/UhJcFa0!!%TMj8],Znc++~>
+nc/UhJcFa0!!%TMj8],Znc++~>
+nc/UhJcFa0!!%TMj8],Znc++~>
+nc/OfJcFg2!!%TMj8],Z!ri6#o`'F~>
+nc/OfJcFg2!!%TMj8],Z!ri6#o`'F~>
+nc/OfJcFg2!!%TMj8],Z!ri6#o`'F~>
+nc/UhJcFa0!!%TMj8],Znc++~>
+nc/UhJcFa0!!%TMj8],Znc++~>
+nc/UhJcFa0!!%TMj8],Znc++~>
+nc/UhJcFa0!!%TMj8],Znc++~>
+nc/UhJcFa0!!%TMj8],Znc++~>
+nc/UhJcFa0!!%TMj8],Znc++~>
+nGiLgJcFd1!!%TMjT#2Znc++~>
+nGiLgJcFd1!!%TMjT#2Znc++~>
+nGiLgJcFd1!!%TMjT#2Znc++~>
+nGiLgJcFd1!!%TMjT#5[nGe"~>
+nGiLgJcFd1!!%TMjT#5[nGe"~>
+nGiLgJcFd1!!%TMjT#5[nGe"~>
+nGiLgJcFd1!!%TMjT#5[nGe"~>
+nGiLgJcFd1!!%TMjT#5[nGe"~>
+nGiLgJcFd1!!%TMjT#5[nGe"~>
+nGiIfJcFg2!!%TMjT#5[nGe"~>
+nGiIfJcFg2!!%TMjT#5[nGe"~>
+nGiIfJcFg2!!%TMjT#5[nGe"~>
+n,NCfJcFg2!!%TMjo>;[nGe"~>
+n,NCfJcFg2!!%TMjo>;[nGe"~>
+n,NCfJcFg2!!%TMjo>;[nGe"~>
+n,NCfJcFg2!!%TMjo>>\n,In~>
+n,NCfJcFg2!!%TMjo>>\n,In~>
+n,NCfJcFg2!!%TMjo>>\n,In~>
+n,NCfJcFg2!!%TMjo>>\n,In~>
+n,NCfJcFg2!!%TMjo>>\n,In~>
+n,NCfJcFg2!!%TMjo>>\n,In~>
+n,N@eJcFj3!!%TMjo>>\n,In~>
+n,N@eJcFj3!!%TMjo>>\n,In~>
+n,N@eJcFj3!!%TMjo>>\n,In~>
+mf3:eJcFj3!!%TMk5YG]mf.e~>
+mf3:eJcFj3!!%TMk5YG]mf.e~>
+mf3:eJcFj3!!%TMk5YG]mf.e~>
+mf3:eJcFj3!!%TMk5YG]mf.e~>
+mf3:eJcFj3!!%TMk5YG]mf.e~>
+mf3:eJcFj3!!%TMk5YG]mf.e~>
+mf3:eJcFj3!!%TMk5YG]mf.e~>
+mf3:eJcFj3!!%TMk5YG]mf.e~>
+mf3:eJcFj3!!%TMk5YG]mf.e~>
+mf37dJcFm4!!%TMk5YG]mf.e~>
+mf37dJcFm4!!%TMk5YG]mf.e~>
+mf37dJcFm4!!%TMk5YG]mf.e~>
+mJm1dJcFm4!!%TMkPtP^mJh\~>
+mJm1dJcFm4!!%TMkPtP^mJh\~>
+mJm1dJcFm4!!%TMkPtP^mJh\~>
+mJm1dJcFm4!!%TMkPtP^mJh\~>
+mJm1dJcFm4!!%TMkPtP^mJh\~>
+mJm1dJcFm4!!%TMkPtP^mJh\~>
+mJm1dJcFm4!!%TMkPtP^mJh\~>
+mJm1dJcFm4!!%TMkPtP^mJh\~>
+mJm1dJcFm4!!%TMkPtP^mJh\~>
+m/R(cJcFp5!!%TMkl:V^mJh\~>
+m/R(cJcFp5!!%TMkl:V^mJh\~>
+m/R(cJcFp5!!%TMkl:V^mJh\~>
+m/R(cJcFp5!!%TMkl:Y_m/MS~>
+m/R(cJcFp5!!%TMkl:Y_m/MS~>
+m/R(cJcFp5!!%TMkl:Y_m/MS~>
+m/R(cJcFp5!!%TMkl:Y_m/MS~>
+m/R(cJcFp5!!%TMkl:Y_m/MS~>
+m/R(cJcFp5!!%TMkl:Y_m/MS~>
+m/R(cJcFp5!!%TMkl:Y_m/MS~>
+m/R(cJcFp5!!%TMkl:Y_m/MS~>
+m/R(cJcFp5!!%TMkl:Y_m/MS~>
+li6tbJcFs6!!%TMl2U__m/MS~>
+li6tbJcFs6!!%TMl2U__m/MS~>
+li6tbJcFs6!!%TMl2U__m/MS~>
+li6tbJcFs6!!%TMl2Ub`li2J~>
+li6tbJcFs6!!%TMl2Ub`li2J~>
+li6tbJcFs6!!%TMl2Ub`li2J~>
+li6tbJcFs6!!%TMl2Ub`li2J~>
+li6tbJcFs6!!%TMl2Ub`li2J~>
+li6tbJcFs6!!%TMl2Ub`li2J~>
+li6qaJcG!7!!%TMl2Ub`li2J~>
+li6qaJcG!7!!%TMl2Ub`li2J~>
+li6qaJcG!7!!%TMl2Ub`li2J~>
+lMpe_JcG'9!!%TMlMpb^mJh\~>
+lMpe_JcG'9!!%TMlMpb^mJh\~>
+lMpe_JcG'9!!%TMlMpb^mJh\~>
+lMpkaJcG!7!!%TMlMpkalMlA~>
+lMpkaJcG!7!!%TMlMpkalMlA~>
+lMpkaJcG!7!!%TMlMpkalMlA~>
+lMpkaJcG!7!!%TMlMpkalMlA~>
+lMpkaJcG!7!!%TMlMpkalMlA~>
+lMpkaJcG!7!!%TMlMpkalMlA~>
+lMph`JcG$8!!%TMlMpkalMlA~>
+lMph`JcG$8!!%TMlMpkalMlA~>
+lMph`JcG$8!!%TMlMpkalMlA~>
+l2Ub`JcG$8!!%TMli6tbl2Q8~>
+l2Ub`JcG$8!!%TMli6tbl2Q8~>
+l2Ub`JcG$8!!%TMli6tbl2Q8~>
+l2Ub`JcG$8!!%TMli6tbl2Q8~>
+l2Ub`JcG$8!!%TMli6tbl2Q8~>
+l2Ub`JcG$8!!%TMli6tbl2Q8~>
+l2Ub`JcG$8!!%TMli6tbl2Q8~>
+l2Ub`JcG$8!!%TMli6tbl2Q8~>
+l2Ub`JcG$8!!%TMli6tbl2Q8~>
+kl:Y_JcG'9!!%TMm/R%bl2Q8~>
+kl:Y_JcG'9!!%TMm/R%bl2Q8~>
+kl:Y_JcG'9!!%TMm/R%bl2Q8~>
+kl:Y_JcG'9!!%TMm/R(ckl6/~>
+kl:Y_JcG'9!!%TMm/R(ckl6/~>
+kl:Y_JcG'9!!%TMm/R(ckl6/~>
+kl:Y_JcG'9!!%TMm/R(ckl6/~>
+kl:Y_JcG'9!!%TMm/R(ckl6/~>
+kl:Y_JcG'9!!%TMm/R(ckl6/~>
+kl:V^JcG*:!!%TMm/R(ckl6/~>
+kl:V^JcG*:!!%TMm/R(ckl6/~>
+kl:V^JcG*:!!%TMm/R(ckl6/~>
+kPtP^JcG*:!!%TMmJm1dkPp&~>
+kPtP^JcG*:!!%TMmJm1dkPp&~>
+kPtP^JcG*:!!%TMmJm1dkPp&~>
+kPtP^JcG*:!!%TMmJm1dkPp&~>
+kPtP^JcG*:!!%TMmJm1dkPp&~>
+kPtP^JcG*:!!%TMmJm1dkPp&~>
+kPtP^JcG*:!!%TMmJm1dkPp&~>
+kPtP^JcG*:!!%TMmJm1dkPp&~>
+kPtP^JcG*:!!%TMmJm1dkPp&~>
+k5YG]JcG-;!!%TMmf37dkPp&~>
+k5YG]JcG-;!!%TMmf37dkPp&~>
+k5YG]JcG-;!!%TMmf37dkPp&~>
+k5YG]JcG-;!!%TMmf3:ek5Tr~>
+k5YG]JcG-;!!%TMmf3:ek5Tr~>
+k5YG]JcG-;!!%TMmf3:ek5Tr~>
+k5YG]JcG-;!!%TMmf3:ek5Tr~>
+k5YG]JcG-;!!%TMmf3:ek5Tr~>
+k5YG]JcG-;!!%TMmf3:ek5Tr~>
+k5YD\JcG0<!!%TMmf3:ek5Tr~>
+k5YD\JcG0<!!%TMmf3:ek5Tr~>
+k5YD\JcG0<!!%TMmf3:ek5Tr~>
+jo>>\JcG0<!!%TMn,N@ek5Tr~>
+jo>>\JcG0<!!%TMn,N@ek5Tr~>
+jo>>\JcG0<!!%TMn,N@ek5Tr~>
+jo>>\JcG0<!!%TMn,NCfjo9i~>
+jo>>\JcG0<!!%TMn,NCfjo9i~>
+jo>>\JcG0<!!%TMn,NCfjo9i~>
+jo>>\JcG0<!!%TMn,NCfjo9i~>
+jo>>\JcG0<!!%TMn,NCfjo9i~>
+jo>>\JcG0<!!%TMn,NCfjo9i~>
+jo>;[JcG3=!!%TMn,NCfjo9i~>
+jo>;[JcG3=!!%TMn,NCfjo9i~>
+jo>;[JcG3=!!%TMn,NCfjo9i~>
+jT#5[JcG3=!!%TMnGiLgjSs`~>
+jT#5[JcG3=!!%TMnGiLgjSs`~>
+jT#5[JcG3=!!%TMnGiLgjSs`~>
+jT#5[JcG3=!!%TMnGiLgjSs`~>
+jT#5[JcG3=!!%TMnGiLgjSs`~>
+jT#5[JcG3=!!%TMnGiLgjSs`~>
+jT#5[JcG3=!!%TMnGiLgjSs`~>
+jT#5[JcG3=!!%TMnGiLgjSs`~>
+jT#5[JcG3=!!%TMnGiLgjSs`~>
+j8]&XJcG<@!!%TMnc/Lek5Tr~>
+j8]&XJcG<@!!%TMnc/Lek5Tr~>
+j8]&XJcG<@!!%TMnc/Lek5Tr~>
+j8],ZJcG6>!!%TMnc/Uhj8XW~>
+j8],ZJcG6>!!%TMnc/Uhj8XW~>
+j8],ZJcG6>!!%TMnc/Uhj8XW~>
+j8],ZJcG6>!!%TMnc/Uhj8XW~>
+j8],ZJcG6>!!%TMnc/Uhj8XW~>
+j8],ZJcG6>!!%TMnc/Uhj8XW~>
+j8])YJcG9?!!%TMnc/Uhj8XW~>
+j8])YJcG9?!!%TMnc/Uhj8XW~>
+j8])YJcG9?!!%TMnc/Uhj8XW~>
+irB#YJcG9?!!%TMo)J^iir=N~>
+irB#YJcG9?!!%TMo)J^iir=N~>
+irB#YJcG9?!!%TMo)J^iir=N~>
+irB#YJcG9?!!%TMo)J^iir=N~>
+irB#YJcG9?!!%TMo)J^iir=N~>
+irB#YJcG9?!!%TMo)J^iir=N~>
+irAuXJcG<@!!%TMo)J^iir=N~>
+irAuXJcG<@!!%TMo)J^iir=N~>
+irAuXJcG<@!!%TMo)J^iir=N~>
+iW&oXJcG<@!!%TMoDediir=N~>
+iW&oXJcG<@!!%TMoDediir=N~>
+iW&oXJcG<@!!%TMoDediir=N~>
+iW&oXJcG<@!!%TMoDegjiW"E~>
+iW&oXJcG<@!!%TMoDegjiW"E~>
+iW&oXJcG<@!!%TMoDegjiW"E~>
+iW&oXJcG<@!!%TMoDegjiW"E~>
+iW&oXJcG<@!!%TMoDegjiW"E~>
+iW&oXJcG<@!!%TMoDegjiW"E~>
+i;`fWJcG?A!!%TMo`+mjiW"E~>
+i;`fWJcG?A!!%TMo`+mjiW"E~>
+i;`fWJcG?A!!%TMo`+mjiW"E~>
+i;`fWJcG?A!!%TMo`+pki;\<~>
+i;`fWJcG?A!!%TMo`+pki;\<~>
+i;`fWJcG?A!!%TMo`+pki;\<~>
+i;`fWJcG?A!!%TMo`+pki;\<~>
+i;`fWJcG?A!!%TMo`+pki;\<~>
+i;`fWJcG?A!!%TMo`+pki;\<~>
+i;`cVJcGBB!!%TMo`+pki;\<~>
+i;`cVJcGBB!!%TMo`+pki;\<~>
+i;`cVJcGBB!!%TMo`+pki;\<~>
+huE]VJcGBB!!%TMp&G$lhuA3~>
+huE]VJcGBB!!%TMp&G$lhuA3~>
+huE]VJcGBB!!%TMp&G$lhuA3~>
+huE]VJcGBB!!%TMp&G$lhuA3~>
+huE]VJcGBB!!%TMp&G$lhuA3~>
+huE]VJcGBB!!%TMp&G$lhuA3~>
+huE]VJcGBB!!%TMp&G$lhuA3~>
+huE]VJcGBB!!%TMp&G$lhuA3~>
+huE]VJcGBB!!%TMp&G$lhuA3~>
+hZ*TUJcGEC!!%TMpAb*lhuA3~>
+hZ*TUJcGEC!!%TMpAb*lhuA3~>
+hZ*TUJcGEC!!%TMpAb*lhuA3~>
+hZ*TUJcGEC!!%TMpAb-mhZ&*~>
+hZ*TUJcGEC!!%TMpAb-mhZ&*~>
+hZ*TUJcGEC!!%TMpAb-mhZ&*~>
+hZ*TUJcGEC!!%TMpAb-mhZ&*~>
+hZ*TUJcGEC!!%TMpAb-mhZ&*~>
+hZ*TUJcGEC!!%TMpAb-mhZ&*~>
+hZ*QTJcGHD!!%TMpAb-mhZ&*~>
+hZ*QTJcGHD!!%TMpAb-mhZ&*~>
+hZ*QTJcGHD!!%TMpAb-mhZ&*~>
+h>dKTJcGHD!!%TMp](6nh>`!~>
+h>dKTJcGHD!!%TMp](6nh>`!~>
+h>dKTJcGHD!!%TMp](6nh>`!~>
+h>dKTJcGHD!!%TMp](6nh>`!~>
+h>dKTJcGHD!!%TMp](6nh>`!~>
+h>dKTJcGHD!!%TMp](6nh>`!~>
+h>dHSJcGKE!!%TMp](6nh>`!~>
+h>dHSJcGKE!!%TMp](6nh>`!~>
+h>dHSJcGKE!!%TMp](6nh>`!~>
+h#I<QJcGQG!!%TMq#C6lhuA3~>
+h#I<QJcGQG!!%TMq#C6lhuA3~>
+h#I<QJcGQG!!%TMq#C6lhuA3~>
+h#IBSJcGKE!!%TMq#C?oh#Dm~>
+h#IBSJcGKE!!%TMq#C?oh#Dm~>
+h#IBSJcGKE!!%TMq#C?oh#Dm~>
+h#IBSJcGKE!!%TMq#C?oh#Dm~>
+h#IBSJcGKE!!%TMq#C?oh#Dm~>
+h#IBSJcGKE!!%TMq#C?oh#Dm~>
+g].9RJcGNF!!%TMq>^Eoh#Dm~>
+g].9RJcGNF!!%TMq>^Eoh#Dm~>
+g].9RJcGNF!!%TMq>^Eoh#Dm~>
+g].9RJcGNF!!%TMq>^Hpg])d~>
+g].9RJcGNF!!%TMq>^Hpg])d~>
+g].9RJcGNF!!%TMq>^Hpg])d~>
+g].9RJcGNF!!%TMq>^Hpg])d~>
+g].9RJcGNF!!%TMq>^Hpg])d~>
+g].9RJcGNF!!%TMq>^Hpg])d~>
+gAh0QJcGQG!!%TMqZ$Npg])d~>
+gAh0QJcGQG!!%TMqZ$Npg])d~>
+gAh0QJcGQG!!%TMqZ$Npg])d~>
+gAh0QJcGQG!!%TMqZ$QqgAc[~>
+gAh0QJcGQG!!%TMqZ$QqgAc[~>
+gAh0QJcGQG!!%TMqZ$QqgAc[~>
+gAh0QJcGQG!!%TMqZ$QqgAc[~>
+gAh0QJcGQG!!%TMqZ$QqgAc[~>
+gAh0QJcGQG!!%TMqZ$QqgAc[~>
+gAh-PJcGTH!!%TMqu?WqgAc[~>
+gAh-PJcGTH!!%TMqu?WqgAc[~>
+gAh-PJcGTH!!%TMqu?WqgAc[~>
+g&M'PJcGTH!!%TMqu?Zrg&HR~>
+g&M'PJcGTH!!%TMqu?Zrg&HR~>
+g&M'PJcGTH!!%TMqu?Zrg&HR~>
+g&M'PJcGTH!!%TMqu?Zrg&HR~>
+g&M'PJcGTH!!%TMqu?Zrg&HR~>
+g&M'PJcGTH!!%TMqu?Zrg&HR~>
+g&M$OJcGWI!!%TMqu?Zrg&HR~>
+g&M$OJcGWI!!%TMqu?Zrg&HR~>
+g&M$OJcGWI!!%TMqu?Zrg&HR~>
+f`1sOJcGWI!!%TMr;Zcsf`-I~>
+f`1sOJcGWI!!%TMr;Zcsf`-I~>
+f`1sOJcGWI!!%TMr;Zcsf`-I~>
+f`1sOJcGWI!!%TMr;Zcsf`-I~>
+f`1sOJcGWI!!%TMr;Zcsf`-I~>
+f`1sOJcGWI!!%TMr;Zcsf`-I~>
+f`1pNJcGZJ!!%TMr;Zcsf`-I~>
+f`1pNJcGZJ!!%TMr;Zcsf`-I~>
+f`1pNJcGZJ!!%TMr;Zcsf`-I~>
+fDkjNJcGZJ!!%TMrVuisf`-I~>
+fDkjNJcGZJ!!%TMrVuisf`-I~>
+fDkjNJcGZJ!!%TMrVuisf`-I~>
+fDkjNJcGZJ!!%TMrVultfDg@~>
+fDkjNJcGZJ!!%TMrVultfDg@~>
+fDkjNJcGZJ!!%TMrVultfDg@~>
+fDkjNJcGZJ!!%TMrVultfDg@~>
+fDkjNJcGZJ!!%TMrVultfDg@~>
+fDkjNJcGZJ!!%TMrVultfDg@~>
+f)PaMJcG]K!!%TMrr;rtfDg@~>
+f)PaMJcG]K!!%TMrr;rtfDg@~>
+f)PaMJcG]K!!%TMrr;rtfDg@~>
+f)PaMJcG]K!!%TMrr;uuf)L7~>
+f)PaMJcG]K!!%TMrr;uuf)L7~>
+f)PaMJcG]K!!%TMrr;uuf)L7~>
+f)PaMJcG]K!!%TMrr;uuf)L7~>
+f)PaMJcG]K!!%TMrr;uuf)L7~>
+f)PaMJcG]K!!%TMrr;uuf)L7~>
+f)PXJJc>cN!.k1Ms82lLs*t~>
+f)PXJJc>cN!.k1Ms82lLs*t~>
+f)PXJJc>cN!.k1Ms82lLs*t~>
+ec5XLJcG`L!!%TMs8W*!ec1.~>
+ec5XLJcG`L!!%TMs8W*!ec1.~>
+ec5XLJcG`L!!%TMs8W*!ec1.~>
+ec5XLJcG`L!!%TMs8W*!ec1.~>
+ec5XLJcG`L!!%TMs8W*!ec1.~>
+ec5XLJcG`L!!%TMs8W*!ec1.~>
+ec5XLJcG`L!!%TMs8W*!ec1.~>
+ec5XLJcG`L!!%TMs8W*!ec1.~>
+ec5XLJcG`L!!%TMs8W*!ec1.~>
+ec5UKJcGcM!!%TM!<<#uec1.~>
+ec5UKJcGcM!!%TM!<<#uec1.~>
+ec5UKJcGcM!!%TM!<<#uec1.~>
+eGoOKJcGcM!!%TM!ri6#eGk%~>
+eGoOKJcGcM!!%TM!ri6#eGk%~>
+eGoOKJcGcM!!%TM!ri6#eGk%~>
+eGoOKJcGcM!!%TM!ri6#eGk%~>
+eGoOKJcGcM!!%TM!ri6#eGk%~>
+eGoOKJcGcM!!%TM!ri6#eGk%~>
+eGoOKJcGcM!!%TM!ri6#eGk%~>
+eGoOKJcGcM!!%TM!ri6#eGk%~>
+eGoOKJcGcM!!%TM!ri6#eGk%~>
+eGoLJJc>cN!.k1L!7_%!~>
+eGoLJJc>cN!.k1L!7_%!~>
+eGoLJJc>cN!.k1L!7_%!~>
+e,TFJJc>cN!.k1M!7Usu~>
+e,TFJJc>cN!.k1M!7Usu~>
+e,TFJJc>cN!.k1M!7Usu~>
+e,TFJJc>cN!.k1M!7Usu~>
+e,TFJJc>cN!.k1M!7Usu~>
+e,TFJJc>cN!.k1M!7Usu~>
+e,TFJJc>cN!.k1M!7Usu~>
+e,TFJJc>cN!.k1M!7Usu~>
+e,TFJJc>cN!.k1M!7Usu~>
+e,TCIJc>]MK)bfMe,Op~>
+e,TCIJc>]MK)bfMe,Op~>
+e,TCIJc>]MK)bfMe,Op~>
+df9=IJc>]MK)biNdf4g~>
+df9=IJc>]MK)biNdf4g~>
+df9=IJc>]MK)biNdf4g~>
+df9=IJc>]MK)biNdf4g~>
+df9=IJc>]MK)biNdf4g~>
+df9=IJc>]MK)biNdf4g~>
+df9=IJc>]MK)biNdf4g~>
+df9=IJc>]MK)biNdf4g~>
+df9=IJc>]MK)biNdf4g~>
+df9:HK)YfNKE(oNdf4g~>
+df9:HK)YfNKE(oNdf4g~>
+df9:HK)YfNKE(oNdf4g~>
+dJs4HK)YfNKE(rOdJn^~>
+dJs4HK)YfNKE(rOdJn^~>
+dJs4HK)YfNKE(rOdJn^~>
+dJs4HK)YfNKE(rOdJn^~>
+dJs4HK)YfNKE(rOdJn^~>
+dJs4HK)YfNKE(rOdJn^~>
+dJs4HK)YfNKE(rOdJn^~>
+dJs4HK)YfNKE(rOdJn^~>
+dJs4HK)YfNKE(rOdJn^~>
+dJs1GKDtoOK`D#OdJn^~>
+dJs1GKDtoOK`D#OdJn^~>
+dJs1GKDtoOK`D#OdJn^~>
+d/X+GKDtoOK`D&Pd/SU~>
+d/X+GKDtoOK`D&Pd/SU~>
+d/X+GKDtoOK`D&Pd/SU~>
+d/X%EL&V,QK`CuNdf4g~>
+d/X%EL&V,QK`CuNdf4g~>
+d/X%EL&V,QK`CuNdf4g~>
+d/X(FK`;#PK`D&Pd/SU~>
+d/X(FK`;#PK`D&Pd/SU~>
+d/X(FK`;#PK`D&Pd/SU~>
+ci="FK`;#PL&_,Pd/SU~>
+ci="FK`;#PL&_,Pd/SU~>
+ci="FK`;#PL&_,Pd/SU~>
+ci="FK`;#PL&_/Qci8L~>
+ci="FK`;#PL&_/Qci8L~>
+ci="FK`;#PL&_/Qci8L~>
+ci<tEL&V,QL&_/Qci8L~>
+ci<tEL&V,QL&_/Qci8L~>
+ci<tEL&V,QL&_/Qci8L~>
+cN!nEL&V,QLB%5Qci8L~>
+cN!nEL&V,QLB%5Qci8L~>
+cN!nEL&V,QLB%5Qci8L~>
+cN!nEL&V,QLB%8RcMrC~>
+cN!nEL&V,QLB%8RcMrC~>
+cN!nEL&V,QLB%8RcMrC~>
+cN!kDLAq5RLB%8RcMrC~>
+cN!kDLAq5RLB%8RcMrC~>
+cN!kDLAq5RLB%8RcMrC~>
+c2[eDLAq5RL]@>RcMrC~>
+c2[eDLAq5RL]@>RcMrC~>
+c2[eDLAq5RL]@>RcMrC~>
+c2[eDLAq5RL]@ASc2W:~>
+c2[eDLAq5RL]@ASc2W:~>
+c2[eDLAq5RL]@ASc2W:~>
+c2[bCL]7>SL]@ASc2W:~>
+c2[bCL]7>SL]@ASc2W:~>
+c2[bCL]7>SL]@ASc2W:~>
+bl@\CL]7>SM#[GSc2W:~>
+bl@\CL]7>SM#[GSc2W:~>
+bl@\CL]7>SM#[GSc2W:~>
+bl@\CL]7>SM#[JTbl<1~>
+bl@\CL]7>SM#[JTbl<1~>
+bl@\CL]7>SM#[JTbl<1~>
+bl@YBM#RGTM#[JTbl<1~>
+bl@YBM#RGTM#[JTbl<1~>
+bl@YBM#RGTM#[JTbl<1~>
+bQ%SBM#RGTM?!PTbl<1~>
+bQ%SBM#RGTM?!PTbl<1~>
+bQ%SBM#RGTM?!PTbl<1~>
+bQ%SBM#RGTM?!SUbQ!(~>
+bQ%SBM#RGTM?!SUbQ!(~>
+bQ%SBM#RGTM?!SUbQ!(~>
+bQ%PAM>mPUM?!SUbQ!(~>
+bQ%PAM>mPUM?!SUbQ!(~>
+bQ%PAM>mPUM?!SUbQ!(~>
+b5_JAM>mPUMZ<YUbQ!(~>
+b5_JAM>mPUMZ<YUbQ!(~>
+b5_JAM>mPUMZ<YUbQ!(~>
+b5_JAM>mPUMZ<\Vb5Zt~>
+b5_JAM>mPUMZ<\Vb5Zt~>
+b5_JAM>mPUMZ<\Vb5Zt~>
+b5_G@MZ3YVMZ<\Vb5Zt~>
+b5_G@MZ3YVMZ<\Vb5Zt~>
+b5_G@MZ3YVMZ<\Vb5Zt~>
+aoDA@MZ3YVMuWbVb5Zt~>
+aoDA@MZ3YVMuWbVb5Zt~>
+aoDA@MZ3YVMuWbVb5Zt~>
+aoD;>N;ikXMuW_UbQ!(~>
+aoD;>N;ikXMuW_UbQ!(~>
+aoD;>N;ikXMuW_UbQ!(~>
+aoD>?MuNbWMuWeWao?k~>
+aoD>?MuNbWMuWeWao?k~>
+aoD>?MuNbWMuWeWao?k~>
+aT)8?MuNbWN;rnXaT$b~>
+aT)8?MuNbWN;rnXaT$b~>
+aT)8?MuNbWN;rnXaT$b~>
+aT)8?MuNbWN;rnXaT$b~>
+aT)8?MuNbWN;rnXaT$b~>
+aT)8?MuNbWN;rnXaT$b~>
+aT)5>N;ikXNW8tXaT$b~>
+aT)5>N;ikXNW8tXaT$b~>
+aT)5>N;ikXNW8tXaT$b~>
+a8c/>N;ikXNW9"Ya8^Y~>
+a8c/>N;ikXNW9"Ya8^Y~>
+a8c/>N;ikXNW9"Ya8^Y~>
+a8c/>N;ikXNW9"Ya8^Y~>
+a8c/>N;ikXNW9"Ya8^Y~>
+a8c/>N;ikXNW9"Ya8^Y~>
+a8c,=NW/tYNrT(Ya8^Y~>
+a8c,=NW/tYNrT(Ya8^Y~>
+a8c,=NW/tYNrT(Ya8^Y~>
+`rH&=NW/tYNrT+Z`rCP~>
+`rH&=NW/tYNrT+Z`rCP~>
+`rH&=NW/tYNrT+Z`rCP~>
+`rH&=NW/tYNrT+Z`rCP~>
+`rH&=NW/tYNrT+Z`rCP~>
+`rH&=NW/tYNrT+Z`rCP~>
+`W,r<NrK(ZO8o1Z`rCP~>
+`W,r<NrK(ZO8o1Z`rCP~>
+`W,r<NrK(ZO8o1Z`rCP~>
+`W,r<NrK(ZO8o4[`W(G~>
+`W,r<NrK(ZO8o4[`W(G~>
+`W,r<NrK(ZO8o4[`W(G~>
+`W,o;O8f1[O8o4[`W(G~>
+`W,o;O8f1[O8o4[`W(G~>
+`W,o;O8f1[O8o4[`W(G~>
+`;fi;O8f1[OT5:[`W(G~>
+`;fi;O8f1[OT5:[`W(G~>
+`;fi;O8f1[OT5:[`W(G~>
+`;fi;O8f1[OT5=\`;b>~>
+`;fi;O8f1[OT5=\`;b>~>
+`;fi;O8f1[OT5=\`;b>~>
+`;ff:OT,:\OT5=\`;b>~>
+`;ff:OT,:\OT5=\`;b>~>
+`;ff:OT,:\OT5=\`;b>~>
+_uK`:OT,:\OoPF]_uG5~>
+_uK`:OT,:\OoPF]_uG5~>
+_uK`:OT,:\OoPF]_uG5~>
+_uK`:OT,:\OoPF]_uG5~>
+_uK`:OT,:\OoPF]_uG5~>
+_uK`:OT,:\OoPF]_uG5~>
+_uK]9OoGC]P5kL]_uG5~>
+_uK]9OoGC]P5kL]_uG5~>
+_uK]9OoGC]P5kL]_uG5~>
+_Z0T8P5bL^P5kL]_uG5~>
+_Z0T8P5bL^P5kL]_uG5~>
+_Z0T8P5bL^P5kL]_uG5~>
+_Z0W9OoGC]P5kO^_Z,,~>
+_Z0W9OoGC]P5kO^_Z,,~>
+_Z0W9OoGC]P5kO^_Z,,~>
+_>jN8P5bL^PQ1U^_Z,,~>
+_>jN8P5bL^PQ1U^_Z,,~>
+_>jN8P5bL^PQ1U^_Z,,~>
+_>jN8P5bL^PQ1X__>f#~>
+_>jN8P5bL^PQ1X__>f#~>
+_>jN8P5bL^PQ1X__>f#~>
+_>jK7PQ(U_PQ1X__>f#~>
+_>jK7PQ(U_PQ1X__>f#~>
+_>jK7PQ(U_PQ1X__>f#~>
+_#OE7PQ(U_PlLa`_#Jo~>
+_#OE7PQ(U_PlLa`_#Jo~>
+_#OE7PQ(U_PlLa`_#Jo~>
+_#OE7PQ(U_PlLa`_#Jo~>
+_#OE7PQ(U_PlLa`_#Jo~>
+_#OE7PQ(U_PlLa`_#Jo~>
+_#OB6PlC^`Q2gg`_#Jo~>
+_#OB6PlC^`Q2gg`_#Jo~>
+_#OB6PlC^`Q2gg`_#Jo~>
+^]4<6PlC^`Q2gja^]/f~>
+^]4<6PlC^`Q2gja^]/f~>
+^]4<6PlC^`Q2gja^]/f~>
+^]495Q2^gaQ2gja^]/f~>
+^]495Q2^gaQ2gja^]/f~>
+^]495Q2^gaQ2gja^]/f~>
+^An35Q2^gaQN-pa^]/f~>
+^An35Q2^gaQN-pa^]/f~>
+^An35Q2^gaQN-pa^]/f~>
+^An35Q2^gaQN-sb^Ai]~>
+^An35Q2^gaQN-sb^Ai]~>
+^An35Q2^gaQN-sb^Ai]~>
+^An04QN$pbQiI$b^Ai]~>
+^An04QN$pbQiI$b^Ai]~>
+^An04QN$pbQiI$b^Ai]~>
+^&S*4QN$pbQiI'c^&NT~>
+^&S*4QN$pbQiI'c^&NT~>
+^&S*4QN$pbQiI'c^&NT~>
+^&S*4QN$pbQiI'c^&NT~>
+^&S*4QN$pbQiI'c^&NT~>
+^&S*4QN$pbQiI'c^&NT~>
+]`8!3Qi@$cR/d-c^&NT~>
+]`8!3Qi@$cR/d-c^&NT~>
+]`8!3Qi@$cR/d-c^&NT~>
+]`8!3Qi@$cR/d0d]`3K~>
+]`8!3Qi@$cR/d0d]`3K~>
+]`8!3Qi@$cR/d0d]`3K~>
+]`7s2R/[-dR/d0d]`3K~>
+]`7s2R/[-dR/d0d]`3K~>
+]`7s2R/[-dR/d0d]`3K~>
+]Dqm2R/[-dRK*6d]`3K~>
+]Dqm2R/[-dRK*6d]`3K~>
+]Dqm2R/[-dRK*6d]`3K~>
+]Dqm2R/[-dRK*9e]DmB~>
+]Dqm2R/[-dRK*9e]DmB~>
+]Dqm2R/[-dRK*9e]DmB~>
+]Dqj1RK!6eRfE?e]DmB~>
+]Dqj1RK!6eRfE?e]DmB~>
+]Dqj1RK!6eRfE?e]DmB~>
+])Vd1RK!6eRfEBf])R9~>
+])Vd1RK!6eRfEBf])R9~>
+])Vd1RK!6eRfEBf])R9~>
+])Va0Rf<?fS,`Hf])R9~>
+])Va0Rf<?fS,`Hf])R9~>
+])Va0Rf<?fS,`Hf])R9~>
+\c;[0Rf<?fS,`Kg\c70~>
+\c;[0Rf<?fS,`Kg\c70~>
+\c;[0Rf<?fS,`Kg\c70~>
+\c;X/S,WHgS,`Kg\c70~>
+\c;X/S,WHgS,`Kg\c70~>
+\c;X/S,WHgS,`Kg\c70~>
+\GuR/S,WHgSH&Qg\c70~>
+\GuR/S,WHgSH&Qg\c70~>
+\GuR/S,WHgSH&Qg\c70~>
+\GuR/S,WHgSH&Th\Gq'~>
+\GuR/S,WHgSH&Th\Gq'~>
+\GuR/S,WHgSH&Th\Gq'~>
+\GuO.SGrQhScAZh\Gq'~>
+\GuO.SGrQhScAZh\Gq'~>
+\GuO.SGrQhScAZh\Gq'~>
+\,ZI.SGrQhScA]i\,Us~>
+\,ZI.SGrQhScA]i\,Us~>
+\,ZI.SGrQhScA]i\,Us~>
+\,ZF-Sc8ZiScA]i\,Us~>
+\,ZF-Sc8ZiScA]i\,Us~>
+\,ZF-Sc8ZiScA]i\,Us~>
+[f?@-Sc8ZiT)\ci\,Us~>
+[f?@-Sc8ZiT)\ci\,Us~>
+[f?@-Sc8ZiT)\ci\,Us~>
+[f?@-Sc8ZiT)\fj[f:j~>
+[f?@-Sc8ZiT)\fj[f:j~>
+[f?@-Sc8ZiT)\fj[f:j~>
+[f?=,T)ScjTE"lj[f:j~>
+[f?=,T)ScjTE"lj[f:j~>
+[f?=,T)ScjTE"lj[f:j~>
+[K$7,T)ScjTE"ok[Jta~>
+[K$7,T)ScjTE"ok[Jta~>
+[K$7,T)ScjTE"ok[Jta~>
+[K$4+TDnlkT`=uk[Jta~>
+[K$4+TDnlkT`=uk[Jta~>
+[K$4+TDnlkT`=uk[Jta~>
+[/^()U&P)mT`=rj[f:j~>
+[/^()U&P)mT`=rj[f:j~>
+[/^()U&P)mT`=rj[f:j~>
+[/^.+TDnlkT`>#l[/YX~>
+[/^.+TDnlkT`>#l[/YX~>
+[/^.+TDnlkT`>#l[/YX~>
+[/^+*T`4ulU&Y)l[/YX~>
+[/^+*T`4ulU&Y)l[/YX~>
+[/^+*T`4ulU&Y)l[/YX~>
+ZiC%*T`4ulU&Y,mZi>O~>
+ZiC%*T`4ulU&Y,mZi>O~>
+ZiC%*T`4ulU&Y,mZi>O~>
+ZiC%*T`4ulU&Y,mZi>O~>
+ZiC%*T`4ulU&Y,mZi>O~>
+ZiC%*T`4ulU&Y,mZi>O~>
+ZiC")U&P)mUAt2mZi>O~>
+ZiC")U&P)mUAt2mZi>O~>
+ZiC")U&P)mUAt2mZi>O~>
+ZN'q)U&P)mUAt5nZN#F~>
+ZN'q)U&P)mUAt5nZN#F~>
+ZN'q)U&P)mUAt5nZN#F~>
+ZN'q)U&P)mUAt5nZN#F~>
+ZN'q)U&P)mUAt5nZN#F~>
+ZN'q)U&P)mUAt5nZN#F~>
+ZN'n(UAk2nU]:;nZN#F~>
+ZN'n(UAk2nU]:;nZN#F~>
+ZN'n(UAk2nU]:;nZN#F~>
+Z2ah(UAk2nU]:>oZ2]=~>
+Z2ah(UAk2nU]:>oZ2]=~>
+Z2ah(UAk2nU]:>oZ2]=~>
+Z2ah(UAk2nU]:>oZ2]=~>
+Z2ah(UAk2nU]:>oZ2]=~>
+Z2ah(UAk2nU]:>oZ2]=~>
+Z2ae'U]1;oV#UDoZ2]=~>
+Z2ae'U]1;oV#UDoZ2]=~>
+Z2ae'U]1;oV#UDoZ2]=~>
+YlF_'U]1;oV#UGpYlB4~>
+YlF_'U]1;oV#UGpYlB4~>
+YlF_'U]1;oV#UGpYlB4~>
+YlF_'U]1;oV#UGpYlB4~>
+YlF_'U]1;oV#UGpYlB4~>
+YlF_'U]1;oV#UGpYlB4~>
+YlF\&V#LDpV>pMpYlB4~>
+YlF\&V#LDpV>pMpYlB4~>
+YlF\&V#LDpV>pMpYlB4~>
+YQ+V&V#LDpV>pPqYQ'+~>
+YQ+V&V#LDpV>pPqYQ'+~>
+YQ+V&V#LDpV>pPqYQ'+~>
+YQ+V&V#LDpV>pPqYQ'+~>
+YQ+V&V#LDpV>pPqYQ'+~>
+YQ+V&V#LDpV>pPqYQ'+~>
+YQ+P$VZ-VrVZ6PoZ2]=~>
+YQ+P$VZ-VrVZ6PoZ2]=~>
+YQ+P$VZ-VrVZ6PoZ2]=~>
+Y5eM%V>gMqVZ6YrY5a"~>
+Y5eM%V>gMqVZ6YrY5a"~>
+Y5eM%V>gMqVZ6YrY5a"~>
+Y5eJ$VZ-VrVuQ_rY5a"~>
+Y5eJ$VZ-VrVuQ_rY5a"~>
+Y5eJ$VZ-VrVuQ_rY5a"~>
+XoJD$VZ-VrVuQbsXoEn~>
+XoJD$VZ-VrVuQbsXoEn~>
+XoJD$VZ-VrVuQbsXoEn~>
+XoJA#VuH_sVuQbsXoEn~>
+XoJA#VuH_sVuQbsXoEn~>
+XoJA#VuH_sVuQbsXoEn~>
+XT/;#VuH_sW;lktXT*e~>
+XT/;#VuH_sW;lktXT*e~>
+XT/;#VuH_sW;lktXT*e~>
+XT/8"W;chtW;lktXT*e~>
+XT/8"W;chtW;lktXT*e~>
+XT/8"W;chtW;lktXT*e~>
+X8i2"W;chtWW2qtXT*e~>
+X8i2"W;chtWW2qtXT*e~>
+X8i2"W;chtWW2qtXT*e~>
+X8i2"W;chtWW2tuX8d\~>
+X8i2"W;chtWW2tuX8d\~>
+X8i2"W;chtWW2tuX8d\~>
+WrN)!WW)quWrN%uX8d\~>
+WrN)!WW)quWrN%uX8d\~>
+WrN)!WW)quWrN%uX8d\~>
+WrN)!WW)quWrN)!WrIS~>
+WrN)!WW)quWrN)!WrIS~>
+WrN)!WW)quWrN)!WrIS~>
+WrN%uWrE&!X8i/!WrIS~>
+WrN%uWrE&!X8i/!WrIS~>
+WrN%uWrE&!X8i/!WrIS~>
+WW2tuWrE&!X8i2"WW.J~>
+WW2tuWrE&!X8i2"WW.J~>
+WW2tuWrE&!X8i2"WW.J~>
+WW2qtX8`/"XT/8"WW.J~>
+WW2qtX8`/"XT/8"WW.J~>
+WW2qtX8`/"XT/8"WW.J~>
+W;lktX8`/"XT/;#W;hA~>
+W;lktX8`/"XT/;#W;hA~>
+W;lktX8`/"XT/;#W;hA~>
+W;lerXoAA$XoJ;!WrIS~>
+W;lerXoAA$XoJ;!WrIS~>
+W;lerXoAA$XoJ;!WrIS~>
+VuQbsXT&8#XoJD$VuM8~>
+VuQbsXT&8#XoJD$VuM8~>
+VuQbsXT&8#XoJD$VuM8~>
+VuQ_rXoAA$Y5eJ$VuM8~>
+VuQ_rXoAA$Y5eJ$VuM8~>
+VuQ_rXoAA$Y5eJ$VuM8~>
+VZ6YrXoAA$Y5eM%VZ2/~>
+VZ6YrXoAA$Y5eM%VZ2/~>
+VZ6YrXoAA$Y5eM%VZ2/~>
+VZ6VqY5\J%YQ+S%VZ2/~>
+VZ6VqY5\J%YQ+S%VZ2/~>
+VZ6VqY5\J%YQ+S%VZ2/~>
+V>pPqY5\J%YQ+V&V>l&~>
+V>pPqY5\J%YQ+V&V>l&~>
+V>pPqY5\J%YQ+V&V>l&~>
+V>pMpYQ"S&YlF\&V>l&~>
+V>pMpYQ"S&YlF\&V>l&~>
+V>pMpYQ"S&YlF\&V>l&~>
+V#UGpYQ"S&YlF_'V#Pr~>
+V#UGpYQ"S&YlF_'V#Pr~>
+V#UGpYQ"S&YlF_'V#Pr~>
+V#UDoYl=\'Z2ae'V#Pr~>
+V#UDoYl=\'Z2ae'V#Pr~>
+V#UDoYl=\'Z2ae'V#Pr~>
+U]:>oYl=\'Z2ah(U]5i~>
+U]:>oYl=\'Z2ah(U]5i~>
+U]:>oYl=\'Z2ah(U]5i~>
+U]:;nZ2Xe(ZN'n(U]5i~>
+U]:;nZ2Xe(ZN'n(U]5i~>
+U]:;nZ2Xe(ZN'n(U]5i~>
+UAt5nZ2Xe(ZN'q)UAo`~>
+UAt5nZ2Xe(ZN'q)UAo`~>
+UAt5nZ2Xe(ZN'q)UAo`~>
+UAt2mZMsn)ZiC")UAo`~>
+UAt2mZMsn)ZiC")UAo`~>
+UAt2mZMsn)ZiC")UAo`~>
+U&Y,mZMsn)ZiC%*U&TW~>
+U&Y,mZMsn)ZiC%*U&TW~>
+U&Y,mZMsn)ZiC%*U&TW~>
+U&Y&k[/U++[/^%(U]5i~>
+U&Y&k[/U++[/^%(U]5i~>
+U&Y&k[/U++[/^%(U]5i~>
+T`>#lZi:"*[/^.+T`9N~>
+T`>#lZi:"*[/^.+T`9N~>
+T`>#lZi:"*[/^.+T`9N~>
+T`=uk[/U++[K$4+T`9N~>
+T`=uk[/U++[K$4+T`9N~>
+T`=uk[/U++[K$4+T`9N~>
+TE"ok[/U++[K$7,TDsE~>
+TE"ok[/U++[K$7,TDsE~>
+TE"ok[/U++[K$7,TDsE~>
+TE"lj[Jp4,[f?=,TDsE~>
+TE"lj[Jp4,[f?=,TDsE~>
+TE"lj[Jp4,[f?=,TDsE~>
+T)\ci[f6=-[f?@-T)X<~>
+T)\ci[f6=-[f?@-T)X<~>
+T)\ci[f6=-[f?@-T)X<~>
+ScA]i[f6=-\,ZF-T)X<~>
+ScA]i[f6=-\,ZF-T)X<~>
+ScA]i[f6=-\,ZF-T)X<~>
+ScAZh\,QF.\,ZI.Sc=3~>
+ScAZh\,QF.\,ZI.Sc=3~>
+ScAZh\,QF.\,ZI.Sc=3~>
+SH&Th\,QF.\GuR/SH"*~>
+SH&Th\,QF.\GuR/SH"*~>
+SH&Th\,QF.\GuR/SH"*~>
+SH&Qg\GlO/\c;X/SH"*~>
+SH&Qg\GlO/\c;X/SH"*~>
+SH&Qg\GlO/\c;X/SH"*~>
+S,`Kg\GlO/\c;[0S,\!~>
+S,`Kg\GlO/\c;[0S,\!~>
+S,`Kg\GlO/\c;[0S,\!~>
+S,`Hf\c2X0])Va0S,\!~>
+S,`Hf\c2X0])Va0S,\!~>
+S,`Hf\c2X0])Va0S,\!~>
+RfE?e])Ma1])Vd1Rf@m~>
+RfE?e])Ma1])Vd1Rf@m~>
+RfE?e])Ma1])Vd1Rf@m~>
+RfE?e])Ma1]Dqj1Rf@m~>
+RfE?e])Ma1]Dqj1Rf@m~>
+RfE?e])Ma1]Dqj1Rf@m~>
+RK*6d]Dhj2]`7s2RK%d~>
+RK*6d]Dhj2]`7s2RK%d~>
+RK*6d]Dhj2]`7s2RK%d~>
+R/d0d]Dhj2]`8!3R/_[~>
+R/d0d]Dhj2]`8!3R/_[~>
+R/d0d]Dhj2]`8!3R/_[~>
+R/d-c]`.s3^&S'3R/_[~>
+R/d-c]`.s3^&S'3R/_[~>
+R/d-c]`.s3^&S'3R/_[~>
+QiI$b^&J'4^&S*4QiDR~>
+QiI$b^&J'4^&S*4QiDR~>
+QiI$b^&J'4^&S*4QiDR~>
+QN-sb^&J'4^An04QiDR~>
+QN-sb^&J'4^An04QiDR~>
+QN-sb^&J'4^An04QiDR~>
+QN-pa^Ae05^]495QN)I~>
+QN-pa^Ae05^]495QN)I~>
+QN-pa^Ae05^]495QN)I~>
+Q2gja^Ae05^]4<6Q2c@~>
+Q2gja^Ae05^]4<6Q2c@~>
+Q2gja^Ae05^]4<6Q2c@~>
+Q2gg`^]+96_#OB6Q2c@~>
+Q2gg`^]+96_#OB6Q2c@~>
+Q2gg`^]+96_#OB6Q2c@~>
+PlL^__#FB7_>jK7PlH7~>
+PlL^__#FB7_>jK7PlH7~>
+PlL^__#FB7_>jK7PlH7~>
+PQ1X__#FB7_>jN8PQ-.~>
+PQ1X__#FB7_>jN8PQ-.~>
+PQ1X__#FB7_>jN8PQ-.~>
+PQ1R]_Z'T9_Z0T8!WN.bs*t~>
+PQ1R]_Z'T9_Z0T8!WN.bs*t~>
+PQ1R]_Z'T9_Z0T8!WN.bs*t~>
+P5kO^_>aK8_Z0W9P5g%~>
+P5kO^_>aK8_Z0W9P5g%~>
+P5kO^_>aK8_Z0W9P5g%~>
+P5kL]_Z'T9_uK]9P5g%~>
+P5kL]_Z'T9_uK]9P5g%~>
+P5kL]_Z'T9_uK]9P5g%~>
+OoPF]_Z'T9_uK`:OoKq~>
+OoPF]_Z'T9_uK`:OoKq~>
+OoPF]_Z'T9_uK`:OoKq~>
+OoPC\_uB]:`;ff:OoKq~>
+OoPC\_uB]:`;ff:OoKq~>
+OoPC\_uB]:`;ff:OoKq~>
+OT5=\_uB]:`;fi;OT0h~>
+OT5=\_uB]:`;fi;OT0h~>
+OT5=\_uB]:`;fi;OT0h~>
+OT5:[`;]f;`W,o;OT0h~>
+OT5:[`;]f;`W,o;OT0h~>
+OT5:[`;]f;`W,o;OT0h~>
+O8o4[`;]f;`W,r<O8j_~>
+O8o4[`;]f;`W,r<O8j_~>
+O8o4[`;]f;`W,r<O8j_~>
+O8o1Z`W#o<`rH#<O8j_~>
+O8o1Z`W#o<`rH#<O8j_~>
+O8o1Z`W#o<`rH#<O8j_~>
+NrT+Z`W#o<`rH&=NrOV~>
+NrT+Z`W#o<`rH&=NrOV~>
+NrT+Z`W#o<`rH&=NrOV~>
+NrT(Y`r?#=a8c,=NrOV~>
+NrT(Y`r?#=a8c,=NrOV~>
+NrT(Y`r?#=a8c,=NrOV~>
+NW8qWaSu5?a8c/>!ri6#OT0h~>
+NW8qWaSu5?a8c/>!ri6#OT0h~>
+NW8qWaSu5?a8c/>!ri6#OT0h~>
+N;rnXa8Z,>aT)5>NW4M~>
+N;rnXa8Z,>aT)5>NW4M~>
+N;rnXa8Z,>aT)5>NW4M~>
+N;rkWaSu5?aoD>?N;nD~>
+N;rkWaSu5?aoD>?N;nD~>
+N;rkWaSu5?aoD>?N;nD~>
+MuWbVao;>@b5_G@MuS;~>
+MuWbVao;>@b5_G@MuS;~>
+MuWbVao;>@b5_G@MuS;~>
+MZ<\Vao;>@b5_JAMZ82~>
+MZ<\Vao;>@b5_JAMZ82~>
+MZ<\Vao;>@b5_JAMZ82~>
+MZ<YUb5VGAbQ%PAMZ82~>
+MZ<YUb5VGAbQ%PAMZ82~>
+MZ<YUb5VGAbQ%PAMZ82~>
+M?!PTbPqPBbl@YBM>r)~>
+M?!PTbPqPBbl@YBM>r)~>
+M?!PTbPqPBbl@YBM>r)~>
+M#[GSbl7YCbl@\CM#Vu~>
+M#[GSbl7YCbl@\CM#Vu~>
+M#[GSbl7YCbl@\CM#Vu~>
+L]@ASbl7YCc2[bCM#Vu~>
+L]@ASbl7YCc2[bCM#Vu~>
+L]@ASbl7YCc2[bCM#Vu~>
+L]@>Rc2RbDcN!kDL];l~>
+L]@>Rc2RbDcN!kDL];l~>
+L]@>Rc2RbDcN!kDL];l~>
+LB%5QcMmkEci<tELAuc~>
+LB%5QcMmkEci<tELAuc~>
+LB%5QcMmkEci<tELAuc~>
+L&_,Pci3tFd/X(FL&ZZ~>
+L&_,Pci3tFd/X(FL&ZZ~>
+L&_,Pci3tFd/X(FL&ZZ~>
+K`D#Od/O(Gd/X+GK`?Q~>
+K`D#Od/O(Gd/X+GK`?Q~>
+K`D#Od/O(Gd/X+GK`?Q~>
+KE(rOd/O(GdJs1GK`?Q~>
+KE(rOd/O(GdJs1GK`?Q~>
+KE(rOd/O(GdJs1GK`?Q~>
+KE(oNdJj1Hdf9:HKE$H~>
+KE(oNdJj1Hdf9:HKE$H~>
+KE(oNdJj1Hdf9:HKE$H~>
+K)bfMdf0:Ie,TCIK)^?~>
+K)bfMdf0:Ie,TCIK)^?~>
+K)bfMdf0:Ie,TCIK)^?~>
+JcG]Le,KCJeGoLJJcC6~>
+JcG]Le,KCJeGoLJJcC6~>
+JcG]Le,KCJeGoLJJcC6~>
+Jc>`MrW(IJ!!(RLrW%NL!<7Q~>
+Jc>`MrW(IJ!!(RLrW%NL!<7Q~>
+Jc>`MrW(IJ!!(RLrW%NL!<7Q~>
+JcGcMr;bFK!!(UMrW!$"!!%WNJ,~>
+JcGcMr;bFK!!(UMrW!$"!!%WNJ,~>
+JcGcMr;bFK!!(UMrW!$"!!%WNJ,~>
+JcG`LrW(OL!!(XNrW%NLrr7K~>
+JcG`LrW(OL!!(XNrW%NLrr7K~>
+JcG`LrW(OL!!(XNrW%NLrr7K~>
+JcG]KrW(RM!!([OrW%NLrVqB~>
+JcG]KrW(RM!!([OrW%NLrVqB~>
+JcG]KrW(RM!!([OrW%NLrVqB~>
+JcGZJrW(UN!!(^PrW%NLr;V9~>
+JcGZJrW(UN!!(^PrW%NLr;V9~>
+JcGZJrW(UN!!(^PrW%NLr;V9~>
+JcGWIrW(XO!!(aQrW%NLqu;0~>
+JcGWIrW(XO!!(aQrW%NLqu;0~>
+JcGWIrW(XO!!(aQrW%NLqu;0~>
+JcGTHrW([P!!(dRrW%NLqYu'~>
+JcGTHrW([P!!(dRrW%NLqYu'~>
+JcGTHrW([P!!(dRrW%NLqYu'~>
+JcGQGrW(^Q!!(gSrW%NLq>Ys~>
+JcGQGrW(^Q!!(gSrW%NLq>Ys~>
+JcGQGrW(^Q!!(gSrW%NLq>Ys~>
+JcGNFr;b[R!!(jTrW!$"!!%TMqu;0~>
+JcGNFr;b[R!!(jTrW!$"!!%TMqu;0~>
+JcGNFr;b[R!!(jTrW!$"!!%TMqu;0~>
+JcGKErW(dS!!(mUrW%NLp]#a~>
+JcGKErW(dS!!(mUrW%NLp]#a~>
+JcGKErW(dS!!(mUrW%NLp]#a~>
+JcGHDr;baT!!(sWr;_EKpA]X~>
+JcGHDr;baT!!(sWr;_EKpA]X~>
+JcGHDr;baT!!(sWr;_EKpA]X~>
+JcGECr;bdU!!)!Xr;_EKp&BO~>
+JcGECr;bdU!!)!Xr;_EKp&BO~>
+JcGECr;bdU!!)!Xr;_EKp&BO~>
+JcG?ArW(pW!!)$YrW%NLoDa=~>
+JcG?ArW(pW!!)$YrW%NLoDa=~>
+JcG?ArW(pW!!)$YrW%NLoDa=~>
+JcG<@r;bmX!!)'Zr;_EKoDa=~>
+JcG<@r;bmX!!)'Zr;_EKoDa=~>
+JcG<@r;bmX!!)'Zr;_EKoDa=~>
+JcG9?rW)!Y!!)*[rW%NLnc++~>
+JcG9?rW)!Y!!)*[rW%NLnc++~>
+JcG9?rW)!Y!!)*[rW%NLnc++~>
+JcG6>rW)$Z!!)-\rW%NLnGe"~>
+JcG6>rW)$Z!!)-\rW%NLnGe"~>
+JcG6>rW)$Z!!)-\rW%NLnGe"~>
+JcG3=rW)'[!!)0]rW%NLn,In~>
+JcG3=rW)'[!!)0]rW%NLn,In~>
+JcG3=rW)'[!!)0]rW%NLn,In~>
+JcG0<rW)*\!!)3^rW%NLmf.e~>
+JcG0<rW)*\!!)3^rW%NLmf.e~>
+JcG0<rW)*\!!)3^rW%NLmf.e~>
+JcG-;r;c']!!)6_rW%NLmJh\~>
+JcG-;r;c']!!)6_rW%NLmJh\~>
+JcG-;r;c']!!)6_rW%NLmJh\~>
+JcG*:r;c*^!!)<aqZ)3Imf.e~>
+JcG*:r;c*^!!)<aqZ)3Imf.e~>
+JcG*:r;c*^!!)<aqZ)3Imf.e~>
+JcG$8r;c0`!!)BcquD<Jli2J~>
+JcG$8r;c0`!!)BcquD<Jli2J~>
+JcG$8r;c0`!!)BcquD<Jli2J~>
+JcG!7quH-a!!)Edr;_EKl2Q8~>
+JcG!7quH-a!!)Edr;_EKl2Q8~>
+JcG!7quH-a!!)Edr;_EKl2Q8~>
+JcFp5quH3c!!)Kfr;_EKkPp&~>
+JcFp5quH3c!!)Kfr;_EKkPp&~>
+JcFp5quH3c!!)Kfr;_EKkPp&~>
+JcFj3quH9e!!)Tiq>c*HkPp&~>
+JcFj3quH9e!!)Tiq>c*HkPp&~>
+JcFj3quH9e!!)Tiq>c*HkPp&~>
+JcFd1qZ-9g!!)ZkquD<Jj8XW~>
+JcFd1qZ-9g!!)ZkquD<Jj8XW~>
+JcFd1qZ-9g!!)ZkquD<Jj8XW~>
+JcF^/q#L3i!!)ipq#H!GiW"E~>
+JcF^/q#L3i!!)ipq#H!GiW"E~>
+JcF^/q#L3i!!)ipq#H!GiW"E~>
+JcFU,q#L<l!!)rsq#CHq!.k1.s*t~>
+JcFU,q#L<l!!)rsq#CHq!.k1.s*t~>
+JcFU,q#L<l!!)rsq#CHq!.k1.s*t~>
+JH16$T)aB~>
+JH16$T)aB~>
+JH16$T)aB~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/23dcola.ps b/books/ps/23dcola.ps
deleted file mode 100644
index e4dc23e..0000000
--- a/books/ps/23dcola.ps
+++ /dev/null
@@ -1,347 +0,0 @@
-%!IBM Personal Pageprinter (4216) Adapter Program V1.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psFillArc:
-%		psFillArc
-%		y center of rectangle
-%		x center of rectangle
-%		angle2
-%		angle1
-%		width
-%		height
-%		y
-%		x
-%		graphics-context dictionary
-% this draws and fills an arc whose origin is at x, y, and whose width
-% and height specifies the rectangle which encases the arc.
-% Origin is at upper left corner of rectangle.
-% This function uses "scale" to make cricles and ellipses.
-/psFillArc
-        {	gsave
-                newpath
-		yVal moveto
-                /sfactor 4 index 4 index div def
-                1 sfactor scale
-                6 5 roll			%%	 x on top of stack
-                3 index 2 div add               %% define x origin
-                6 5 roll			%%	 y on top of stack
-                6 5 roll			%%	 h on top of stack
-                2 div add yVal sfactor div      %% define y origin
-                5 4 roll			%%	 w on top of stack
-                2 div                           %% define radius
-                5 3 roll			%%	 a1 a2 now on top
-                1 index add
-                arcn                            %% draw clockwise arc
-                begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	0	0	1
-	1072693248	0	/graphGC	makeDict
-	0	0	1
-	1072693248	0	/unitGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	24	259	256	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	256	244	0	244	psDrawLine
-	globalGC1	128	259	128	0	psDrawLine
-	globalGC1	11 13	3 3	0 360	12 14	psFillArc
-	globalGC1	12	14	12	14	psDrawLine
-	globalGC1	11 13	3 3	0 360	12 14	psFillArc
-	globalGC1	17	33	12	14	psDrawLine
-	globalGC1	16 32	3 3	0 360	17 33	psFillArc
-	globalGC1	22	51	17	33	psDrawLine
-	globalGC1	21 50	3 3	0 360	22 51	psFillArc
-	globalGC1	27	68	22	51	psDrawLine
-	globalGC1	26 67	3 3	0 360	27 68	psFillArc
-	globalGC1	32	84	27	68	psDrawLine
-	globalGC1	31 83	3 3	0 360	32 84	psFillArc
-	globalGC1	36	100	32	84	psDrawLine
-	globalGC1	35 99	3 3	0 360	36 100	psFillArc
-	globalGC1	41	115	36	100	psDrawLine
-	globalGC1	40 114	3 3	0 360	41 115	psFillArc
-	globalGC1	46	129	41	115	psDrawLine
-	globalGC1	45 128	3 3	0 360	46 129	psFillArc
-	globalGC1	51	142	46	129	psDrawLine
-	globalGC1	50 141	3 3	0 360	51 142	psFillArc
-	globalGC1	56	154	51	142	psDrawLine
-	globalGC1	55 153	3 3	0 360	56 154	psFillArc
-	globalGC1	60	166	56	154	psDrawLine
-	globalGC1	59 165	3 3	0 360	60 166	psFillArc
-	globalGC1	65	177	60	166	psDrawLine
-	globalGC1	64 176	3 3	0 360	65 177	psFillArc
-	globalGC1	70	187	65	177	psDrawLine
-	globalGC1	69 186	3 3	0 360	70 187	psFillArc
-	globalGC1	75	196	70	187	psDrawLine
-	globalGC1	74 195	3 3	0 360	75 196	psFillArc
-	globalGC1	80	204	75	196	psDrawLine
-	globalGC1	79 203	3 3	0 360	80 204	psFillArc
-	globalGC1	84	212	80	204	psDrawLine
-	globalGC1	83 211	3 3	0 360	84 212	psFillArc
-	globalGC1	89	219	84	212	psDrawLine
-	globalGC1	88 218	3 3	0 360	89 219	psFillArc
-	globalGC1	94	225	89	219	psDrawLine
-	globalGC1	93 224	3 3	0 360	94 225	psFillArc
-	globalGC1	99	230	94	225	psDrawLine
-	globalGC1	98 229	3 3	0 360	99 230	psFillArc
-	globalGC1	104	234	99	230	psDrawLine
-	globalGC1	103 233	3 3	0 360	104 234	psFillArc
-	globalGC1	108	238	104	234	psDrawLine
-	globalGC1	107 237	3 3	0 360	108 238	psFillArc
-	globalGC1	113	241	108	238	psDrawLine
-	globalGC1	112 240	3 3	0 360	113 241	psFillArc
-	globalGC1	118	243	113	241	psDrawLine
-	globalGC1	117 242	3 3	0 360	118 243	psFillArc
-	globalGC1	123	244	118	243	psDrawLine
-	globalGC1	122 243	3 3	0 360	123 244	psFillArc
-	globalGC1	127	244	123	244	psDrawLine
-	globalGC1	126 243	3 3	0 360	127 244	psFillArc
-	globalGC1	132	244	127	244	psDrawLine
-	globalGC1	131 243	3 3	0 360	132 244	psFillArc
-	globalGC1	137	243	132	244	psDrawLine
-	globalGC1	136 242	3 3	0 360	137 243	psFillArc
-	globalGC1	142	241	137	243	psDrawLine
-	globalGC1	141 240	3 3	0 360	142 241	psFillArc
-	globalGC1	147	238	142	241	psDrawLine
-	globalGC1	146 237	3 3	0 360	147 238	psFillArc
-	globalGC1	151	234	147	238	psDrawLine
-	globalGC1	150 233	3 3	0 360	151 234	psFillArc
-	globalGC1	156	230	151	234	psDrawLine
-	globalGC1	155 229	3 3	0 360	156 230	psFillArc
-	globalGC1	161	225	156	230	psDrawLine
-	globalGC1	160 224	3 3	0 360	161 225	psFillArc
-	globalGC1	166	219	161	225	psDrawLine
-	globalGC1	165 218	3 3	0 360	166 219	psFillArc
-	globalGC1	171	212	166	219	psDrawLine
-	globalGC1	170 211	3 3	0 360	171 212	psFillArc
-	globalGC1	175	204	171	212	psDrawLine
-	globalGC1	174 203	3 3	0 360	175 204	psFillArc
-	globalGC1	180	196	175	204	psDrawLine
-	globalGC1	179 195	3 3	0 360	180 196	psFillArc
-	globalGC1	185	187	180	196	psDrawLine
-	globalGC1	184 186	3 3	0 360	185 187	psFillArc
-	globalGC1	190	177	185	187	psDrawLine
-	globalGC1	189 176	3 3	0 360	190 177	psFillArc
-	globalGC1	195	166	190	177	psDrawLine
-	globalGC1	194 165	3 3	0 360	195 166	psFillArc
-	globalGC1	199	154	195	166	psDrawLine
-	globalGC1	198 153	3 3	0 360	199 154	psFillArc
-	globalGC1	204	142	199	154	psDrawLine
-	globalGC1	203 141	3 3	0 360	204 142	psFillArc
-	globalGC1	209	129	204	142	psDrawLine
-	globalGC1	208 128	3 3	0 360	209 129	psFillArc
-	globalGC1	214	115	209	129	psDrawLine
-	globalGC1	213 114	3 3	0 360	214 115	psFillArc
-	globalGC1	219	100	214	115	psDrawLine
-	globalGC1	218 99	3 3	0 360	219 100	psFillArc
-	globalGC1	223	84	219	100	psDrawLine
-	globalGC1	222 83	3 3	0 360	223 84	psFillArc
-	globalGC1	228	68	223	84	psDrawLine
-	globalGC1	227 67	3 3	0 360	228 68	psFillArc
-	globalGC1	233	51	228	68	psDrawLine
-	globalGC1	232 50	3 3	0 360	233 51	psFillArc
-	globalGC1	238	33	233	51	psDrawLine
-	globalGC1	237 32	3 3	0 360	238 33	psFillArc
-	globalGC1	243	14	238	33	psDrawLine
-	globalGC1	242 13	3 3	0 360	243 14	psFillArc
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/23dcolb.eps b/books/ps/23dcolb.eps
new file mode 100644
index 0000000..4d79d67
--- /dev/null
+++ b/books/ps/23dcolb.eps
@@ -0,0 +1,1100 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 23dcolb.eps
+%%CreationDate: Thu Mar 28 17:51:53 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 270 270
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 254.88 translate
+254.88 -254.88 scale
+% Image geometry
+354 354 8
+% Transformation matrix
+[ 354 0 0 354 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 354 string def
+/gstr 354 string def
+/bstr 354 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        24932 ASCII Bytes
+colorimage
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+nc/UhJcFa0!!%TMj8],Znc++~>
+nc/UhJcFa0!!%TMj8],Znc++~>
+nc/UhJcFa0!!%TMj8],Znc++~>
+nc/OfJcFg2!!%TMj8],Z!ri6#o`'F~>
+nc/OfJcFg2!!%TMj8],Z!ri6#o`'F~>
+nc/OfJcFg2!!%TMj8],Z!ri6#o`'F~>
+nc/UhJcFa0!!%TMj8],Znc++~>
+nc/UhJcFa0!!%TMj8],Znc++~>
+nc/UhJcFa0!!%TMj8],Znc++~>
+nc/UhJcFa0!!%TMj8],Znc++~>
+nc/UhJcFa0!!%TMj8],Znc++~>
+nc/UhJcFa0!!%TMj8],Znc++~>
+nGiLgJcFd1!!%TMjT#2Znc++~>
+nGiLgJcFd1!!%TMjT#2Znc++~>
+nGiLgJcFd1!!%TMjT#2Znc++~>
+nGiLgJcFd1!!%TMjT#5[nGe"~>
+nGiLgJcFd1!!%TMjT#5[nGe"~>
+nGiLgJcFd1!!%TMjT#5[nGe"~>
+nGiLgJcFd1!!%TMjT#5[nGe"~>
+nGiLgJcFd1!!%TMjT#5[nGe"~>
+nGiLgJcFd1!!%TMjT#5[nGe"~>
+nGiIfJcFg2!!%TMjT#5[nGe"~>
+nGiIfJcFg2!!%TMjT#5[nGe"~>
+nGiIfJcFg2!!%TMjT#5[nGe"~>
+n,NCfJcFg2!!%TMjo>;[nGe"~>
+n,NCfJcFg2!!%TMjo>;[nGe"~>
+n,NCfJcFg2!!%TMjo>;[nGe"~>
+n,NCfJcFg2!!%TMjo>>\n,In~>
+n,NCfJcFg2!!%TMjo>>\n,In~>
+n,NCfJcFg2!!%TMjo>>\n,In~>
+n,NCfJcFg2!!%TMjo>>\n,In~>
+n,NCfJcFg2!!%TMjo>>\n,In~>
+n,NCfJcFg2!!%TMjo>>\n,In~>
+n,N@eJcFj3!!%TMjo>>\n,In~>
+n,N@eJcFj3!!%TMjo>>\n,In~>
+n,N@eJcFj3!!%TMjo>>\n,In~>
+mf3:eJcFj3!!%TMk5YG]mf.e~>
+mf3:eJcFj3!!%TMk5YG]mf.e~>
+mf3:eJcFj3!!%TMk5YG]mf.e~>
+mf3:eJcFj3!!%TMk5YG]mf.e~>
+mf3:eJcFj3!!%TMk5YG]mf.e~>
+mf3:eJcFj3!!%TMk5YG]mf.e~>
+mf3:eJcFj3!!%TMk5YG]mf.e~>
+mf3:eJcFj3!!%TMk5YG]mf.e~>
+mf3:eJcFj3!!%TMk5YG]mf.e~>
+mf37dJcFm4!!%TMk5YG]mf.e~>
+mf37dJcFm4!!%TMk5YG]mf.e~>
+mf37dJcFm4!!%TMk5YG]mf.e~>
+mJm1dJcFm4!!%TMkPtP^mJh\~>
+mJm1dJcFm4!!%TMkPtP^mJh\~>
+mJm1dJcFm4!!%TMkPtP^mJh\~>
+mJm1dJcFm4!!%TMkPtP^mJh\~>
+mJm1dJcFm4!!%TMkPtP^mJh\~>
+mJm1dJcFm4!!%TMkPtP^mJh\~>
+mJm1dJcFm4!!%TMkPtP^mJh\~>
+mJm1dJcFm4!!%TMkPtP^mJh\~>
+mJm1dJcFm4!!%TMkPtP^mJh\~>
+m/R(cJcFp5!!%TMkl:V^mJh\~>
+m/R(cJcFp5!!%TMkl:V^mJh\~>
+m/R(cJcFp5!!%TMkl:V^mJh\~>
+m/R(cJcFp5!!%TMkl:Y_m/MS~>
+m/R(cJcFp5!!%TMkl:Y_m/MS~>
+m/R(cJcFp5!!%TMkl:Y_m/MS~>
+m/R(cJcFp5!!%TMkl:Y_m/MS~>
+m/R(cJcFp5!!%TMkl:Y_m/MS~>
+m/R(cJcFp5!!%TMkl:Y_m/MS~>
+m/R(cJcFp5!!%TMkl:Y_m/MS~>
+m/R(cJcFp5!!%TMkl:Y_m/MS~>
+m/R(cJcFp5!!%TMkl:Y_m/MS~>
+li6tbJcFs6!!%TMl2U__m/MS~>
+li6tbJcFs6!!%TMl2U__m/MS~>
+li6tbJcFs6!!%TMl2U__m/MS~>
+li6tbJcFs6!!%TMl2Ub`li2J~>
+li6tbJcFs6!!%TMl2Ub`li2J~>
+li6tbJcFs6!!%TMl2Ub`li2J~>
+li6tbJcFs6!!%TMl2Ub`li2J~>
+li6tbJcFs6!!%TMl2Ub`li2J~>
+li6tbJcFs6!!%TMl2Ub`li2J~>
+li6qaJcG!7!!%TMl2Ub`li2J~>
+li6qaJcG!7!!%TMl2Ub`li2J~>
+li6qaJcG!7!!%TMl2Ub`li2J~>
+lMpe_JcG'9!!%TMlMpb^mJh\~>
+lMpe_JcG'9!!%TMlMpb^mJh\~>
+lMpe_JcG'9!!%TMlMpb^mJh\~>
+lMpkaJcG!7!!%TMlMpkalMlA~>
+lMpkaJcG!7!!%TMlMpkalMlA~>
+lMpkaJcG!7!!%TMlMpkalMlA~>
+lMpkaJcG!7!!%TMlMpkalMlA~>
+lMpkaJcG!7!!%TMlMpkalMlA~>
+lMpkaJcG!7!!%TMlMpkalMlA~>
+lMph`JcG$8!!%TMlMpkalMlA~>
+lMph`JcG$8!!%TMlMpkalMlA~>
+lMph`JcG$8!!%TMlMpkalMlA~>
+l2Ub`JcG$8!!%TMli6tbl2Q8~>
+l2Ub`JcG$8!!%TMli6tbl2Q8~>
+l2Ub`JcG$8!!%TMli6tbl2Q8~>
+l2Ub`JcG$8!!%TMli6tbl2Q8~>
+l2Ub`JcG$8!!%TMli6tbl2Q8~>
+l2Ub`JcG$8!!%TMli6tbl2Q8~>
+l2Ub`JcG$8!!%TMli6tbl2Q8~>
+l2Ub`JcG$8!!%TMli6tbl2Q8~>
+l2Ub`JcG$8!!%TMli6tbl2Q8~>
+kl:Y_JcG'9!!%TMm/R%bl2Q8~>
+kl:Y_JcG'9!!%TMm/R%bl2Q8~>
+kl:Y_JcG'9!!%TMm/R%bl2Q8~>
+kl:Y_JcG'9!!%TMm/R(ckl6/~>
+kl:Y_JcG'9!!%TMm/R(ckl6/~>
+kl:Y_JcG'9!!%TMm/R(ckl6/~>
+kl:Y_JcG'9!!%TMm/R(ckl6/~>
+kl:Y_JcG'9!!%TMm/R(ckl6/~>
+kl:Y_JcG'9!!%TMm/R(ckl6/~>
+kl:V^JcG*:!!%TMm/R(ckl6/~>
+kl:V^JcG*:!!%TMm/R(ckl6/~>
+kl:V^JcG*:!!%TMm/R(ckl6/~>
+kPtP^JcG*:!!%TMmJm1dkPp&~>
+kPtP^JcG*:!!%TMmJm1dkPp&~>
+kPtP^JcG*:!!%TMmJm1dkPp&~>
+kPtP^JcG*:!!%TMmJm1dkPp&~>
+kPtP^JcG*:!!%TMmJm1dkPp&~>
+kPtP^JcG*:!!%TMmJm1dkPp&~>
+kPtP^JcG*:!!%TMmJm1dkPp&~>
+kPtP^JcG*:!!%TMmJm1dkPp&~>
+kPtP^JcG*:!!%TMmJm1dkPp&~>
+k5YG]JcG-;!!%TMmf37dkPp&~>
+k5YG]JcG-;!!%TMmf37dkPp&~>
+k5YG]JcG-;!!%TMmf37dkPp&~>
+k5YG]JcG-;!!%TMmf3:ek5Tr~>
+k5YG]JcG-;!!%TMmf3:ek5Tr~>
+k5YG]JcG-;!!%TMmf3:ek5Tr~>
+k5YG]JcG-;!!%TMmf3:ek5Tr~>
+k5YG]JcG-;!!%TMmf3:ek5Tr~>
+k5YG]JcG-;!!%TMmf3:ek5Tr~>
+k5YD\JcG0<!!%TMmf3:ek5Tr~>
+k5YD\JcG0<!!%TMmf3:ek5Tr~>
+k5YD\JcG0<!!%TMmf3:ek5Tr~>
+jo>>\JcG0<!!%TMn,N@ek5Tr~>
+jo>>\JcG0<!!%TMn,N@ek5Tr~>
+jo>>\JcG0<!!%TMn,N@ek5Tr~>
+jo>>\JcG0<!!%TMn,NCfjo9i~>
+jo>>\JcG0<!!%TMn,NCfjo9i~>
+jo>>\JcG0<!!%TMn,NCfjo9i~>
+jo>>\JcG0<!!%TMn,NCfjo9i~>
+jo>>\JcG0<!!%TMn,NCfjo9i~>
+jo>>\JcG0<!!%TMn,NCfjo9i~>
+jo>;[JcG3=!!%TMn,NCfjo9i~>
+jo>;[JcG3=!!%TMn,NCfjo9i~>
+jo>;[JcG3=!!%TMn,NCfjo9i~>
+jT#5[JcG3=!!%TMnGiLgjSs`~>
+jT#5[JcG3=!!%TMnGiLgjSs`~>
+jT#5[JcG3=!!%TMnGiLgjSs`~>
+jT#5[JcG3=!!%TMnGiLgjSs`~>
+jT#5[JcG3=!!%TMnGiLgjSs`~>
+jT#5[JcG3=!!%TMnGiLgjSs`~>
+jT#5[JcG3=!!%TMnGiLgjSs`~>
+jT#5[JcG3=!!%TMnGiLgjSs`~>
+jT#5[JcG3=!!%TMnGiLgjSs`~>
+j8]&XJcG<@!!%TMnc/Lek5Tr~>
+j8]&XJcG<@!!%TMnc/Lek5Tr~>
+j8]&XJcG<@!!%TMnc/Lek5Tr~>
+j8],ZJcG6>!!%TMnc/Uhj8XW~>
+j8],ZJcG6>!!%TMnc/Uhj8XW~>
+j8],ZJcG6>!!%TMnc/Uhj8XW~>
+j8],ZJcG6>!!%TMnc/Uhj8XW~>
+j8],ZJcG6>!!%TMnc/Uhj8XW~>
+j8],ZJcG6>!!%TMnc/Uhj8XW~>
+j8])YJcG9?!!%TMnc/Uhj8XW~>
+j8])YJcG9?!!%TMnc/Uhj8XW~>
+j8])YJcG9?!!%TMnc/Uhj8XW~>
+irB#YJcG9?!!%TMo)J^iir=N~>
+irB#YJcG9?!!%TMo)J^iir=N~>
+irB#YJcG9?!!%TMo)J^iir=N~>
+irB#YJcG9?!!%TMo)J^iir=N~>
+irB#YJcG9?!!%TMo)J^iir=N~>
+irB#YJcG9?!!%TMo)J^iir=N~>
+irAuXJcG<@!!%TMo)J^iir=N~>
+irAuXJcG<@!!%TMo)J^iir=N~>
+irAuXJcG<@!!%TMo)J^iir=N~>
+iW&oXJcG<@!!%TMoDediir=N~>
+iW&oXJcG<@!!%TMoDediir=N~>
+iW&oXJcG<@!!%TMoDediir=N~>
+iW&oXJcG<@!!%TMoDegjiW"E~>
+iW&oXJcG<@!!%TMoDegjiW"E~>
+iW&oXJcG<@!!%TMoDegjiW"E~>
+iW&oXJcG<@!!%TMoDegjiW"E~>
+iW&oXJcG<@!!%TMoDegjiW"E~>
+iW&oXJcG<@!!%TMoDegjiW"E~>
+i;`fWJcG?A!!%TMo`+mjiW"E~>
+i;`fWJcG?A!!%TMo`+mjiW"E~>
+i;`fWJcG?A!!%TMo`+mjiW"E~>
+i;`fWJcG?A!!%TMo`+pki;\<~>
+i;`fWJcG?A!!%TMo`+pki;\<~>
+i;`fWJcG?A!!%TMo`+pki;\<~>
+i;`fWJcG?A!!%TMo`+pki;\<~>
+i;`fWJcG?A!!%TMo`+pki;\<~>
+i;`fWJcG?A!!%TMo`+pki;\<~>
+i;`cVJcGBB!!%TMo`+pki;\<~>
+i;`cVJcGBB!!%TMo`+pki;\<~>
+i;`cVJcGBB!!%TMo`+pki;\<~>
+huE]VJcGBB!!%TMp&G$lhuA3~>
+huE]VJcGBB!!%TMp&G$lhuA3~>
+huE]VJcGBB!!%TMp&G$lhuA3~>
+huE]VJcGBB!!%TMp&G$lhuA3~>
+huE]VJcGBB!!%TMp&G$lhuA3~>
+huE]VJcGBB!!%TMp&G$lhuA3~>
+huE]VJcGBB!!%TMp&G$lhuA3~>
+huE]VJcGBB!!%TMp&G$lhuA3~>
+huE]VJcGBB!!%TMp&G$lhuA3~>
+hZ*TUJcGEC!!%TMpAb*lhuA3~>
+hZ*TUJcGEC!!%TMpAb*lhuA3~>
+hZ*TUJcGEC!!%TMpAb*lhuA3~>
+hZ*TUJcGEC!!%TMpAb-mhZ&*~>
+hZ*TUJcGEC!!%TMpAb-mhZ&*~>
+hZ*TUJcGEC!!%TMpAb-mhZ&*~>
+hZ*TUJcGEC!!%TMpAb-mhZ&*~>
+hZ*TUJcGEC!!%TMpAb-mhZ&*~>
+hZ*TUJcGEC!!%TMpAb-mhZ&*~>
+hZ*QTJcGHD!!%TMpAb-mhZ&*~>
+hZ*QTJcGHD!!%TMpAb-mhZ&*~>
+hZ*QTJcGHD!!%TMpAb-mhZ&*~>
+h>dKTJcGHD!!%TMp](6nh>`!~>
+h>dKTJcGHD!!%TMp](6nh>`!~>
+h>dKTJcGHD!!%TMp](6nh>`!~>
+h>dKTJcGHD!!%TMp](6nh>`!~>
+h>dKTJcGHD!!%TMp](6nh>`!~>
+h>dKTJcGHD!!%TMp](6nh>`!~>
+h>dHSJcGKE!!%TMp](6nh>`!~>
+h>dHSJcGKE!!%TMp](6nh>`!~>
+h>dHSJcGKE!!%TMp](6nh>`!~>
+h#I<QJcGQG!!%TMq#C6lhuA3~>
+h#I<QJcGQG!!%TMq#C6lhuA3~>
+h#I<QJcGQG!!%TMq#C6lhuA3~>
+h#IBSJcGKE!!%TMq#C?oh#Dm~>
+h#IBSJcGKE!!%TMq#C?oh#Dm~>
+h#IBSJcGKE!!%TMq#C?oh#Dm~>
+h#IBSJcGKE!!%TMq#C?oh#Dm~>
+h#IBSJcGKE!!%TMq#C?oh#Dm~>
+h#IBSJcGKE!!%TMq#C?oh#Dm~>
+g].9RJcGNF!!%TMq>^Eoh#Dm~>
+g].9RJcGNF!!%TMq>^Eoh#Dm~>
+g].9RJcGNF!!%TMq>^Eoh#Dm~>
+g].9RJcGNF!!%TMq>^Hpg])d~>
+g].9RJcGNF!!%TMq>^Hpg])d~>
+g].9RJcGNF!!%TMq>^Hpg])d~>
+g].9RJcGNF!!%TMq>^Hpg])d~>
+g].9RJcGNF!!%TMq>^Hpg])d~>
+g].9RJcGNF!!%TMq>^Hpg])d~>
+gAh0QJcGQG!!%TMqZ$Npg])d~>
+gAh0QJcGQG!!%TMqZ$Npg])d~>
+gAh0QJcGQG!!%TMqZ$Npg])d~>
+gAh0QJcGQG!!%TMqZ$QqgAc[~>
+gAh0QJcGQG!!%TMqZ$QqgAc[~>
+gAh0QJcGQG!!%TMqZ$QqgAc[~>
+gAh0QJcGQG!!%TMqZ$QqgAc[~>
+gAh0QJcGQG!!%TMqZ$QqgAc[~>
+gAh0QJcGQG!!%TMqZ$QqgAc[~>
+gAh-PJcGTH!!%TMqu?WqgAc[~>
+gAh-PJcGTH!!%TMqu?WqgAc[~>
+gAh-PJcGTH!!%TMqu?WqgAc[~>
+g&M'PJcGTH!!%TMqu?Zrg&HR~>
+g&M'PJcGTH!!%TMqu?Zrg&HR~>
+g&M'PJcGTH!!%TMqu?Zrg&HR~>
+g&M'PJcGTH!!%TMqu?Zrg&HR~>
+g&M'PJcGTH!!%TMqu?Zrg&HR~>
+g&M'PJcGTH!!%TMqu?Zrg&HR~>
+g&M$OJcGWI!!%TMqu?Zrg&HR~>
+g&M$OJcGWI!!%TMqu?Zrg&HR~>
+g&M$OJcGWI!!%TMqu?Zrg&HR~>
+f`1sOJcGWI!!%TMr;Zcsf`-I~>
+f`1sOJcGWI!!%TMr;Zcsf`-I~>
+f`1sOJcGWI!!%TMr;Zcsf`-I~>
+f`1sOJcGWI!!%TMr;Zcsf`-I~>
+f`1sOJcGWI!!%TMr;Zcsf`-I~>
+f`1sOJcGWI!!%TMr;Zcsf`-I~>
+f`1pNJcGZJ!!%TMr;Zcsf`-I~>
+f`1pNJcGZJ!!%TMr;Zcsf`-I~>
+f`1pNJcGZJ!!%TMr;Zcsf`-I~>
+fDkjNJcGZJ!!%TMrVuisf`-I~>
+fDkjNJcGZJ!!%TMrVuisf`-I~>
+fDkjNJcGZJ!!%TMrVuisf`-I~>
+fDkjNJcGZJ!!%TMrVultfDg@~>
+fDkjNJcGZJ!!%TMrVultfDg@~>
+fDkjNJcGZJ!!%TMrVultfDg@~>
+fDkjNJcGZJ!!%TMrVultfDg@~>
+fDkjNJcGZJ!!%TMrVultfDg@~>
+fDkjNJcGZJ!!%TMrVultfDg@~>
+f)PaMJcG]K!!%TMrr;rtfDg@~>
+f)PaMJcG]K!!%TMrr;rtfDg@~>
+f)PaMJcG]K!!%TMrr;rtfDg@~>
+f)PaMJcG]K!!%TMrr;uuf)L7~>
+f)PaMJcG]K!!%TMrr;uuf)L7~>
+f)PaMJcG]K!!%TMrr;uuf)L7~>
+f)PaMJcG]K!!%TMrr;uuf)L7~>
+f)PaMJcG]K!!%TMrr;uuf)L7~>
+f)PaMJcG]K!!%TMrr;uuf)L7~>
+f)PXJJc>cN!.k1Ms82lLs*t~>
+f)PXJJc>cN!.k1Ms82lLs*t~>
+f)PXJJc>cN!.k1Ms82lLs*t~>
+ec5XLJcG`L!!%TMs8W*!ec1.~>
+ec5XLJcG`L!!%TMs8W*!ec1.~>
+ec5XLJcG`L!!%TMs8W*!ec1.~>
+ec5XLJcG`L!!%TMs8W*!ec1.~>
+ec5XLJcG`L!!%TMs8W*!ec1.~>
+ec5XLJcG`L!!%TMs8W*!ec1.~>
+ec5XLJcG`L!!%TMs8W*!ec1.~>
+ec5XLJcG`L!!%TMs8W*!ec1.~>
+ec5XLJcG`L!!%TMs8W*!ec1.~>
+ec5UKJcGcM!!%TM!<<#uec1.~>
+ec5UKJcGcM!!%TM!<<#uec1.~>
+ec5UKJcGcM!!%TM!<<#uec1.~>
+eGoOKJcGcM!!%TM!ri6#eGk%~>
+eGoOKJcGcM!!%TM!ri6#eGk%~>
+eGoOKJcGcM!!%TM!ri6#eGk%~>
+eGoOKJcGcM!!%TM!ri6#eGk%~>
+eGoOKJcGcM!!%TM!ri6#eGk%~>
+eGoOKJcGcM!!%TM!ri6#eGk%~>
+eGoOKJcGcM!!%TM!ri6#eGk%~>
+eGoOKJcGcM!!%TM!ri6#eGk%~>
+eGoOKJcGcM!!%TM!ri6#eGk%~>
+eGoLJJc>cN!.k1L!7_%!~>
+eGoLJJc>cN!.k1L!7_%!~>
+eGoLJJc>cN!.k1L!7_%!~>
+e,TFJJc>cN!.k1M!7Usu~>
+e,TFJJc>cN!.k1M!7Usu~>
+e,TFJJc>cN!.k1M!7Usu~>
+e,TFJJc>cN!.k1M!7Usu~>
+e,TFJJc>cN!.k1M!7Usu~>
+e,TFJJc>cN!.k1M!7Usu~>
+e,TFJJc>cN!.k1M!7Usu~>
+e,TFJJc>cN!.k1M!7Usu~>
+e,TFJJc>cN!.k1M!7Usu~>
+e,TCIJc>]MK)bfMe,Op~>
+e,TCIJc>]MK)bfMe,Op~>
+e,TCIJc>]MK)bfMe,Op~>
+df9=IJc>]MK)biNdf4g~>
+df9=IJc>]MK)biNdf4g~>
+df9=IJc>]MK)biNdf4g~>
+df9=IJc>]MK)biNdf4g~>
+df9=IJc>]MK)biNdf4g~>
+df9=IJc>]MK)biNdf4g~>
+df9=IJc>]MK)biNdf4g~>
+df9=IJc>]MK)biNdf4g~>
+df9=IJc>]MK)biNdf4g~>
+df9:HK)YfNKE(oNdf4g~>
+df9:HK)YfNKE(oNdf4g~>
+df9:HK)YfNKE(oNdf4g~>
+dJs4HK)YfNKE(rOdJn^~>
+dJs4HK)YfNKE(rOdJn^~>
+dJs4HK)YfNKE(rOdJn^~>
+dJs4HK)YfNKE(rOdJn^~>
+dJs4HK)YfNKE(rOdJn^~>
+dJs4HK)YfNKE(rOdJn^~>
+dJs4HK)YfNKE(rOdJn^~>
+dJs4HK)YfNKE(rOdJn^~>
+dJs4HK)YfNKE(rOdJn^~>
+dJs1GKDtoOK`D#OdJn^~>
+dJs1GKDtoOK`D#OdJn^~>
+dJs1GKDtoOK`D#OdJn^~>
+d/X+GKDtoOK`D&Pd/SU~>
+d/X+GKDtoOK`D&Pd/SU~>
+d/X+GKDtoOK`D&Pd/SU~>
+d/X%EL&V,QK`CuNdf4g~>
+d/X%EL&V,QK`CuNdf4g~>
+d/X%EL&V,QK`CuNdf4g~>
+d/X(FK`;#PK`D&Pd/SU~>
+d/X(FK`;#PK`D&Pd/SU~>
+d/X(FK`;#PK`D&Pd/SU~>
+ci="FK`;#PL&_,Pd/SU~>
+ci="FK`;#PL&_,Pd/SU~>
+ci="FK`;#PL&_,Pd/SU~>
+ci="FK`;#PL&_/Qci8L~>
+ci="FK`;#PL&_/Qci8L~>
+ci="FK`;#PL&_/Qci8L~>
+ci<tEL&V,QL&_/Qci8L~>
+ci<tEL&V,QL&_/Qci8L~>
+ci<tEL&V,QL&_/Qci8L~>
+cN!nEL&V,QLB%5Qci8L~>
+cN!nEL&V,QLB%5Qci8L~>
+cN!nEL&V,QLB%5Qci8L~>
+cN!nEL&V,QLB%8RcMrC~>
+cN!nEL&V,QLB%8RcMrC~>
+cN!nEL&V,QLB%8RcMrC~>
+cN!kDLAq5RLB%8RcMrC~>
+cN!kDLAq5RLB%8RcMrC~>
+cN!kDLAq5RLB%8RcMrC~>
+c2[eDLAq5RL]@>RcMrC~>
+c2[eDLAq5RL]@>RcMrC~>
+c2[eDLAq5RL]@>RcMrC~>
+c2[eDLAq5RL]@ASc2W:~>
+c2[eDLAq5RL]@ASc2W:~>
+c2[eDLAq5RL]@ASc2W:~>
+c2[bCL]7>SL]@ASc2W:~>
+c2[bCL]7>SL]@ASc2W:~>
+c2[bCL]7>SL]@ASc2W:~>
+bl@\CL]7>SM#[GSc2W:~>
+bl@\CL]7>SM#[GSc2W:~>
+bl@\CL]7>SM#[GSc2W:~>
+bl@\CL]7>SM#[JTbl<1~>
+bl@\CL]7>SM#[JTbl<1~>
+bl@\CL]7>SM#[JTbl<1~>
+bl@YBM#RGTM#[JTbl<1~>
+bl@YBM#RGTM#[JTbl<1~>
+bl@YBM#RGTM#[JTbl<1~>
+bQ%SBM#RGTM?!PTbl<1~>
+bQ%SBM#RGTM?!PTbl<1~>
+bQ%SBM#RGTM?!PTbl<1~>
+bQ%SBM#RGTM?!SUbQ!(~>
+bQ%SBM#RGTM?!SUbQ!(~>
+bQ%SBM#RGTM?!SUbQ!(~>
+bQ%PAM>mPUM?!SUbQ!(~>
+bQ%PAM>mPUM?!SUbQ!(~>
+bQ%PAM>mPUM?!SUbQ!(~>
+b5_JAM>mPUMZ<YUbQ!(~>
+b5_JAM>mPUMZ<YUbQ!(~>
+b5_JAM>mPUMZ<YUbQ!(~>
+b5_JAM>mPUMZ<\Vb5Zt~>
+b5_JAM>mPUMZ<\Vb5Zt~>
+b5_JAM>mPUMZ<\Vb5Zt~>
+b5_G@MZ3YVMZ<\Vb5Zt~>
+b5_G@MZ3YVMZ<\Vb5Zt~>
+b5_G@MZ3YVMZ<\Vb5Zt~>
+aoDA@MZ3YVMuWbVb5Zt~>
+aoDA@MZ3YVMuWbVb5Zt~>
+aoDA@MZ3YVMuWbVb5Zt~>
+aoD;>N;ikXMuW_UbQ!(~>
+aoD;>N;ikXMuW_UbQ!(~>
+aoD;>N;ikXMuW_UbQ!(~>
+aoD>?MuNbWMuWeWao?k~>
+aoD>?MuNbWMuWeWao?k~>
+aoD>?MuNbWMuWeWao?k~>
+aT)8?MuNbWN;rnXaT$b~>
+aT)8?MuNbWN;rnXaT$b~>
+aT)8?MuNbWN;rnXaT$b~>
+aT)8?MuNbWN;rnXaT$b~>
+aT)8?MuNbWN;rnXaT$b~>
+aT)8?MuNbWN;rnXaT$b~>
+aT)5>N;ikXNW8tXaT$b~>
+aT)5>N;ikXNW8tXaT$b~>
+aT)5>N;ikXNW8tXaT$b~>
+a8c/>N;ikXNW9"Ya8^Y~>
+a8c/>N;ikXNW9"Ya8^Y~>
+a8c/>N;ikXNW9"Ya8^Y~>
+a8c/>N;ikXNW9"Ya8^Y~>
+a8c/>N;ikXNW9"Ya8^Y~>
+a8c/>N;ikXNW9"Ya8^Y~>
+a8c,=NW/tYNrT(Ya8^Y~>
+a8c,=NW/tYNrT(Ya8^Y~>
+a8c,=NW/tYNrT(Ya8^Y~>
+`rH&=NW/tYNrT+Z`rCP~>
+`rH&=NW/tYNrT+Z`rCP~>
+`rH&=NW/tYNrT+Z`rCP~>
+`rH&=NW/tYNrT+Z`rCP~>
+`rH&=NW/tYNrT+Z`rCP~>
+`rH&=NW/tYNrT+Z`rCP~>
+`W,r<NrK(ZO8o1Z`rCP~>
+`W,r<NrK(ZO8o1Z`rCP~>
+`W,r<NrK(ZO8o1Z`rCP~>
+`W,r<NrK(ZO8o4[`W(G~>
+`W,r<NrK(ZO8o4[`W(G~>
+`W,r<NrK(ZO8o4[`W(G~>
+`W,o;O8f1[O8o4[`W(G~>
+`W,o;O8f1[O8o4[`W(G~>
+`W,o;O8f1[O8o4[`W(G~>
+`;fi;O8f1[OT5:[`W(G~>
+`;fi;O8f1[OT5:[`W(G~>
+`;fi;O8f1[OT5:[`W(G~>
+`;fi;O8f1[OT5=\`;b>~>
+`;fi;O8f1[OT5=\`;b>~>
+`;fi;O8f1[OT5=\`;b>~>
+`;ff:OT,:\OT5=\`;b>~>
+`;ff:OT,:\OT5=\`;b>~>
+`;ff:OT,:\OT5=\`;b>~>
+_uK`:OT,:\OoPF]_uG5~>
+_uK`:OT,:\OoPF]_uG5~>
+_uK`:OT,:\OoPF]_uG5~>
+_uK`:OT,:\OoPF]_uG5~>
+_uK`:OT,:\OoPF]_uG5~>
+_uK`:OT,:\OoPF]_uG5~>
+_uK]9OoGC]P5kL]_uG5~>
+_uK]9OoGC]P5kL]_uG5~>
+_uK]9OoGC]P5kL]_uG5~>
+_Z0T8P5bL^P5kL]_uG5~>
+_Z0T8P5bL^P5kL]_uG5~>
+_Z0T8P5bL^P5kL]_uG5~>
+_Z0W9OoGC]P5kO^_Z,,~>
+_Z0W9OoGC]P5kO^_Z,,~>
+_Z0W9OoGC]P5kO^_Z,,~>
+_>jN8P5bL^PQ1U^_Z,,~>
+_>jN8P5bL^PQ1U^_Z,,~>
+_>jN8P5bL^PQ1U^_Z,,~>
+_>jN8P5bL^PQ1X__>f#~>
+_>jN8P5bL^PQ1X__>f#~>
+_>jN8P5bL^PQ1X__>f#~>
+_>jK7PQ(U_PQ1X__>f#~>
+_>jK7PQ(U_PQ1X__>f#~>
+_>jK7PQ(U_PQ1X__>f#~>
+_#OE7PQ(U_PlLa`_#Jo~>
+_#OE7PQ(U_PlLa`_#Jo~>
+_#OE7PQ(U_PlLa`_#Jo~>
+_#OE7PQ(U_PlLa`_#Jo~>
+_#OE7PQ(U_PlLa`_#Jo~>
+_#OE7PQ(U_PlLa`_#Jo~>
+_#OB6PlC^`Q2gg`_#Jo~>
+_#OB6PlC^`Q2gg`_#Jo~>
+_#OB6PlC^`Q2gg`_#Jo~>
+^]4<6PlC^`Q2gja^]/f~>
+^]4<6PlC^`Q2gja^]/f~>
+^]4<6PlC^`Q2gja^]/f~>
+^]495Q2^gaQ2gja^]/f~>
+^]495Q2^gaQ2gja^]/f~>
+^]495Q2^gaQ2gja^]/f~>
+^An35Q2^gaQN-pa^]/f~>
+^An35Q2^gaQN-pa^]/f~>
+^An35Q2^gaQN-pa^]/f~>
+^An35Q2^gaQN-sb^Ai]~>
+^An35Q2^gaQN-sb^Ai]~>
+^An35Q2^gaQN-sb^Ai]~>
+^An04QN$pbQiI$b^Ai]~>
+^An04QN$pbQiI$b^Ai]~>
+^An04QN$pbQiI$b^Ai]~>
+^&S*4QN$pbQiI'c^&NT~>
+^&S*4QN$pbQiI'c^&NT~>
+^&S*4QN$pbQiI'c^&NT~>
+^&S*4QN$pbQiI'c^&NT~>
+^&S*4QN$pbQiI'c^&NT~>
+^&S*4QN$pbQiI'c^&NT~>
+]`8!3Qi@$cR/d-c^&NT~>
+]`8!3Qi@$cR/d-c^&NT~>
+]`8!3Qi@$cR/d-c^&NT~>
+]`8!3Qi@$cR/d0d]`3K~>
+]`8!3Qi@$cR/d0d]`3K~>
+]`8!3Qi@$cR/d0d]`3K~>
+]`7s2R/[-dR/d0d]`3K~>
+]`7s2R/[-dR/d0d]`3K~>
+]`7s2R/[-dR/d0d]`3K~>
+]Dqm2R/[-dRK*6d]`3K~>
+]Dqm2R/[-dRK*6d]`3K~>
+]Dqm2R/[-dRK*6d]`3K~>
+]Dqm2R/[-dRK*9e]DmB~>
+]Dqm2R/[-dRK*9e]DmB~>
+]Dqm2R/[-dRK*9e]DmB~>
+]Dqj1RK!6eRfE?e]DmB~>
+]Dqj1RK!6eRfE?e]DmB~>
+]Dqj1RK!6eRfE?e]DmB~>
+])Vd1RK!6eRfEBf])R9~>
+])Vd1RK!6eRfEBf])R9~>
+])Vd1RK!6eRfEBf])R9~>
+])Va0Rf<?fS,`Hf])R9~>
+])Va0Rf<?fS,`Hf])R9~>
+])Va0Rf<?fS,`Hf])R9~>
+\c;[0Rf<?fS,`Kg\c70~>
+\c;[0Rf<?fS,`Kg\c70~>
+\c;[0Rf<?fS,`Kg\c70~>
+\c;X/S,WHgS,`Kg\c70~>
+\c;X/S,WHgS,`Kg\c70~>
+\c;X/S,WHgS,`Kg\c70~>
+\GuR/S,WHgSH&Qg\c70~>
+\GuR/S,WHgSH&Qg\c70~>
+\GuR/S,WHgSH&Qg\c70~>
+\GuR/S,WHgSH&Th\Gq'~>
+\GuR/S,WHgSH&Th\Gq'~>
+\GuR/S,WHgSH&Th\Gq'~>
+\GuO.SGrQhScAZh\Gq'~>
+\GuO.SGrQhScAZh\Gq'~>
+\GuO.SGrQhScAZh\Gq'~>
+\,ZI.SGrQhScA]i\,Us~>
+\,ZI.SGrQhScA]i\,Us~>
+\,ZI.SGrQhScA]i\,Us~>
+\,ZF-Sc8ZiScA]i\,Us~>
+\,ZF-Sc8ZiScA]i\,Us~>
+\,ZF-Sc8ZiScA]i\,Us~>
+[f?@-Sc8ZiT)\ci\,Us~>
+[f?@-Sc8ZiT)\ci\,Us~>
+[f?@-Sc8ZiT)\ci\,Us~>
+[f?@-Sc8ZiT)\fj[f:j~>
+[f?@-Sc8ZiT)\fj[f:j~>
+[f?@-Sc8ZiT)\fj[f:j~>
+[f?=,T)ScjTE"lj[f:j~>
+[f?=,T)ScjTE"lj[f:j~>
+[f?=,T)ScjTE"lj[f:j~>
+[K$7,T)ScjTE"ok[Jta~>
+[K$7,T)ScjTE"ok[Jta~>
+[K$7,T)ScjTE"ok[Jta~>
+[K$4+TDnlkT`=uk[Jta~>
+[K$4+TDnlkT`=uk[Jta~>
+[K$4+TDnlkT`=uk[Jta~>
+[/^()U&P)mT`=rj[f:j~>
+[/^()U&P)mT`=rj[f:j~>
+[/^()U&P)mT`=rj[f:j~>
+[/^.+TDnlkT`>#l[/YX~>
+[/^.+TDnlkT`>#l[/YX~>
+[/^.+TDnlkT`>#l[/YX~>
+[/^+*T`4ulU&Y)l[/YX~>
+[/^+*T`4ulU&Y)l[/YX~>
+[/^+*T`4ulU&Y)l[/YX~>
+ZiC%*T`4ulU&Y,mZi>O~>
+ZiC%*T`4ulU&Y,mZi>O~>
+ZiC%*T`4ulU&Y,mZi>O~>
+ZiC%*T`4ulU&Y,mZi>O~>
+ZiC%*T`4ulU&Y,mZi>O~>
+ZiC%*T`4ulU&Y,mZi>O~>
+ZiC")U&P)mUAt2mZi>O~>
+ZiC")U&P)mUAt2mZi>O~>
+ZiC")U&P)mUAt2mZi>O~>
+ZN'q)U&P)mUAt5nZN#F~>
+ZN'q)U&P)mUAt5nZN#F~>
+ZN'q)U&P)mUAt5nZN#F~>
+ZN'q)U&P)mUAt5nZN#F~>
+ZN'q)U&P)mUAt5nZN#F~>
+ZN'q)U&P)mUAt5nZN#F~>
+ZN'n(UAk2nU]:;nZN#F~>
+ZN'n(UAk2nU]:;nZN#F~>
+ZN'n(UAk2nU]:;nZN#F~>
+Z2ah(UAk2nU]:>oZ2]=~>
+Z2ah(UAk2nU]:>oZ2]=~>
+Z2ah(UAk2nU]:>oZ2]=~>
+Z2ah(UAk2nU]:>oZ2]=~>
+Z2ah(UAk2nU]:>oZ2]=~>
+Z2ah(UAk2nU]:>oZ2]=~>
+Z2ae'U]1;oV#UDoZ2]=~>
+Z2ae'U]1;oV#UDoZ2]=~>
+Z2ae'U]1;oV#UDoZ2]=~>
+YlF_'U]1;oV#UGpYlB4~>
+YlF_'U]1;oV#UGpYlB4~>
+YlF_'U]1;oV#UGpYlB4~>
+YlF_'U]1;oV#UGpYlB4~>
+YlF_'U]1;oV#UGpYlB4~>
+YlF_'U]1;oV#UGpYlB4~>
+YlF\&V#LDpV>pMpYlB4~>
+YlF\&V#LDpV>pMpYlB4~>
+YlF\&V#LDpV>pMpYlB4~>
+YQ+V&V#LDpV>pPqYQ'+~>
+YQ+V&V#LDpV>pPqYQ'+~>
+YQ+V&V#LDpV>pPqYQ'+~>
+YQ+V&V#LDpV>pPqYQ'+~>
+YQ+V&V#LDpV>pPqYQ'+~>
+YQ+V&V#LDpV>pPqYQ'+~>
+YQ+P$VZ-VrVZ6PoZ2]=~>
+YQ+P$VZ-VrVZ6PoZ2]=~>
+YQ+P$VZ-VrVZ6PoZ2]=~>
+Y5eM%V>gMqVZ6YrY5a"~>
+Y5eM%V>gMqVZ6YrY5a"~>
+Y5eM%V>gMqVZ6YrY5a"~>
+Y5eJ$VZ-VrVuQ_rY5a"~>
+Y5eJ$VZ-VrVuQ_rY5a"~>
+Y5eJ$VZ-VrVuQ_rY5a"~>
+XoJD$VZ-VrVuQbsXoEn~>
+XoJD$VZ-VrVuQbsXoEn~>
+XoJD$VZ-VrVuQbsXoEn~>
+XoJA#VuH_sVuQbsXoEn~>
+XoJA#VuH_sVuQbsXoEn~>
+XoJA#VuH_sVuQbsXoEn~>
+XT/;#VuH_sW;lktXT*e~>
+XT/;#VuH_sW;lktXT*e~>
+XT/;#VuH_sW;lktXT*e~>
+XT/8"W;chtW;lktXT*e~>
+XT/8"W;chtW;lktXT*e~>
+XT/8"W;chtW;lktXT*e~>
+X8i2"W;chtWW2qtXT*e~>
+X8i2"W;chtWW2qtXT*e~>
+X8i2"W;chtWW2qtXT*e~>
+X8i2"W;chtWW2tuX8d\~>
+X8i2"W;chtWW2tuX8d\~>
+X8i2"W;chtWW2tuX8d\~>
+WrN)!WW)quWrN%uX8d\~>
+WrN)!WW)quWrN%uX8d\~>
+WrN)!WW)quWrN%uX8d\~>
+WrN)!WW)quWrN)!WrIS~>
+WrN)!WW)quWrN)!WrIS~>
+WrN)!WW)quWrN)!WrIS~>
+WrN%uWrE&!X8i/!WrIS~>
+WrN%uWrE&!X8i/!WrIS~>
+WrN%uWrE&!X8i/!WrIS~>
+WW2tuWrE&!X8i2"WW.J~>
+WW2tuWrE&!X8i2"WW.J~>
+WW2tuWrE&!X8i2"WW.J~>
+WW2qtX8`/"XT/8"WW.J~>
+WW2qtX8`/"XT/8"WW.J~>
+WW2qtX8`/"XT/8"WW.J~>
+W;lktX8`/"XT/;#W;hA~>
+W;lktX8`/"XT/;#W;hA~>
+W;lktX8`/"XT/;#W;hA~>
+W;lerXoAA$XoJ;!WrIS~>
+W;lerXoAA$XoJ;!WrIS~>
+W;lerXoAA$XoJ;!WrIS~>
+VuQbsXT&8#XoJD$VuM8~>
+VuQbsXT&8#XoJD$VuM8~>
+VuQbsXT&8#XoJD$VuM8~>
+VuQ_rXoAA$Y5eJ$VuM8~>
+VuQ_rXoAA$Y5eJ$VuM8~>
+VuQ_rXoAA$Y5eJ$VuM8~>
+VZ6YrXoAA$Y5eM%VZ2/~>
+VZ6YrXoAA$Y5eM%VZ2/~>
+VZ6YrXoAA$Y5eM%VZ2/~>
+VZ6VqY5\J%YQ+S%VZ2/~>
+VZ6VqY5\J%YQ+S%VZ2/~>
+VZ6VqY5\J%YQ+S%VZ2/~>
+V>pPqY5\J%YQ+V&V>l&~>
+V>pPqY5\J%YQ+V&V>l&~>
+V>pPqY5\J%YQ+V&V>l&~>
+V>pMpYQ"S&YlF\&V>l&~>
+V>pMpYQ"S&YlF\&V>l&~>
+V>pMpYQ"S&YlF\&V>l&~>
+V#UGpYQ"S&YlF_'V#Pr~>
+V#UGpYQ"S&YlF_'V#Pr~>
+V#UGpYQ"S&YlF_'V#Pr~>
+V#UDoYl=\'Z2ae'V#Pr~>
+V#UDoYl=\'Z2ae'V#Pr~>
+V#UDoYl=\'Z2ae'V#Pr~>
+U]:>oYl=\'Z2ah(U]5i~>
+U]:>oYl=\'Z2ah(U]5i~>
+U]:>oYl=\'Z2ah(U]5i~>
+U]:;nZ2Xe(ZN'n(U]5i~>
+U]:;nZ2Xe(ZN'n(U]5i~>
+U]:;nZ2Xe(ZN'n(U]5i~>
+UAt5nZ2Xe(ZN'q)UAo`~>
+UAt5nZ2Xe(ZN'q)UAo`~>
+UAt5nZ2Xe(ZN'q)UAo`~>
+UAt2mZMsn)ZiC")UAo`~>
+UAt2mZMsn)ZiC")UAo`~>
+UAt2mZMsn)ZiC")UAo`~>
+U&Y,mZMsn)ZiC%*U&TW~>
+U&Y,mZMsn)ZiC%*U&TW~>
+U&Y,mZMsn)ZiC%*U&TW~>
+U&Y&k[/U++[/^%(U]5i~>
+U&Y&k[/U++[/^%(U]5i~>
+U&Y&k[/U++[/^%(U]5i~>
+T`>#lZi:"*[/^.+T`9N~>
+T`>#lZi:"*[/^.+T`9N~>
+T`>#lZi:"*[/^.+T`9N~>
+T`=uk[/U++[K$4+T`9N~>
+T`=uk[/U++[K$4+T`9N~>
+T`=uk[/U++[K$4+T`9N~>
+TE"ok[/U++[K$7,TDsE~>
+TE"ok[/U++[K$7,TDsE~>
+TE"ok[/U++[K$7,TDsE~>
+TE"lj[Jp4,[f?=,TDsE~>
+TE"lj[Jp4,[f?=,TDsE~>
+TE"lj[Jp4,[f?=,TDsE~>
+T)\ci[f6=-[f?@-T)X<~>
+T)\ci[f6=-[f?@-T)X<~>
+T)\ci[f6=-[f?@-T)X<~>
+ScA]i[f6=-\,ZF-T)X<~>
+ScA]i[f6=-\,ZF-T)X<~>
+ScA]i[f6=-\,ZF-T)X<~>
+ScAZh\,QF.\,ZI.Sc=3~>
+ScAZh\,QF.\,ZI.Sc=3~>
+ScAZh\,QF.\,ZI.Sc=3~>
+SH&Th\,QF.\GuR/SH"*~>
+SH&Th\,QF.\GuR/SH"*~>
+SH&Th\,QF.\GuR/SH"*~>
+SH&Qg\GlO/\c;X/SH"*~>
+SH&Qg\GlO/\c;X/SH"*~>
+SH&Qg\GlO/\c;X/SH"*~>
+S,`Kg\GlO/\c;[0S,\!~>
+S,`Kg\GlO/\c;[0S,\!~>
+S,`Kg\GlO/\c;[0S,\!~>
+S,`Hf\c2X0])Va0S,\!~>
+S,`Hf\c2X0])Va0S,\!~>
+S,`Hf\c2X0])Va0S,\!~>
+RfE?e])Ma1])Vd1Rf@m~>
+RfE?e])Ma1])Vd1Rf@m~>
+RfE?e])Ma1])Vd1Rf@m~>
+RfE?e])Ma1]Dqj1Rf@m~>
+RfE?e])Ma1]Dqj1Rf@m~>
+RfE?e])Ma1]Dqj1Rf@m~>
+RK*6d]Dhj2]`7s2RK%d~>
+RK*6d]Dhj2]`7s2RK%d~>
+RK*6d]Dhj2]`7s2RK%d~>
+R/d0d]Dhj2]`8!3R/_[~>
+R/d0d]Dhj2]`8!3R/_[~>
+R/d0d]Dhj2]`8!3R/_[~>
+R/d-c]`.s3^&S'3R/_[~>
+R/d-c]`.s3^&S'3R/_[~>
+R/d-c]`.s3^&S'3R/_[~>
+QiI$b^&J'4^&S*4QiDR~>
+QiI$b^&J'4^&S*4QiDR~>
+QiI$b^&J'4^&S*4QiDR~>
+QN-sb^&J'4^An04QiDR~>
+QN-sb^&J'4^An04QiDR~>
+QN-sb^&J'4^An04QiDR~>
+QN-pa^Ae05^]495QN)I~>
+QN-pa^Ae05^]495QN)I~>
+QN-pa^Ae05^]495QN)I~>
+Q2gja^Ae05^]4<6Q2c@~>
+Q2gja^Ae05^]4<6Q2c@~>
+Q2gja^Ae05^]4<6Q2c@~>
+Q2gg`^]+96_#OB6Q2c@~>
+Q2gg`^]+96_#OB6Q2c@~>
+Q2gg`^]+96_#OB6Q2c@~>
+PlL^__#FB7_>jK7PlH7~>
+PlL^__#FB7_>jK7PlH7~>
+PlL^__#FB7_>jK7PlH7~>
+PQ1X__#FB7_>jN8PQ-.~>
+PQ1X__#FB7_>jN8PQ-.~>
+PQ1X__#FB7_>jN8PQ-.~>
+PQ1R]_Z'T9_Z0T8!WN.bs*t~>
+PQ1R]_Z'T9_Z0T8!WN.bs*t~>
+PQ1R]_Z'T9_Z0T8!WN.bs*t~>
+P5kO^_>aK8_Z0W9P5g%~>
+P5kO^_>aK8_Z0W9P5g%~>
+P5kO^_>aK8_Z0W9P5g%~>
+P5kL]_Z'T9_uK]9P5g%~>
+P5kL]_Z'T9_uK]9P5g%~>
+P5kL]_Z'T9_uK]9P5g%~>
+OoPF]_Z'T9_uK`:OoKq~>
+OoPF]_Z'T9_uK`:OoKq~>
+OoPF]_Z'T9_uK`:OoKq~>
+OoPC\_uB]:`;ff:OoKq~>
+OoPC\_uB]:`;ff:OoKq~>
+OoPC\_uB]:`;ff:OoKq~>
+OT5=\_uB]:`;fi;OT0h~>
+OT5=\_uB]:`;fi;OT0h~>
+OT5=\_uB]:`;fi;OT0h~>
+OT5:[`;]f;`W,o;OT0h~>
+OT5:[`;]f;`W,o;OT0h~>
+OT5:[`;]f;`W,o;OT0h~>
+O8o4[`;]f;`W,r<O8j_~>
+O8o4[`;]f;`W,r<O8j_~>
+O8o4[`;]f;`W,r<O8j_~>
+O8o1Z`W#o<`rH#<O8j_~>
+O8o1Z`W#o<`rH#<O8j_~>
+O8o1Z`W#o<`rH#<O8j_~>
+NrT+Z`W#o<`rH&=NrOV~>
+NrT+Z`W#o<`rH&=NrOV~>
+NrT+Z`W#o<`rH&=NrOV~>
+NrT(Y`r?#=a8c,=NrOV~>
+NrT(Y`r?#=a8c,=NrOV~>
+NrT(Y`r?#=a8c,=NrOV~>
+NW8qWaSu5?a8c/>!ri6#OT0h~>
+NW8qWaSu5?a8c/>!ri6#OT0h~>
+NW8qWaSu5?a8c/>!ri6#OT0h~>
+N;rnXa8Z,>aT)5>NW4M~>
+N;rnXa8Z,>aT)5>NW4M~>
+N;rnXa8Z,>aT)5>NW4M~>
+N;rkWaSu5?aoD>?N;nD~>
+N;rkWaSu5?aoD>?N;nD~>
+N;rkWaSu5?aoD>?N;nD~>
+MuWbVao;>@b5_G@MuS;~>
+MuWbVao;>@b5_G@MuS;~>
+MuWbVao;>@b5_G@MuS;~>
+MZ<\Vao;>@b5_JAMZ82~>
+MZ<\Vao;>@b5_JAMZ82~>
+MZ<\Vao;>@b5_JAMZ82~>
+MZ<YUb5VGAbQ%PAMZ82~>
+MZ<YUb5VGAbQ%PAMZ82~>
+MZ<YUb5VGAbQ%PAMZ82~>
+M?!PTbPqPBbl@YBM>r)~>
+M?!PTbPqPBbl@YBM>r)~>
+M?!PTbPqPBbl@YBM>r)~>
+M#[GSbl7YCbl@\CM#Vu~>
+M#[GSbl7YCbl@\CM#Vu~>
+M#[GSbl7YCbl@\CM#Vu~>
+L]@ASbl7YCc2[bCM#Vu~>
+L]@ASbl7YCc2[bCM#Vu~>
+L]@ASbl7YCc2[bCM#Vu~>
+L]@>Rc2RbDcN!kDL];l~>
+L]@>Rc2RbDcN!kDL];l~>
+L]@>Rc2RbDcN!kDL];l~>
+LB%5QcMmkEci<tELAuc~>
+LB%5QcMmkEci<tELAuc~>
+LB%5QcMmkEci<tELAuc~>
+L&_,Pci3tFd/X(FL&ZZ~>
+L&_,Pci3tFd/X(FL&ZZ~>
+L&_,Pci3tFd/X(FL&ZZ~>
+K`D#Od/O(Gd/X+GK`?Q~>
+K`D#Od/O(Gd/X+GK`?Q~>
+K`D#Od/O(Gd/X+GK`?Q~>
+KE(rOd/O(GdJs1GK`?Q~>
+KE(rOd/O(GdJs1GK`?Q~>
+KE(rOd/O(GdJs1GK`?Q~>
+KE(oNdJj1Hdf9:HKE$H~>
+KE(oNdJj1Hdf9:HKE$H~>
+KE(oNdJj1Hdf9:HKE$H~>
+K)bfMdf0:Ie,TCIK)^?~>
+K)bfMdf0:Ie,TCIK)^?~>
+K)bfMdf0:Ie,TCIK)^?~>
+JcG]Le,KCJeGoLJJcC6~>
+JcG]Le,KCJeGoLJJcC6~>
+JcG]Le,KCJeGoLJJcC6~>
+Jc>`MrW(IJ!!(RLrW%NL!<7Q~>
+Jc>`MrW(IJ!!(RLrW%NL!<7Q~>
+Jc>`MrW(IJ!!(RLrW%NL!<7Q~>
+JcGcMr;bFK!!(UMrW!$"!!%WNJ,~>
+JcGcMr;bFK!!(UMrW!$"!!%WNJ,~>
+JcGcMr;bFK!!(UMrW!$"!!%WNJ,~>
+JcG`LrW(OL!!(XNrW%NLrr7K~>
+JcG`LrW(OL!!(XNrW%NLrr7K~>
+JcG`LrW(OL!!(XNrW%NLrr7K~>
+JcG]KrW(RM!!([OrW%NLrVqB~>
+JcG]KrW(RM!!([OrW%NLrVqB~>
+JcG]KrW(RM!!([OrW%NLrVqB~>
+JcGZJrW(UN!!(^PrW%NLr;V9~>
+JcGZJrW(UN!!(^PrW%NLr;V9~>
+JcGZJrW(UN!!(^PrW%NLr;V9~>
+JcGWIrW(XO!!(aQrW%NLqu;0~>
+JcGWIrW(XO!!(aQrW%NLqu;0~>
+JcGWIrW(XO!!(aQrW%NLqu;0~>
+JcGTHrW([P!!(dRrW%NLqYu'~>
+JcGTHrW([P!!(dRrW%NLqYu'~>
+JcGTHrW([P!!(dRrW%NLqYu'~>
+JcGQGrW(^Q!!(gSrW%NLq>Ys~>
+JcGQGrW(^Q!!(gSrW%NLq>Ys~>
+JcGQGrW(^Q!!(gSrW%NLq>Ys~>
+JcGNFr;b[R!!(jTrW!$"!!%TMqu;0~>
+JcGNFr;b[R!!(jTrW!$"!!%TMqu;0~>
+JcGNFr;b[R!!(jTrW!$"!!%TMqu;0~>
+JcGKErW(dS!!(mUrW%NLp]#a~>
+JcGKErW(dS!!(mUrW%NLp]#a~>
+JcGKErW(dS!!(mUrW%NLp]#a~>
+JcGHDr;baT!!(sWr;_EKpA]X~>
+JcGHDr;baT!!(sWr;_EKpA]X~>
+JcGHDr;baT!!(sWr;_EKpA]X~>
+JcGECr;bdU!!)!Xr;_EKp&BO~>
+JcGECr;bdU!!)!Xr;_EKp&BO~>
+JcGECr;bdU!!)!Xr;_EKp&BO~>
+JcG?ArW(pW!!)$YrW%NLoDa=~>
+JcG?ArW(pW!!)$YrW%NLoDa=~>
+JcG?ArW(pW!!)$YrW%NLoDa=~>
+JcG<@r;bmX!!)'Zr;_EKoDa=~>
+JcG<@r;bmX!!)'Zr;_EKoDa=~>
+JcG<@r;bmX!!)'Zr;_EKoDa=~>
+JcG9?rW)!Y!!)*[rW%NLnc++~>
+JcG9?rW)!Y!!)*[rW%NLnc++~>
+JcG9?rW)!Y!!)*[rW%NLnc++~>
+JcG6>rW)$Z!!)-\rW%NLnGe"~>
+JcG6>rW)$Z!!)-\rW%NLnGe"~>
+JcG6>rW)$Z!!)-\rW%NLnGe"~>
+JcG3=rW)'[!!)0]rW%NLn,In~>
+JcG3=rW)'[!!)0]rW%NLn,In~>
+JcG3=rW)'[!!)0]rW%NLn,In~>
+JcG0<rW)*\!!)3^rW%NLmf.e~>
+JcG0<rW)*\!!)3^rW%NLmf.e~>
+JcG0<rW)*\!!)3^rW%NLmf.e~>
+JcG-;r;c']!!)6_rW%NLmJh\~>
+JcG-;r;c']!!)6_rW%NLmJh\~>
+JcG-;r;c']!!)6_rW%NLmJh\~>
+JcG*:r;c*^!!)<aqZ)3Imf.e~>
+JcG*:r;c*^!!)<aqZ)3Imf.e~>
+JcG*:r;c*^!!)<aqZ)3Imf.e~>
+JcG$8r;c0`!!)BcquD<Jli2J~>
+JcG$8r;c0`!!)BcquD<Jli2J~>
+JcG$8r;c0`!!)BcquD<Jli2J~>
+JcG!7quH-a!!)Edr;_EKl2Q8~>
+JcG!7quH-a!!)Edr;_EKl2Q8~>
+JcG!7quH-a!!)Edr;_EKl2Q8~>
+JcFp5quH3c!!)Kfr;_EKkPp&~>
+JcFp5quH3c!!)Kfr;_EKkPp&~>
+JcFp5quH3c!!)Kfr;_EKkPp&~>
+JcFj3quH9e!!)Tiq>c*HkPp&~>
+JcFj3quH9e!!)Tiq>c*HkPp&~>
+JcFj3quH9e!!)Tiq>c*HkPp&~>
+JcFd1qZ-9g!!)ZkquD<Jj8XW~>
+JcFd1qZ-9g!!)ZkquD<Jj8XW~>
+JcFd1qZ-9g!!)ZkquD<Jj8XW~>
+JcF^/q#L3i!!)ipq#H!GiW"E~>
+JcF^/q#L3i!!)ipq#H!GiW"E~>
+JcF^/q#L3i!!)ipq#H!GiW"E~>
+JcFU,q#L<l!!)rsq#CHq!.k1.s*t~>
+JcFU,q#L<l!!)rsq#CHq!.k1.s*t~>
+JcFU,q#L<l!!)rsq#CHq!.k1.s*t~>
+JH16$T)aB~>
+JH16$T)aB~>
+JH16$T)aB~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+JcF*s!!%TMdJn^~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/23dcolb.ps b/books/ps/23dcolb.ps
deleted file mode 100644
index e4dc23e..0000000
--- a/books/ps/23dcolb.ps
+++ /dev/null
@@ -1,347 +0,0 @@
-%!IBM Personal Pageprinter (4216) Adapter Program V1.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psFillArc:
-%		psFillArc
-%		y center of rectangle
-%		x center of rectangle
-%		angle2
-%		angle1
-%		width
-%		height
-%		y
-%		x
-%		graphics-context dictionary
-% this draws and fills an arc whose origin is at x, y, and whose width
-% and height specifies the rectangle which encases the arc.
-% Origin is at upper left corner of rectangle.
-% This function uses "scale" to make cricles and ellipses.
-/psFillArc
-        {	gsave
-                newpath
-		yVal moveto
-                /sfactor 4 index 4 index div def
-                1 sfactor scale
-                6 5 roll			%%	 x on top of stack
-                3 index 2 div add               %% define x origin
-                6 5 roll			%%	 y on top of stack
-                6 5 roll			%%	 h on top of stack
-                2 div add yVal sfactor div      %% define y origin
-                5 4 roll			%%	 w on top of stack
-                2 div                           %% define radius
-                5 3 roll			%%	 a1 a2 now on top
-                1 index add
-                arcn                            %% draw clockwise arc
-                begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	0	0	1
-	1072693248	0	/graphGC	makeDict
-	0	0	1
-	1072693248	0	/unitGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	24	259	256	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	256	244	0	244	psDrawLine
-	globalGC1	128	259	128	0	psDrawLine
-	globalGC1	11 13	3 3	0 360	12 14	psFillArc
-	globalGC1	12	14	12	14	psDrawLine
-	globalGC1	11 13	3 3	0 360	12 14	psFillArc
-	globalGC1	17	33	12	14	psDrawLine
-	globalGC1	16 32	3 3	0 360	17 33	psFillArc
-	globalGC1	22	51	17	33	psDrawLine
-	globalGC1	21 50	3 3	0 360	22 51	psFillArc
-	globalGC1	27	68	22	51	psDrawLine
-	globalGC1	26 67	3 3	0 360	27 68	psFillArc
-	globalGC1	32	84	27	68	psDrawLine
-	globalGC1	31 83	3 3	0 360	32 84	psFillArc
-	globalGC1	36	100	32	84	psDrawLine
-	globalGC1	35 99	3 3	0 360	36 100	psFillArc
-	globalGC1	41	115	36	100	psDrawLine
-	globalGC1	40 114	3 3	0 360	41 115	psFillArc
-	globalGC1	46	129	41	115	psDrawLine
-	globalGC1	45 128	3 3	0 360	46 129	psFillArc
-	globalGC1	51	142	46	129	psDrawLine
-	globalGC1	50 141	3 3	0 360	51 142	psFillArc
-	globalGC1	56	154	51	142	psDrawLine
-	globalGC1	55 153	3 3	0 360	56 154	psFillArc
-	globalGC1	60	166	56	154	psDrawLine
-	globalGC1	59 165	3 3	0 360	60 166	psFillArc
-	globalGC1	65	177	60	166	psDrawLine
-	globalGC1	64 176	3 3	0 360	65 177	psFillArc
-	globalGC1	70	187	65	177	psDrawLine
-	globalGC1	69 186	3 3	0 360	70 187	psFillArc
-	globalGC1	75	196	70	187	psDrawLine
-	globalGC1	74 195	3 3	0 360	75 196	psFillArc
-	globalGC1	80	204	75	196	psDrawLine
-	globalGC1	79 203	3 3	0 360	80 204	psFillArc
-	globalGC1	84	212	80	204	psDrawLine
-	globalGC1	83 211	3 3	0 360	84 212	psFillArc
-	globalGC1	89	219	84	212	psDrawLine
-	globalGC1	88 218	3 3	0 360	89 219	psFillArc
-	globalGC1	94	225	89	219	psDrawLine
-	globalGC1	93 224	3 3	0 360	94 225	psFillArc
-	globalGC1	99	230	94	225	psDrawLine
-	globalGC1	98 229	3 3	0 360	99 230	psFillArc
-	globalGC1	104	234	99	230	psDrawLine
-	globalGC1	103 233	3 3	0 360	104 234	psFillArc
-	globalGC1	108	238	104	234	psDrawLine
-	globalGC1	107 237	3 3	0 360	108 238	psFillArc
-	globalGC1	113	241	108	238	psDrawLine
-	globalGC1	112 240	3 3	0 360	113 241	psFillArc
-	globalGC1	118	243	113	241	psDrawLine
-	globalGC1	117 242	3 3	0 360	118 243	psFillArc
-	globalGC1	123	244	118	243	psDrawLine
-	globalGC1	122 243	3 3	0 360	123 244	psFillArc
-	globalGC1	127	244	123	244	psDrawLine
-	globalGC1	126 243	3 3	0 360	127 244	psFillArc
-	globalGC1	132	244	127	244	psDrawLine
-	globalGC1	131 243	3 3	0 360	132 244	psFillArc
-	globalGC1	137	243	132	244	psDrawLine
-	globalGC1	136 242	3 3	0 360	137 243	psFillArc
-	globalGC1	142	241	137	243	psDrawLine
-	globalGC1	141 240	3 3	0 360	142 241	psFillArc
-	globalGC1	147	238	142	241	psDrawLine
-	globalGC1	146 237	3 3	0 360	147 238	psFillArc
-	globalGC1	151	234	147	238	psDrawLine
-	globalGC1	150 233	3 3	0 360	151 234	psFillArc
-	globalGC1	156	230	151	234	psDrawLine
-	globalGC1	155 229	3 3	0 360	156 230	psFillArc
-	globalGC1	161	225	156	230	psDrawLine
-	globalGC1	160 224	3 3	0 360	161 225	psFillArc
-	globalGC1	166	219	161	225	psDrawLine
-	globalGC1	165 218	3 3	0 360	166 219	psFillArc
-	globalGC1	171	212	166	219	psDrawLine
-	globalGC1	170 211	3 3	0 360	171 212	psFillArc
-	globalGC1	175	204	171	212	psDrawLine
-	globalGC1	174 203	3 3	0 360	175 204	psFillArc
-	globalGC1	180	196	175	204	psDrawLine
-	globalGC1	179 195	3 3	0 360	180 196	psFillArc
-	globalGC1	185	187	180	196	psDrawLine
-	globalGC1	184 186	3 3	0 360	185 187	psFillArc
-	globalGC1	190	177	185	187	psDrawLine
-	globalGC1	189 176	3 3	0 360	190 177	psFillArc
-	globalGC1	195	166	190	177	psDrawLine
-	globalGC1	194 165	3 3	0 360	195 166	psFillArc
-	globalGC1	199	154	195	166	psDrawLine
-	globalGC1	198 153	3 3	0 360	199 154	psFillArc
-	globalGC1	204	142	199	154	psDrawLine
-	globalGC1	203 141	3 3	0 360	204 142	psFillArc
-	globalGC1	209	129	204	142	psDrawLine
-	globalGC1	208 128	3 3	0 360	209 129	psFillArc
-	globalGC1	214	115	209	129	psDrawLine
-	globalGC1	213 114	3 3	0 360	214 115	psFillArc
-	globalGC1	219	100	214	115	psDrawLine
-	globalGC1	218 99	3 3	0 360	219 100	psFillArc
-	globalGC1	223	84	219	100	psDrawLine
-	globalGC1	222 83	3 3	0 360	223 84	psFillArc
-	globalGC1	228	68	223	84	psDrawLine
-	globalGC1	227 67	3 3	0 360	228 68	psFillArc
-	globalGC1	233	51	228	68	psDrawLine
-	globalGC1	232 50	3 3	0 360	233 51	psFillArc
-	globalGC1	238	33	233	51	psDrawLine
-	globalGC1	237 32	3 3	0 360	238 33	psFillArc
-	globalGC1	243	14	238	33	psDrawLine
-	globalGC1	242 13	3 3	0 360	243 14	psFillArc
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/23dpal.eps b/books/ps/23dpal.eps
new file mode 100644
index 0000000..180f781
--- /dev/null
+++ b/books/ps/23dpal.eps
@@ -0,0 +1,1091 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 23dpal.eps
+%%CreationDate: Thu Mar 28 18:02:32 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 265 267
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 252.71428183546027 translate
+250.55433070866144 -252.71428183546027 scale
+% Image geometry
+348 351 8
+% Transformation matrix
+[ 348 0 0 351 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 348 string def
+/gstr 348 string def
+/bstr 348 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        24740 ASCII Bytes
+colorimage
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+o`+pkJcFa0!!%TMj8],Zo`'F~>
+o`+pkJcFa0!!%TMj8],Zo`'F~>
+o`+pkJcFa0!!%TMj8],Zo`'F~>
+o`+jiJcFg2!!%TMj8],Z!ri6#p]#a~>
+o`+jiJcFg2!!%TMj8],Z!ri6#p]#a~>
+o`+jiJcFg2!!%TMj8],Z!ri6#p]#a~>
+o`+pkJcFa0!!%TMj8],Zo`'F~>
+o`+pkJcFa0!!%TMj8],Zo`'F~>
+o`+pkJcFa0!!%TMj8],Zo`'F~>
+o`+pkJcFa0!!%TMj8],Zo`'F~>
+o`+pkJcFa0!!%TMj8],Zo`'F~>
+o`+pkJcFa0!!%TMj8],Zo`'F~>
+oDegjJcFd1!!%TMjT#2Zo`'F~>
+oDegjJcFd1!!%TMjT#2Zo`'F~>
+oDegjJcFd1!!%TMjT#2Zo`'F~>
+oDegjJcFd1!!%TMjT#5[oDa=~>
+oDegjJcFd1!!%TMjT#5[oDa=~>
+oDegjJcFd1!!%TMjT#5[oDa=~>
+oDegjJcFd1!!%TMjT#5[oDa=~>
+oDegjJcFd1!!%TMjT#5[oDa=~>
+oDegjJcFd1!!%TMjT#5[oDa=~>
+oDediJcFg2!!%TMjT#5[oDa=~>
+oDediJcFg2!!%TMjT#5[oDa=~>
+oDediJcFg2!!%TMjT#5[oDa=~>
+o)J^iJcFg2!!%TMjo>;[oDa=~>
+o)J^iJcFg2!!%TMjo>;[oDa=~>
+o)J^iJcFg2!!%TMjo>;[oDa=~>
+o)J^iJcFg2!!%TMjo>>\o)F4~>
+o)J^iJcFg2!!%TMjo>>\o)F4~>
+o)J^iJcFg2!!%TMjo>>\o)F4~>
+o)J^iJcFg2!!%TMjo>>\o)F4~>
+o)J^iJcFg2!!%TMjo>>\o)F4~>
+o)J^iJcFg2!!%TMjo>>\o)F4~>
+o)J[hJcFj3!!%TMjo>>\o)F4~>
+o)J[hJcFj3!!%TMjo>>\o)F4~>
+o)J[hJcFj3!!%TMjo>>\o)F4~>
+nc/UhJcFj3!!%TMk5YG]nc++~>
+nc/UhJcFj3!!%TMk5YG]nc++~>
+nc/UhJcFj3!!%TMk5YG]nc++~>
+nc/UhJcFj3!!%TMk5YG]nc++~>
+nc/UhJcFj3!!%TMk5YG]nc++~>
+nc/UhJcFj3!!%TMk5YG]nc++~>
+nc/UhJcFj3!!%TMk5YG]nc++~>
+nc/UhJcFj3!!%TMk5YG]nc++~>
+nc/UhJcFj3!!%TMk5YG]nc++~>
+nc/RgJcFm4!!%TMk5YG]nc++~>
+nc/RgJcFm4!!%TMk5YG]nc++~>
+nc/RgJcFm4!!%TMk5YG]nc++~>
+nGiLgJcFm4!!%TMkPtP^nGe"~>
+nGiLgJcFm4!!%TMkPtP^nGe"~>
+nGiLgJcFm4!!%TMkPtP^nGe"~>
+nGiLgJcFm4!!%TMkPtP^nGe"~>
+nGiLgJcFm4!!%TMkPtP^nGe"~>
+nGiLgJcFm4!!%TMkPtP^nGe"~>
+nGiLgJcFm4!!%TMkPtP^nGe"~>
+nGiLgJcFm4!!%TMkPtP^nGe"~>
+nGiLgJcFm4!!%TMkPtP^nGe"~>
+n,NCfJcFp5!!%TMkl:V^nGe"~>
+n,NCfJcFp5!!%TMkl:V^nGe"~>
+n,NCfJcFp5!!%TMkl:V^nGe"~>
+n,NCfJcFp5!!%TMkl:Y_n,In~>
+n,NCfJcFp5!!%TMkl:Y_n,In~>
+n,NCfJcFp5!!%TMkl:Y_n,In~>
+n,NCfJcFp5!!%TMkl:Y_n,In~>
+n,NCfJcFp5!!%TMkl:Y_n,In~>
+n,NCfJcFp5!!%TMkl:Y_n,In~>
+n,NCfJcFp5!!%TMkl:Y_n,In~>
+n,NCfJcFp5!!%TMkl:Y_n,In~>
+n,NCfJcFp5!!%TMkl:Y_n,In~>
+mf3:eJcFs6!!%TMl2U__n,In~>
+mf3:eJcFs6!!%TMl2U__n,In~>
+mf3:eJcFs6!!%TMl2U__n,In~>
+mf3:eJcFs6!!%TMl2Ub`mf.e~>
+mf3:eJcFs6!!%TMl2Ub`mf.e~>
+mf3:eJcFs6!!%TMl2Ub`mf.e~>
+mf3:eJcFs6!!%TMl2Ub`mf.e~>
+mf3:eJcFs6!!%TMl2Ub`mf.e~>
+mf3:eJcFs6!!%TMl2Ub`mf.e~>
+mf37dJcG!7!!%TMl2Ub`mf.e~>
+mf37dJcG!7!!%TMl2Ub`mf.e~>
+mf37dJcG!7!!%TMl2Ub`mf.e~>
+mJm+bJcG'9!!%TMlMpb^nGe"~>
+mJm+bJcG'9!!%TMlMpb^nGe"~>
+mJm+bJcG'9!!%TMlMpb^nGe"~>
+mJm1dJcG!7!!%TMlMpkamJh\~>
+mJm1dJcG!7!!%TMlMpkamJh\~>
+mJm1dJcG!7!!%TMlMpkamJh\~>
+mJm1dJcG!7!!%TMlMpkamJh\~>
+mJm1dJcG!7!!%TMlMpkamJh\~>
+mJm1dJcG!7!!%TMlMpkamJh\~>
+mJm.cJcG$8!!%TMlMpkamJh\~>
+mJm.cJcG$8!!%TMlMpkamJh\~>
+mJm.cJcG$8!!%TMlMpkamJh\~>
+m/R(cJcG$8!!%TMli6tbm/MS~>
+m/R(cJcG$8!!%TMli6tbm/MS~>
+m/R(cJcG$8!!%TMli6tbm/MS~>
+m/R(cJcG$8!!%TMli6tbm/MS~>
+m/R(cJcG$8!!%TMli6tbm/MS~>
+m/R(cJcG$8!!%TMli6tbm/MS~>
+m/R(cJcG$8!!%TMli6tbm/MS~>
+m/R(cJcG$8!!%TMli6tbm/MS~>
+m/R(cJcG$8!!%TMli6tbm/MS~>
+li6tbJcG'9!!%TMm/R%bm/MS~>
+li6tbJcG'9!!%TMm/R%bm/MS~>
+li6tbJcG'9!!%TMm/R%bm/MS~>
+li6tbJcG'9!!%TMm/R(cli2J~>
+li6tbJcG'9!!%TMm/R(cli2J~>
+li6tbJcG'9!!%TMm/R(cli2J~>
+li6tbJcG'9!!%TMm/R(cli2J~>
+li6tbJcG'9!!%TMm/R(cli2J~>
+li6tbJcG'9!!%TMm/R(cli2J~>
+li6qaJcG*:!!%TMm/R(cli2J~>
+li6qaJcG*:!!%TMm/R(cli2J~>
+li6qaJcG*:!!%TMm/R(cli2J~>
+lMpkaJcG*:!!%TMmJm1dlMlA~>
+lMpkaJcG*:!!%TMmJm1dlMlA~>
+lMpkaJcG*:!!%TMmJm1dlMlA~>
+lMpkaJcG*:!!%TMmJm1dlMlA~>
+lMpkaJcG*:!!%TMmJm1dlMlA~>
+lMpkaJcG*:!!%TMmJm1dlMlA~>
+lMpkaJcG*:!!%TMmJm1dlMlA~>
+lMpkaJcG*:!!%TMmJm1dlMlA~>
+lMpkaJcG*:!!%TMmJm1dlMlA~>
+l2Ub`JcG-;!!%TMmf37dlMlA~>
+l2Ub`JcG-;!!%TMmf37dlMlA~>
+l2Ub`JcG-;!!%TMmf37dlMlA~>
+l2Ub`JcG-;!!%TMmf3:el2Q8~>
+l2Ub`JcG-;!!%TMmf3:el2Q8~>
+l2Ub`JcG-;!!%TMmf3:el2Q8~>
+l2Ub`JcG-;!!%TMmf3:el2Q8~>
+l2Ub`JcG-;!!%TMmf3:el2Q8~>
+l2Ub`JcG-;!!%TMmf3:el2Q8~>
+l2U__JcG0<!!%TMmf3:el2Q8~>
+l2U__JcG0<!!%TMmf3:el2Q8~>
+l2U__JcG0<!!%TMmf3:el2Q8~>
+kl:Y_JcG0<!!%TMn,N@el2Q8~>
+kl:Y_JcG0<!!%TMn,N@el2Q8~>
+kl:Y_JcG0<!!%TMn,N@el2Q8~>
+kl:Y_JcG0<!!%TMn,NCfkl6/~>
+kl:Y_JcG0<!!%TMn,NCfkl6/~>
+kl:Y_JcG0<!!%TMn,NCfkl6/~>
+kl:Y_JcG0<!!%TMn,NCfkl6/~>
+kl:Y_JcG0<!!%TMn,NCfkl6/~>
+kl:Y_JcG0<!!%TMn,NCfkl6/~>
+kl:V^JcG3=!!%TMn,NCfkl6/~>
+kl:V^JcG3=!!%TMn,NCfkl6/~>
+kl:V^JcG3=!!%TMn,NCfkl6/~>
+kPtP^JcG3=!!%TMnGiLgkPp&~>
+kPtP^JcG3=!!%TMnGiLgkPp&~>
+kPtP^JcG3=!!%TMnGiLgkPp&~>
+kPtP^JcG3=!!%TMnGiLgkPp&~>
+kPtP^JcG3=!!%TMnGiLgkPp&~>
+kPtP^JcG3=!!%TMnGiLgkPp&~>
+kPtP^JcG3=!!%TMnGiLgkPp&~>
+kPtP^JcG3=!!%TMnGiLgkPp&~>
+kPtP^JcG3=!!%TMnGiLgkPp&~>
+k5YA[JcG<@!!%TMnc/Lel2Q8~>
+k5YA[JcG<@!!%TMnc/Lel2Q8~>
+k5YA[JcG<@!!%TMnc/Lel2Q8~>
+k5YG]JcG6>!!%TMnc/Uhk5Tr~>
+k5YG]JcG6>!!%TMnc/Uhk5Tr~>
+k5YG]JcG6>!!%TMnc/Uhk5Tr~>
+k5YG]JcG6>!!%TMnc/Uhk5Tr~>
+k5YG]JcG6>!!%TMnc/Uhk5Tr~>
+k5YG]JcG6>!!%TMnc/Uhk5Tr~>
+k5YD\JcG9?!!%TMnc/Uhk5Tr~>
+k5YD\JcG9?!!%TMnc/Uhk5Tr~>
+k5YD\JcG9?!!%TMnc/Uhk5Tr~>
+jo>>\JcG9?!!%TMo)J^ijo9i~>
+jo>>\JcG9?!!%TMo)J^ijo9i~>
+jo>>\JcG9?!!%TMo)J^ijo9i~>
+jo>>\JcG9?!!%TMo)J^ijo9i~>
+jo>>\JcG9?!!%TMo)J^ijo9i~>
+jo>>\JcG9?!!%TMo)J^ijo9i~>
+jo>;[JcG<@!!%TMo)J^ijo9i~>
+jo>;[JcG<@!!%TMo)J^ijo9i~>
+jo>;[JcG<@!!%TMo)J^ijo9i~>
+jT#5[JcG<@!!%TMoDedijo9i~>
+jT#5[JcG<@!!%TMoDedijo9i~>
+jT#5[JcG<@!!%TMoDedijo9i~>
+jT#5[JcG<@!!%TMoDegjjSs`~>
+jT#5[JcG<@!!%TMoDegjjSs`~>
+jT#5[JcG<@!!%TMoDegjjSs`~>
+jT#5[JcG<@!!%TMoDegjjSs`~>
+jT#5[JcG<@!!%TMoDegjjSs`~>
+jT#5[JcG<@!!%TMoDegjjSs`~>
+j8],ZJcG?A!!%TMo`+mjjSs`~>
+j8],ZJcG?A!!%TMo`+mjjSs`~>
+j8],ZJcG?A!!%TMo`+mjjSs`~>
+j8],ZJcG?A!!%TMo`+pkj8XW~>
+j8],ZJcG?A!!%TMo`+pkj8XW~>
+j8],ZJcG?A!!%TMo`+pkj8XW~>
+j8],ZJcG?A!!%TMo`+pkj8XW~>
+j8],ZJcG?A!!%TMo`+pkj8XW~>
+j8],ZJcG?A!!%TMo`+pkj8XW~>
+j8])YJcGBB!!%TMo`+pkj8XW~>
+j8])YJcGBB!!%TMo`+pkj8XW~>
+j8])YJcGBB!!%TMo`+pkj8XW~>
+irB#YJcGBB!!%TMp&G$lir=N~>
+irB#YJcGBB!!%TMp&G$lir=N~>
+irB#YJcGBB!!%TMp&G$lir=N~>
+irB#YJcGBB!!%TMp&G$lir=N~>
+irB#YJcGBB!!%TMp&G$lir=N~>
+irB#YJcGBB!!%TMp&G$lir=N~>
+irB#YJcGBB!!%TMp&G$lir=N~>
+irB#YJcGBB!!%TMp&G$lir=N~>
+irB#YJcGBB!!%TMp&G$lir=N~>
+iW&oXJcGEC!!%TMpAb*lir=N~>
+iW&oXJcGEC!!%TMpAb*lir=N~>
+iW&oXJcGEC!!%TMpAb*lir=N~>
+iW&oXJcGEC!!%TMpAb-miW"E~>
+iW&oXJcGEC!!%TMpAb-miW"E~>
+iW&oXJcGEC!!%TMpAb-miW"E~>
+iW&oXJcGEC!!%TMpAb-miW"E~>
+iW&oXJcGEC!!%TMpAb-miW"E~>
+iW&oXJcGEC!!%TMpAb-miW"E~>
+iW&lWJcGHD!!%TMpAb-miW"E~>
+iW&lWJcGHD!!%TMpAb-miW"E~>
+iW&lWJcGHD!!%TMpAb-miW"E~>
+i;`fWJcGHD!!%TMp](6ni;\<~>
+i;`fWJcGHD!!%TMp](6ni;\<~>
+i;`fWJcGHD!!%TMp](6ni;\<~>
+i;`fWJcGHD!!%TMp](6ni;\<~>
+i;`fWJcGHD!!%TMp](6ni;\<~>
+i;`fWJcGHD!!%TMp](6ni;\<~>
+i;`cVJcGKE!!%TMp](6ni;\<~>
+i;`cVJcGKE!!%TMp](6ni;\<~>
+i;`cVJcGKE!!%TMp](6ni;\<~>
+huEWTJcGQG!!%TMq#C6lir=N~>
+huEWTJcGQG!!%TMq#C6lir=N~>
+huEWTJcGQG!!%TMq#C6lir=N~>
+huE]VJcGKE!!%TMq#C?ohuA3~>
+huE]VJcGKE!!%TMq#C?ohuA3~>
+huE]VJcGKE!!%TMq#C?ohuA3~>
+huE]VJcGKE!!%TMq#C?ohuA3~>
+huE]VJcGKE!!%TMq#C?ohuA3~>
+huE]VJcGKE!!%TMq#C?ohuA3~>
+hZ*TUJcGNF!!%TMq>^EohuA3~>
+hZ*TUJcGNF!!%TMq>^EohuA3~>
+hZ*TUJcGNF!!%TMq>^EohuA3~>
+hZ*TUJcGNF!!%TMq>^HphZ&*~>
+hZ*TUJcGNF!!%TMq>^HphZ&*~>
+hZ*TUJcGNF!!%TMq>^HphZ&*~>
+hZ*TUJcGNF!!%TMq>^HphZ&*~>
+hZ*TUJcGNF!!%TMq>^HphZ&*~>
+hZ*TUJcGNF!!%TMq>^HphZ&*~>
+h>dKTJcGQG!!%TMqZ$NphZ&*~>
+h>dKTJcGQG!!%TMqZ$NphZ&*~>
+h>dKTJcGQG!!%TMqZ$NphZ&*~>
+h>dKTJcGQG!!%TMqZ$Qqh>`!~>
+h>dKTJcGQG!!%TMqZ$Qqh>`!~>
+h>dKTJcGQG!!%TMqZ$Qqh>`!~>
+h>dKTJcGQG!!%TMqZ$Qqh>`!~>
+h>dKTJcGQG!!%TMqZ$Qqh>`!~>
+h>dKTJcGQG!!%TMqZ$Qqh>`!~>
+h>dHSJcGTH!!%TMqu?Wqh>`!~>
+h>dHSJcGTH!!%TMqu?Wqh>`!~>
+h>dHSJcGTH!!%TMqu?Wqh>`!~>
+h#IBSJcGTH!!%TMqu?Zrh#Dm~>
+h#IBSJcGTH!!%TMqu?Zrh#Dm~>
+h#IBSJcGTH!!%TMqu?Zrh#Dm~>
+h#IBSJcGTH!!%TMqu?Zrh#Dm~>
+h#IBSJcGTH!!%TMqu?Zrh#Dm~>
+h#IBSJcGTH!!%TMqu?Zrh#Dm~>
+h#I?RJcGWI!!%TMqu?Zrh#Dm~>
+h#I?RJcGWI!!%TMqu?Zrh#Dm~>
+h#I?RJcGWI!!%TMqu?Zrh#Dm~>
+g].9RJcGWI!!%TMr;Zcsg])d~>
+g].9RJcGWI!!%TMr;Zcsg])d~>
+g].9RJcGWI!!%TMr;Zcsg])d~>
+g].9RJcGWI!!%TMr;Zcsg])d~>
+g].9RJcGWI!!%TMr;Zcsg])d~>
+g].9RJcGWI!!%TMr;Zcsg])d~>
+g].6QJcGZJ!!%TMr;Zcsg])d~>
+g].6QJcGZJ!!%TMr;Zcsg])d~>
+g].6QJcGZJ!!%TMr;Zcsg])d~>
+gAh0QJcGZJ!!%TMrVuisg])d~>
+gAh0QJcGZJ!!%TMrVuisg])d~>
+gAh0QJcGZJ!!%TMrVuisg])d~>
+gAh0QJcGZJ!!%TMrVultgAc[~>
+gAh0QJcGZJ!!%TMrVultgAc[~>
+gAh0QJcGZJ!!%TMrVultgAc[~>
+gAh0QJcGZJ!!%TMrVultgAc[~>
+gAh0QJcGZJ!!%TMrVultgAc[~>
+gAh0QJcGZJ!!%TMrVultgAc[~>
+g&M'PJcG]K!!%TMrr;rtgAc[~>
+g&M'PJcG]K!!%TMrr;rtgAc[~>
+g&M'PJcG]K!!%TMrr;rtgAc[~>
+g&M'PJcG]K!!%TMrr;uug&HR~>
+g&M'PJcG]K!!%TMrr;uug&HR~>
+g&M'PJcG]K!!%TMrr;uug&HR~>
+g&M'PJcG]K!!%TMrr;uug&HR~>
+g&M'PJcG]K!!%TMrr;uug&HR~>
+g&M'PJcG]K!!%TMrr;uug&HR~>
+g&LsMJc>cN!.k1Ms82lOs*t~>
+g&LsMJc>cN!.k1Ms82lOs*t~>
+g&LsMJc>cN!.k1Ms82lOs*t~>
+f`1sOJcG`L!!%TMs8W*!f`-I~>
+f`1sOJcG`L!!%TMs8W*!f`-I~>
+f`1sOJcG`L!!%TMs8W*!f`-I~>
+f`1sOJcG`L!!%TMs8W*!f`-I~>
+f`1sOJcG`L!!%TMs8W*!f`-I~>
+f`1sOJcG`L!!%TMs8W*!f`-I~>
+f`1sOJcG`L!!%TMs8W*!f`-I~>
+f`1sOJcG`L!!%TMs8W*!f`-I~>
+f`1sOJcG`L!!%TMs8W*!f`-I~>
+f`1pNJcGcM!!%TM!<<#uf`-I~>
+f`1pNJcGcM!!%TM!<<#uf`-I~>
+f`1pNJcGcM!!%TM!<<#uf`-I~>
+fDkjNJcGcM!!%TM!ri6#fDg@~>
+fDkjNJcGcM!!%TM!ri6#fDg@~>
+fDkjNJcGcM!!%TM!ri6#fDg@~>
+fDkjNJcGcM!!%TM!ri6#fDg@~>
+fDkjNJcGcM!!%TM!ri6#fDg@~>
+fDkjNJcGcM!!%TM!ri6#fDg@~>
+fDkjNJcGcM!!%TM!ri6#fDg@~>
+fDkjNJcGcM!!%TM!ri6#fDg@~>
+fDkjNJcGcM!!%TM!ri6#fDg@~>
+fDkgMJc>cN!.k1L!8%7$~>
+fDkgMJc>cN!.k1L!8%7$~>
+fDkgMJc>cN!.k1L!8%7$~>
+f)PaMJc>cN!.k1M!7q1#~>
+f)PaMJc>cN!.k1M!7q1#~>
+f)PaMJc>cN!.k1M!7q1#~>
+f)PaMJc>cN!.k1M!7q1#~>
+f)PaMJc>cN!.k1M!7q1#~>
+f)PaMJc>cN!.k1M!7q1#~>
+f)PaMJc>cN!.k1M!7q1#~>
+f)PaMJc>cN!.k1M!7q1#~>
+f)PaMJc>cN!.k1M!7q1#~>
+f)P^LJc>]MK)bfMf)L7~>
+f)P^LJc>]MK)bfMf)L7~>
+f)P^LJc>]MK)bfMf)L7~>
+ec5XLJc>]MK)biNec1.~>
+ec5XLJc>]MK)biNec1.~>
+ec5XLJc>]MK)biNec1.~>
+ec5XLJc>]MK)biNec1.~>
+ec5XLJc>]MK)biNec1.~>
+ec5XLJc>]MK)biNec1.~>
+ec5XLJc>]MK)biNec1.~>
+ec5XLJc>]MK)biNec1.~>
+ec5XLJc>]MK)biNec1.~>
+ec5UKK)YfNKE(oNec1.~>
+ec5UKK)YfNKE(oNec1.~>
+ec5UKK)YfNKE(oNec1.~>
+eGoOKK)YfNKE(rOeGk%~>
+eGoOKK)YfNKE(rOeGk%~>
+eGoOKK)YfNKE(rOeGk%~>
+eGoOKK)YfNKE(rOeGk%~>
+eGoOKK)YfNKE(rOeGk%~>
+eGoOKK)YfNKE(rOeGk%~>
+eGoOKK)YfNKE(rOeGk%~>
+eGoOKK)YfNKE(rOeGk%~>
+eGoOKK)YfNKE(rOeGk%~>
+eGoLJKDtoOK`D#OeGk%~>
+eGoLJKDtoOK`D#OeGk%~>
+eGoLJKDtoOK`D#OeGk%~>
+e,TFJKDtoOK`D&Pe,Op~>
+e,TFJKDtoOK`D&Pe,Op~>
+e,TFJKDtoOK`D&Pe,Op~>
+e,T@HL&V,QK`CuNec1.~>
+e,T@HL&V,QK`CuNec1.~>
+e,T@HL&V,QK`CuNec1.~>
+e,TCIK`;#PK`D&Pe,Op~>
+e,TCIK`;#PK`D&Pe,Op~>
+e,TCIK`;#PK`D&Pe,Op~>
+df9=IK`;#PL&_,Pe,Op~>
+df9=IK`;#PL&_,Pe,Op~>
+df9=IK`;#PL&_,Pe,Op~>
+df9=IK`;#PL&_/Qdf4g~>
+df9=IK`;#PL&_/Qdf4g~>
+df9=IK`;#PL&_/Qdf4g~>
+df9:HL&V,QL&_/Qdf4g~>
+df9:HL&V,QL&_/Qdf4g~>
+df9:HL&V,QL&_/Qdf4g~>
+dJs4HL&V,QLB%5Qdf4g~>
+dJs4HL&V,QLB%5Qdf4g~>
+dJs4HL&V,QLB%5Qdf4g~>
+dJs4HL&V,QLB%8RdJn^~>
+dJs4HL&V,QLB%8RdJn^~>
+dJs4HL&V,QLB%8RdJn^~>
+dJs1GLAq5RLB%8RdJn^~>
+dJs1GLAq5RLB%8RdJn^~>
+dJs1GLAq5RLB%8RdJn^~>
+d/X+GLAq5RL]@>RdJn^~>
+d/X+GLAq5RL]@>RdJn^~>
+d/X+GLAq5RL]@>RdJn^~>
+d/X+GLAq5RL]@ASd/SU~>
+d/X+GLAq5RL]@ASd/SU~>
+d/X+GLAq5RL]@ASd/SU~>
+d/X(FL]7>SL]@ASd/SU~>
+d/X(FL]7>SL]@ASd/SU~>
+d/X(FL]7>SL]@ASd/SU~>
+ci="FL]7>SM#[GSd/SU~>
+ci="FL]7>SM#[GSd/SU~>
+ci="FL]7>SM#[GSd/SU~>
+ci="FL]7>SM#[JTci8L~>
+ci="FL]7>SM#[JTci8L~>
+ci="FL]7>SM#[JTci8L~>
+ci<tEM#RGTM#[JTci8L~>
+ci<tEM#RGTM#[JTci8L~>
+ci<tEM#RGTM#[JTci8L~>
+cN!nEM#RGTM?!PTci8L~>
+cN!nEM#RGTM?!PTci8L~>
+cN!nEM#RGTM?!PTci8L~>
+cN!nEM#RGTM?!SUcMrC~>
+cN!nEM#RGTM?!SUcMrC~>
+cN!nEM#RGTM?!SUcMrC~>
+cN!kDM>mPUM?!SUcMrC~>
+cN!kDM>mPUM?!SUcMrC~>
+cN!kDM>mPUM?!SUcMrC~>
+c2[eDM>mPUMZ<YUcMrC~>
+c2[eDM>mPUMZ<YUcMrC~>
+c2[eDM>mPUMZ<YUcMrC~>
+c2[eDM>mPUMZ<\Vc2W:~>
+c2[eDM>mPUMZ<\Vc2W:~>
+c2[eDM>mPUMZ<\Vc2W:~>
+c2[bCMZ3YVMZ<\Vc2W:~>
+c2[bCMZ3YVMZ<\Vc2W:~>
+c2[bCMZ3YVMZ<\Vc2W:~>
+bl@\CMZ3YVMuWbVc2W:~>
+bl@\CMZ3YVMuWbVc2W:~>
+bl@\CMZ3YVMuWbVc2W:~>
+bl@VAN;ikXMuW_UcMrC~>
+bl@VAN;ikXMuW_UcMrC~>
+bl@VAN;ikXMuW_UcMrC~>
+bl@YBMuNbWMuWeWbl<1~>
+bl@YBMuNbWMuWeWbl<1~>
+bl@YBMuNbWMuWeWbl<1~>
+bQ%SBMuNbWN;rnXbQ!(~>
+bQ%SBMuNbWN;rnXbQ!(~>
+bQ%SBMuNbWN;rnXbQ!(~>
+bQ%SBMuNbWN;rnXbQ!(~>
+bQ%SBMuNbWN;rnXbQ!(~>
+bQ%SBMuNbWN;rnXbQ!(~>
+bQ%PAN;ikXNW8tXbQ!(~>
+bQ%PAN;ikXNW8tXbQ!(~>
+bQ%PAN;ikXNW8tXbQ!(~>
+b5_JAN;ikXNW9"Yb5Zt~>
+b5_JAN;ikXNW9"Yb5Zt~>
+b5_JAN;ikXNW9"Yb5Zt~>
+b5_JAN;ikXNW9"Yb5Zt~>
+b5_JAN;ikXNW9"Yb5Zt~>
+b5_JAN;ikXNW9"Yb5Zt~>
+b5_G@NW/tYNrT(Yb5Zt~>
+b5_G@NW/tYNrT(Yb5Zt~>
+b5_G@NW/tYNrT(Yb5Zt~>
+aoDA@NW/tYNrT+Zao?k~>
+aoDA@NW/tYNrT+Zao?k~>
+aoDA@NW/tYNrT+Zao?k~>
+aoDA@NW/tYNrT+Zao?k~>
+aoDA@NW/tYNrT+Zao?k~>
+aoDA@NW/tYNrT+Zao?k~>
+aT)8?NrK(ZO8o1Zao?k~>
+aT)8?NrK(ZO8o1Zao?k~>
+aT)8?NrK(ZO8o1Zao?k~>
+aT)8?NrK(ZO8o4[aT$b~>
+aT)8?NrK(ZO8o4[aT$b~>
+aT)8?NrK(ZO8o4[aT$b~>
+aT)5>O8f1[O8o4[aT$b~>
+aT)5>O8f1[O8o4[aT$b~>
+aT)5>O8f1[O8o4[aT$b~>
+a8c/>O8f1[OT5:[aT$b~>
+a8c/>O8f1[OT5:[aT$b~>
+a8c/>O8f1[OT5:[aT$b~>
+a8c/>O8f1[OT5=\a8^Y~>
+a8c/>O8f1[OT5=\a8^Y~>
+a8c/>O8f1[OT5=\a8^Y~>
+a8c,=OT,:\OT5=\a8^Y~>
+a8c,=OT,:\OT5=\a8^Y~>
+a8c,=OT,:\OT5=\a8^Y~>
+`rH&=OT,:\OoPF]`rCP~>
+`rH&=OT,:\OoPF]`rCP~>
+`rH&=OT,:\OoPF]`rCP~>
+`rH&=OT,:\OoPF]`rCP~>
+`rH&=OT,:\OoPF]`rCP~>
+`rH&=OT,:\OoPF]`rCP~>
+`rH#<OoGC]P5kL]`rCP~>
+`rH#<OoGC]P5kL]`rCP~>
+`rH#<OoGC]P5kL]`rCP~>
+`W,o;P5bL^P5kL]`rCP~>
+`W,o;P5bL^P5kL]`rCP~>
+`W,o;P5bL^P5kL]`rCP~>
+`W,r<OoGC]P5kO^`W(G~>
+`W,r<OoGC]P5kO^`W(G~>
+`W,r<OoGC]P5kO^`W(G~>
+`;fi;P5bL^PQ1U^`W(G~>
+`;fi;P5bL^PQ1U^`W(G~>
+`;fi;P5bL^PQ1U^`W(G~>
+`;fi;P5bL^PQ1X_`;b>~>
+`;fi;P5bL^PQ1X_`;b>~>
+`;fi;P5bL^PQ1X_`;b>~>
+`;ff:PQ(U_PQ1X_`;b>~>
+`;ff:PQ(U_PQ1X_`;b>~>
+`;ff:PQ(U_PQ1X_`;b>~>
+_uK`:PQ(U_PlLa`_uG5~>
+_uK`:PQ(U_PlLa`_uG5~>
+_uK`:PQ(U_PlLa`_uG5~>
+_uK`:PQ(U_PlLa`_uG5~>
+_uK`:PQ(U_PlLa`_uG5~>
+_uK`:PQ(U_PlLa`_uG5~>
+_uK]9PlC^`Q2gg`_uG5~>
+_uK]9PlC^`Q2gg`_uG5~>
+_uK]9PlC^`Q2gg`_uG5~>
+_Z0W9PlC^`Q2gja_Z,,~>
+_Z0W9PlC^`Q2gja_Z,,~>
+_Z0W9PlC^`Q2gja_Z,,~>
+_Z0T8Q2^gaQ2gja_Z,,~>
+_Z0T8Q2^gaQ2gja_Z,,~>
+_Z0T8Q2^gaQ2gja_Z,,~>
+_>jN8Q2^gaQN-pa_Z,,~>
+_>jN8Q2^gaQN-pa_Z,,~>
+_>jN8Q2^gaQN-pa_Z,,~>
+_>jN8Q2^gaQN-sb_>f#~>
+_>jN8Q2^gaQN-sb_>f#~>
+_>jN8Q2^gaQN-sb_>f#~>
+_>jK7QN$pbQiI$b_>f#~>
+_>jK7QN$pbQiI$b_>f#~>
+_>jK7QN$pbQiI$b_>f#~>
+_#OE7QN$pbQiI'c_#Jo~>
+_#OE7QN$pbQiI'c_#Jo~>
+_#OE7QN$pbQiI'c_#Jo~>
+_#OE7QN$pbQiI'c_#Jo~>
+_#OE7QN$pbQiI'c_#Jo~>
+_#OE7QN$pbQiI'c_#Jo~>
+^]4<6Qi@$cR/d-c_#Jo~>
+^]4<6Qi@$cR/d-c_#Jo~>
+^]4<6Qi@$cR/d-c_#Jo~>
+^]4<6Qi@$cR/d0d^]/f~>
+^]4<6Qi@$cR/d0d^]/f~>
+^]4<6Qi@$cR/d0d^]/f~>
+^]495R/[-dR/d0d^]/f~>
+^]495R/[-dR/d0d^]/f~>
+^]495R/[-dR/d0d^]/f~>
+^An35R/[-dRK*6d^]/f~>
+^An35R/[-dRK*6d^]/f~>
+^An35R/[-dRK*6d^]/f~>
+^An35R/[-dRK*9e^Ai]~>
+^An35R/[-dRK*9e^Ai]~>
+^An35R/[-dRK*9e^Ai]~>
+^An04RK!6eRfE?e^Ai]~>
+^An04RK!6eRfE?e^Ai]~>
+^An04RK!6eRfE?e^Ai]~>
+^&S*4RK!6eRfEBf^&NT~>
+^&S*4RK!6eRfEBf^&NT~>
+^&S*4RK!6eRfEBf^&NT~>
+^&S'3Rf<?fS,`Hf^&NT~>
+^&S'3Rf<?fS,`Hf^&NT~>
+^&S'3Rf<?fS,`Hf^&NT~>
+]`8!3Rf<?fS,`Kg]`3K~>
+]`8!3Rf<?fS,`Kg]`3K~>
+]`8!3Rf<?fS,`Kg]`3K~>
+]`7s2S,WHgS,`Kg]`3K~>
+]`7s2S,WHgS,`Kg]`3K~>
+]`7s2S,WHgS,`Kg]`3K~>
+]Dqm2S,WHgSH&Qg]`3K~>
+]Dqm2S,WHgSH&Qg]`3K~>
+]Dqm2S,WHgSH&Qg]`3K~>
+]Dqm2S,WHgSH&Th]DmB~>
+]Dqm2S,WHgSH&Th]DmB~>
+]Dqm2S,WHgSH&Th]DmB~>
+]Dqj1SGrQhScAZh]DmB~>
+]Dqj1SGrQhScAZh]DmB~>
+]Dqj1SGrQhScAZh]DmB~>
+])Vd1SGrQhScA]i])R9~>
+])Vd1SGrQhScA]i])R9~>
+])Vd1SGrQhScA]i])R9~>
+])Va0Sc8ZiScA]i])R9~>
+])Va0Sc8ZiScA]i])R9~>
+])Va0Sc8ZiScA]i])R9~>
+\c;[0Sc8ZiT)\ci])R9~>
+\c;[0Sc8ZiT)\ci])R9~>
+\c;[0Sc8ZiT)\ci])R9~>
+\c;[0Sc8ZiT)\fj\c70~>
+\c;[0Sc8ZiT)\fj\c70~>
+\c;[0Sc8ZiT)\fj\c70~>
+\c;X/T)ScjTE"lj\c70~>
+\c;X/T)ScjTE"lj\c70~>
+\c;X/T)ScjTE"lj\c70~>
+\GuR/T)ScjTE"ok\Gq'~>
+\GuR/T)ScjTE"ok\Gq'~>
+\GuR/T)ScjTE"ok\Gq'~>
+\GuO.TDnlkT`=uk\Gq'~>
+\GuO.TDnlkT`=uk\Gq'~>
+\GuO.TDnlkT`=uk\Gq'~>
+\,ZC,U&P)mT`=rj\c70~>
+\,ZC,U&P)mT`=rj\c70~>
+\,ZC,U&P)mT`=rj\c70~>
+\,ZI.TDnlkT`>#l\,Us~>
+\,ZI.TDnlkT`>#l\,Us~>
+\,ZI.TDnlkT`>#l\,Us~>
+\,ZF-T`4ulU&Y)l\,Us~>
+\,ZF-T`4ulU&Y)l\,Us~>
+\,ZF-T`4ulU&Y)l\,Us~>
+[f?@-T`4ulU&Y,m[f:j~>
+[f?@-T`4ulU&Y,m[f:j~>
+[f?@-T`4ulU&Y,m[f:j~>
+[f?@-T`4ulU&Y,m[f:j~>
+[f?@-T`4ulU&Y,m[f:j~>
+[f?@-T`4ulU&Y,m[f:j~>
+[f?=,U&P)mUAt2m[f:j~>
+[f?=,U&P)mUAt2m[f:j~>
+[f?=,U&P)mUAt2m[f:j~>
+[K$7,U&P)mUAt5n[Jta~>
+[K$7,U&P)mUAt5n[Jta~>
+[K$7,U&P)mUAt5n[Jta~>
+[K$7,U&P)mUAt5n[Jta~>
+[K$7,U&P)mUAt5n[Jta~>
+[K$7,U&P)mUAt5n[Jta~>
+[K$4+UAk2nU]:;n[Jta~>
+[K$4+UAk2nU]:;n[Jta~>
+[K$4+UAk2nU]:;n[Jta~>
+[/^.+UAk2nU]:>o[/YX~>
+[/^.+UAk2nU]:>o[/YX~>
+[/^.+UAk2nU]:>o[/YX~>
+[/^.+UAk2nU]:>o[/YX~>
+[/^.+UAk2nU]:>o[/YX~>
+[/^.+UAk2nU]:>o[/YX~>
+[/^+*U]1;oV#UDo[/YX~>
+[/^+*U]1;oV#UDo[/YX~>
+[/^+*U]1;oV#UDo[/YX~>
+ZiC%*U]1;oV#UGpZi>O~>
+ZiC%*U]1;oV#UGpZi>O~>
+ZiC%*U]1;oV#UGpZi>O~>
+ZiC%*U]1;oV#UGpZi>O~>
+ZiC%*U]1;oV#UGpZi>O~>
+ZiC%*U]1;oV#UGpZi>O~>
+ZiC")V#LDpV>pMpZi>O~>
+ZiC")V#LDpV>pMpZi>O~>
+ZiC")V#LDpV>pMpZi>O~>
+ZN'q)V#LDpV>pPqZN#F~>
+ZN'q)V#LDpV>pPqZN#F~>
+ZN'q)V#LDpV>pPqZN#F~>
+ZN'q)V#LDpV>pPqZN#F~>
+ZN'q)V#LDpV>pPqZN#F~>
+ZN'q)V#LDpV>pPqZN#F~>
+ZN'k'VZ-VrVZ6Po[/YX~>
+ZN'k'VZ-VrVZ6Po[/YX~>
+ZN'k'VZ-VrVZ6Po[/YX~>
+Z2ah(V>gMqVZ6YrZ2]=~>
+Z2ah(V>gMqVZ6YrZ2]=~>
+Z2ah(V>gMqVZ6YrZ2]=~>
+Z2ae'VZ-VrVuQ_rZ2]=~>
+Z2ae'VZ-VrVuQ_rZ2]=~>
+Z2ae'VZ-VrVuQ_rZ2]=~>
+YlF_'VZ-VrVuQbsYlB4~>
+YlF_'VZ-VrVuQbsYlB4~>
+YlF_'VZ-VrVuQbsYlB4~>
+YlF\&VuH_sVuQbsYlB4~>
+YlF\&VuH_sVuQbsYlB4~>
+YlF\&VuH_sVuQbsYlB4~>
+YQ+V&VuH_sW;lktYQ'+~>
+YQ+V&VuH_sW;lktYQ'+~>
+YQ+V&VuH_sW;lktYQ'+~>
+YQ+S%W;chtW;lktYQ'+~>
+YQ+S%W;chtW;lktYQ'+~>
+YQ+S%W;chtW;lktYQ'+~>
+Y5eM%W;chtWW2qtYQ'+~>
+Y5eM%W;chtWW2qtYQ'+~>
+Y5eM%W;chtWW2qtYQ'+~>
+Y5eM%W;chtWW2tuY5a"~>
+Y5eM%W;chtWW2tuY5a"~>
+Y5eM%W;chtWW2tuY5a"~>
+XoJD$WW)quWrN%uY5a"~>
+XoJD$WW)quWrN%uY5a"~>
+XoJD$WW)quWrN%uY5a"~>
+XoJD$WW)quWrN)!XoEn~>
+XoJD$WW)quWrN)!XoEn~>
+XoJD$WW)quWrN)!XoEn~>
+XoJA#WrE&!X8i/!XoEn~>
+XoJA#WrE&!X8i/!XoEn~>
+XoJA#WrE&!X8i/!XoEn~>
+XT/;#WrE&!X8i2"XT*e~>
+XT/;#WrE&!X8i2"XT*e~>
+XT/;#WrE&!X8i2"XT*e~>
+XT/8"X8`/"XT/8"XT*e~>
+XT/8"X8`/"XT/8"XT*e~>
+XT/8"X8`/"XT/8"XT*e~>
+X8i2"X8`/"XT/;#X8d\~>
+X8i2"X8`/"XT/;#X8d\~>
+X8i2"X8`/"XT/;#X8d\~>
+X8i+uXoAA$XoJ;!XoEn~>
+X8i+uXoAA$XoJ;!XoEn~>
+X8i+uXoAA$XoJ;!XoEn~>
+WrN)!XT&8#XoJD$WrIS~>
+WrN)!XT&8#XoJD$WrIS~>
+WrN)!XT&8#XoJD$WrIS~>
+WrN%uXoAA$Y5eJ$WrIS~>
+WrN%uXoAA$Y5eJ$WrIS~>
+WrN%uXoAA$Y5eJ$WrIS~>
+WW2tuXoAA$Y5eM%WW.J~>
+WW2tuXoAA$Y5eM%WW.J~>
+WW2tuXoAA$Y5eM%WW.J~>
+WW2qtY5\J%YQ+S%WW.J~>
+WW2qtY5\J%YQ+S%WW.J~>
+WW2qtY5\J%YQ+S%WW.J~>
+W;lktY5\J%YQ+V&W;hA~>
+W;lktY5\J%YQ+V&W;hA~>
+W;lktY5\J%YQ+V&W;hA~>
+W;lhsYQ"S&YlF\&W;hA~>
+W;lhsYQ"S&YlF\&W;hA~>
+W;lhsYQ"S&YlF\&W;hA~>
+VuQbsYQ"S&YlF_'VuM8~>
+VuQbsYQ"S&YlF_'VuM8~>
+VuQbsYQ"S&YlF_'VuM8~>
+VuQ_rYl=\'Z2ae'VuM8~>
+VuQ_rYl=\'Z2ae'VuM8~>
+VuQ_rYl=\'Z2ae'VuM8~>
+VZ6YrYl=\'Z2ah(VZ2/~>
+VZ6YrYl=\'Z2ah(VZ2/~>
+VZ6YrYl=\'Z2ah(VZ2/~>
+VZ6VqZ2Xe(ZN'n(VZ2/~>
+VZ6VqZ2Xe(ZN'n(VZ2/~>
+VZ6VqZ2Xe(ZN'n(VZ2/~>
+V>pPqZ2Xe(ZN'q)V>l&~>
+V>pPqZ2Xe(ZN'q)V>l&~>
+V>pPqZ2Xe(ZN'q)V>l&~>
+V>pMpZMsn)ZiC")V>l&~>
+V>pMpZMsn)ZiC")V>l&~>
+V>pMpZMsn)ZiC")V>l&~>
+V#UGpZMsn)ZiC%*V#Pr~>
+V#UGpZMsn)ZiC%*V#Pr~>
+V#UGpZMsn)ZiC%*V#Pr~>
+V#UAn[/U++[/^%(VZ2/~>
+V#UAn[/U++[/^%(VZ2/~>
+V#UAn[/U++[/^%(VZ2/~>
+U]:>oZi:"*[/^.+U]5i~>
+U]:>oZi:"*[/^.+U]5i~>
+U]:>oZi:"*[/^.+U]5i~>
+U]:;n[/U++[K$4+U]5i~>
+U]:;n[/U++[K$4+U]5i~>
+U]:;n[/U++[K$4+U]5i~>
+UAt5n[/U++[K$7,UAo`~>
+UAt5n[/U++[K$7,UAo`~>
+UAt5n[/U++[K$7,UAo`~>
+UAt2m[Jp4,[f?=,UAo`~>
+UAt2m[Jp4,[f?=,UAo`~>
+UAt2m[Jp4,[f?=,UAo`~>
+U&Y)l[f6=-[f?@-U&TW~>
+U&Y)l[f6=-[f?@-U&TW~>
+U&Y)l[f6=-[f?@-U&TW~>
+T`>#l[f6=-\,ZF-U&TW~>
+T`>#l[f6=-\,ZF-U&TW~>
+T`>#l[f6=-\,ZF-U&TW~>
+T`=uk\,QF.\,ZI.T`9N~>
+T`=uk\,QF.\,ZI.T`9N~>
+T`=uk\,QF.\,ZI.T`9N~>
+TE"ok\,QF.\GuR/TDsE~>
+TE"ok\,QF.\GuR/TDsE~>
+TE"ok\,QF.\GuR/TDsE~>
+TE"lj\GlO/\c;X/TDsE~>
+TE"lj\GlO/\c;X/TDsE~>
+TE"lj\GlO/\c;X/TDsE~>
+T)\fj\GlO/\c;[0T)X<~>
+T)\fj\GlO/\c;[0T)X<~>
+T)\fj\GlO/\c;[0T)X<~>
+T)\ci\c2X0])Va0T)X<~>
+T)\ci\c2X0])Va0T)X<~>
+T)\ci\c2X0])Va0T)X<~>
+ScAZh])Ma1])Vd1Sc=3~>
+ScAZh])Ma1])Vd1Sc=3~>
+ScAZh])Ma1])Vd1Sc=3~>
+ScAZh])Ma1]Dqj1Sc=3~>
+ScAZh])Ma1]Dqj1Sc=3~>
+ScAZh])Ma1]Dqj1Sc=3~>
+SH&Qg]Dhj2]`7s2SH"*~>
+SH&Qg]Dhj2]`7s2SH"*~>
+SH&Qg]Dhj2]`7s2SH"*~>
+S,`Kg]Dhj2]`8!3S,\!~>
+S,`Kg]Dhj2]`8!3S,\!~>
+S,`Kg]Dhj2]`8!3S,\!~>
+S,`Hf]`.s3^&S'3S,\!~>
+S,`Hf]`.s3^&S'3S,\!~>
+S,`Hf]`.s3^&S'3S,\!~>
+RfE?e^&J'4^&S*4Rf@m~>
+RfE?e^&J'4^&S*4Rf@m~>
+RfE?e^&J'4^&S*4Rf@m~>
+RK*9e^&J'4^An04Rf@m~>
+RK*9e^&J'4^An04Rf@m~>
+RK*9e^&J'4^An04Rf@m~>
+RK*6d^Ae05^]495RK%d~>
+RK*6d^Ae05^]495RK%d~>
+RK*6d^Ae05^]495RK%d~>
+R/d0d^Ae05^]4<6R/_[~>
+R/d0d^Ae05^]4<6R/_[~>
+R/d0d^Ae05^]4<6R/_[~>
+R/d-c^]+96_#OB6R/_[~>
+R/d-c^]+96_#OB6R/_[~>
+R/d-c^]+96_#OB6R/_[~>
+QiI$b_#FB7_>jK7QiDR~>
+QiI$b_#FB7_>jK7QiDR~>
+QiI$b_#FB7_>jK7QiDR~>
+QN-sb_#FB7_>jN8QN)I~>
+QN-sb_#FB7_>jN8QN)I~>
+QN-sb_#FB7_>jN8QN)I~>
+QN-m`_Z'T9_Z0T8!WN.es*t~>
+QN-m`_Z'T9_Z0T8!WN.es*t~>
+QN-m`_Z'T9_Z0T8!WN.es*t~>
+Q2gja_>aK8_Z0W9Q2c@~>
+Q2gja_>aK8_Z0W9Q2c@~>
+Q2gja_>aK8_Z0W9Q2c@~>
+Q2gg`_Z'T9_uK]9Q2c@~>
+Q2gg`_Z'T9_uK]9Q2c@~>
+Q2gg`_Z'T9_uK]9Q2c@~>
+PlLa`_Z'T9_uK`:PlH7~>
+PlLa`_Z'T9_uK`:PlH7~>
+PlLa`_Z'T9_uK`:PlH7~>
+PlL^__uB]:`;ff:PlH7~>
+PlL^__uB]:`;ff:PlH7~>
+PlL^__uB]:`;ff:PlH7~>
+PQ1X__uB]:`;fi;PQ-.~>
+PQ1X__uB]:`;fi;PQ-.~>
+PQ1X__uB]:`;fi;PQ-.~>
+PQ1U^`;]f;`W,o;PQ-.~>
+PQ1U^`;]f;`W,o;PQ-.~>
+PQ1U^`;]f;`W,o;PQ-.~>
+P5kO^`;]f;`W,r<P5g%~>
+P5kO^`;]f;`W,r<P5g%~>
+P5kO^`;]f;`W,r<P5g%~>
+P5kL]`W#o<`rH#<P5g%~>
+P5kL]`W#o<`rH#<P5g%~>
+P5kL]`W#o<`rH#<P5g%~>
+OoPF]`W#o<`rH&=OoKq~>
+OoPF]`W#o<`rH&=OoKq~>
+OoPF]`W#o<`rH&=OoKq~>
+OoPC\`r?#=a8c,=OoKq~>
+OoPC\`r?#=a8c,=OoKq~>
+OoPC\`r?#=a8c,=OoKq~>
+OT57ZaSu5?a8c/>!ri6#PQ-.~>
+OT57ZaSu5?a8c/>!ri6#PQ-.~>
+OT57ZaSu5?a8c/>!ri6#PQ-.~>
+O8o4[a8Z,>aT)5>OT0h~>
+O8o4[a8Z,>aT)5>OT0h~>
+O8o4[a8Z,>aT)5>OT0h~>
+O8o1ZaSu5?aoD>?O8j_~>
+O8o1ZaSu5?aoD>?O8j_~>
+O8o1ZaSu5?aoD>?O8j_~>
+NrT(Yao;>@b5_G@NrOV~>
+NrT(Yao;>@b5_G@NrOV~>
+NrT(Yao;>@b5_G@NrOV~>
+NW9"Yao;>@b5_JANW4M~>
+NW9"Yao;>@b5_JANW4M~>
+NW9"Yao;>@b5_JANW4M~>
+NW8tXb5VGAbQ%PANW4M~>
+NW8tXb5VGAbQ%PANW4M~>
+NW8tXb5VGAbQ%PANW4M~>
+N;rkWbPqPBbl@YBN;nD~>
+N;rkWbPqPBbl@YBN;nD~>
+N;rkWbPqPBbl@YBN;nD~>
+MuWbVbl7YCbl@\CMuS;~>
+MuWbVbl7YCbl@\CMuS;~>
+MuWbVbl7YCbl@\CMuS;~>
+MZ<\Vbl7YCc2[bCMuS;~>
+MZ<\Vbl7YCc2[bCMuS;~>
+MZ<\Vbl7YCc2[bCMuS;~>
+MZ<YUc2RbDcN!kDMZ82~>
+MZ<YUc2RbDcN!kDMZ82~>
+MZ<YUc2RbDcN!kDMZ82~>
+M?!PTcMmkEci<tEM>r)~>
+M?!PTcMmkEci<tEM>r)~>
+M?!PTcMmkEci<tEM>r)~>
+M#[GSci3tFd/X(FM#Vu~>
+M#[GSci3tFd/X(FM#Vu~>
+M#[GSci3tFd/X(FM#Vu~>
+L]@>Rd/O(Gd/X+GL];l~>
+L]@>Rd/O(Gd/X+GL];l~>
+L]@>Rd/O(Gd/X+GL];l~>
+LB%8Rd/O(GdJs1GL];l~>
+LB%8Rd/O(GdJs1GL];l~>
+LB%8Rd/O(GdJs1GL];l~>
+LB%5QdJj1Hdf9:HLAuc~>
+LB%5QdJj1Hdf9:HLAuc~>
+LB%5QdJj1Hdf9:HLAuc~>
+L&_,Pdf0:Ie,TCIL&ZZ~>
+L&_,Pdf0:Ie,TCIL&ZZ~>
+L&_,Pdf0:Ie,TCIL&ZZ~>
+K`D#Oe,KCJeGoLJK`?Q~>
+K`D#Oe,KCJeGoLJK`?Q~>
+K`D#Oe,KCJeGoLJK`?Q~>
+KE(oNeGfLKec5UKKE$H~>
+KE(oNeGfLKec5UKKE$H~>
+KE(oNeGfLKec5UKKE$H~>
+K)bcLf)G^Mf)P^L!ri6#L&ZZ~>
+K)bcLf)G^Mf)P^L!ri6#L&ZZ~>
+K)bcLf)G^Mf)P^L!ri6#L&ZZ~>
+JcG]Lf)G^MfDkgMJcC6~>
+JcG]Lf)G^MfDkgMJcC6~>
+JcG]Lf)G^MfDkgMJcC6~>
+Jc>`MrW(RM!!([OrW%NL!<7Q~>
+Jc>`MrW(RM!!([OrW%NL!<7Q~>
+Jc>`MrW(RM!!([OrW%NL!<7Q~>
+JcGcMrW(UN!!(^PrW%NLs8RT~>
+JcGcMrW(UN!!(^PrW%NLs8RT~>
+JcGcMrW(UN!!(^PrW%NLs8RT~>
+JcG`LrW(XO!!(aQrW%NLrr7K~>
+JcG`LrW(XO!!(aQrW%NLrr7K~>
+JcG`LrW(XO!!(aQrW%NLrr7K~>
+JcG]KrW([P!!(dRrW%NLrVqB~>
+JcG]KrW([P!!(dRrW%NLrVqB~>
+JcG]KrW([P!!(dRrW%NLrVqB~>
+JcGZJrW(^Q!!(gSrW%NLr;V9~>
+JcGZJrW(^Q!!(gSrW%NLr;V9~>
+JcGZJrW(^Q!!(gSrW%NLr;V9~>
+JcGWIr;b[R!!(jTrW!$"!!%TMrr7K~>
+JcGWIr;b[R!!(jTrW!$"!!%TMrr7K~>
+JcGWIr;b[R!!(jTrW!$"!!%TMrr7K~>
+JcGTHrW(dS!!(mUrW%NLqYu'~>
+JcGTHrW(dS!!(mUrW%NLqYu'~>
+JcGTHrW(dS!!(mUrW%NLqYu'~>
+JcGQGr;baT!!(sWr;_EKq>Ys~>
+JcGQGr;baT!!(sWr;_EKq>Ys~>
+JcGQGr;baT!!(sWr;_EKq>Ys~>
+JcGNFr;bdU!!)!Xr;_EKq#>j~>
+JcGNFr;bdU!!)!Xr;_EKq#>j~>
+JcGNFr;bdU!!)!Xr;_EKq#>j~>
+JcGHDrW(pW!!)$YrW%NLpA]X~>
+JcGHDrW(pW!!)$YrW%NLpA]X~>
+JcGHDrW(pW!!)$YrW%NLpA]X~>
+JcGECr;bmX!!)'Zr;_EKpA]X~>
+JcGECr;bmX!!)'Zr;_EKpA]X~>
+JcGECr;bmX!!)'Zr;_EKpA]X~>
+JcGBBrW)!Y!!)*[rW%NLo`'F~>
+JcGBBrW)!Y!!)*[rW%NLo`'F~>
+JcGBBrW)!Y!!)*[rW%NLo`'F~>
+JcG?ArW)$Z!!)-\rW%NLoDa=~>
+JcG?ArW)$Z!!)-\rW%NLoDa=~>
+JcG?ArW)$Z!!)-\rW%NLoDa=~>
+JcG<@rW)'[!!)0]rW%NLo)F4~>
+JcG<@rW)'[!!)0]rW%NLo)F4~>
+JcG<@rW)'[!!)0]rW%NLo)F4~>
+JcG9?rW)*\!!)3^rW%NLnc++~>
+JcG9?rW)*\!!)3^rW%NLnc++~>
+JcG9?rW)*\!!)3^rW%NLnc++~>
+JcG6>r;c']!!)6_rW%NLnGe"~>
+JcG6>r;c']!!)6_rW%NLnGe"~>
+JcG6>r;c']!!)6_rW%NLnGe"~>
+JcG3=r;c*^!!)<aqZ)3Inc++~>
+JcG3=r;c*^!!)<aqZ)3Inc++~>
+JcG3=r;c*^!!)<aqZ)3Inc++~>
+JcG-;r;c0`!!)BcquD<Jmf.e~>
+JcG-;r;c0`!!)BcquD<Jmf.e~>
+JcG-;r;c0`!!)BcquD<Jmf.e~>
+JcG*:quH-a!!)Edr;_EKm/MS~>
+JcG*:quH-a!!)Edr;_EKm/MS~>
+JcG*:quH-a!!)Edr;_EKm/MS~>
+JcG$8quH3c!!)Kfr;_EKlMlA~>
+JcG$8quH3c!!)Kfr;_EKlMlA~>
+JcG$8quH3c!!)Kfr;_EKlMlA~>
+JcFs6quH9e!!)Tiq>c*HlMlA~>
+JcFs6quH9e!!)Tiq>c*HlMlA~>
+JcFs6quH9e!!)Tiq>c*HlMlA~>
+JcFm4qZ-9g!!)ZkquD<Jk5Tr~>
+JcFm4qZ-9g!!)ZkquD<Jk5Tr~>
+JcFm4qZ-9g!!)ZkquD<Jk5Tr~>
+JcFg2q#L3i!!)ipq#H!GjSs`~>
+JcFg2q#L3i!!)ipq#H!GjSs`~>
+JcFg2q#L3i!!)ipq#H!GjSs`~>
+JcF^/q#L<l!!)rsq#CHq!.k11s*t~>
+JcF^/q#L<l!!)rsq#CHq!.k11s*t~>
+JcF^/q#L<l!!)rsq#CHq!.k11s*t~>
+JH16$V#Z#~>
+JH16$V#Z#~>
+JH16$V#Z#~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+JcF4!!!%TMeGk%~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/23dpal.ps b/books/ps/23dpal.ps
deleted file mode 100644
index e4dc23e..0000000
--- a/books/ps/23dpal.ps
+++ /dev/null
@@ -1,347 +0,0 @@
-%!IBM Personal Pageprinter (4216) Adapter Program V1.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psFillArc:
-%		psFillArc
-%		y center of rectangle
-%		x center of rectangle
-%		angle2
-%		angle1
-%		width
-%		height
-%		y
-%		x
-%		graphics-context dictionary
-% this draws and fills an arc whose origin is at x, y, and whose width
-% and height specifies the rectangle which encases the arc.
-% Origin is at upper left corner of rectangle.
-% This function uses "scale" to make cricles and ellipses.
-/psFillArc
-        {	gsave
-                newpath
-		yVal moveto
-                /sfactor 4 index 4 index div def
-                1 sfactor scale
-                6 5 roll			%%	 x on top of stack
-                3 index 2 div add               %% define x origin
-                6 5 roll			%%	 y on top of stack
-                6 5 roll			%%	 h on top of stack
-                2 div add yVal sfactor div      %% define y origin
-                5 4 roll			%%	 w on top of stack
-                2 div                           %% define radius
-                5 3 roll			%%	 a1 a2 now on top
-                1 index add
-                arcn                            %% draw clockwise arc
-                begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	0	0	1
-	1072693248	0	/graphGC	makeDict
-	0	0	1
-	1072693248	0	/unitGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	24	259	256	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	256	244	0	244	psDrawLine
-	globalGC1	128	259	128	0	psDrawLine
-	globalGC1	11 13	3 3	0 360	12 14	psFillArc
-	globalGC1	12	14	12	14	psDrawLine
-	globalGC1	11 13	3 3	0 360	12 14	psFillArc
-	globalGC1	17	33	12	14	psDrawLine
-	globalGC1	16 32	3 3	0 360	17 33	psFillArc
-	globalGC1	22	51	17	33	psDrawLine
-	globalGC1	21 50	3 3	0 360	22 51	psFillArc
-	globalGC1	27	68	22	51	psDrawLine
-	globalGC1	26 67	3 3	0 360	27 68	psFillArc
-	globalGC1	32	84	27	68	psDrawLine
-	globalGC1	31 83	3 3	0 360	32 84	psFillArc
-	globalGC1	36	100	32	84	psDrawLine
-	globalGC1	35 99	3 3	0 360	36 100	psFillArc
-	globalGC1	41	115	36	100	psDrawLine
-	globalGC1	40 114	3 3	0 360	41 115	psFillArc
-	globalGC1	46	129	41	115	psDrawLine
-	globalGC1	45 128	3 3	0 360	46 129	psFillArc
-	globalGC1	51	142	46	129	psDrawLine
-	globalGC1	50 141	3 3	0 360	51 142	psFillArc
-	globalGC1	56	154	51	142	psDrawLine
-	globalGC1	55 153	3 3	0 360	56 154	psFillArc
-	globalGC1	60	166	56	154	psDrawLine
-	globalGC1	59 165	3 3	0 360	60 166	psFillArc
-	globalGC1	65	177	60	166	psDrawLine
-	globalGC1	64 176	3 3	0 360	65 177	psFillArc
-	globalGC1	70	187	65	177	psDrawLine
-	globalGC1	69 186	3 3	0 360	70 187	psFillArc
-	globalGC1	75	196	70	187	psDrawLine
-	globalGC1	74 195	3 3	0 360	75 196	psFillArc
-	globalGC1	80	204	75	196	psDrawLine
-	globalGC1	79 203	3 3	0 360	80 204	psFillArc
-	globalGC1	84	212	80	204	psDrawLine
-	globalGC1	83 211	3 3	0 360	84 212	psFillArc
-	globalGC1	89	219	84	212	psDrawLine
-	globalGC1	88 218	3 3	0 360	89 219	psFillArc
-	globalGC1	94	225	89	219	psDrawLine
-	globalGC1	93 224	3 3	0 360	94 225	psFillArc
-	globalGC1	99	230	94	225	psDrawLine
-	globalGC1	98 229	3 3	0 360	99 230	psFillArc
-	globalGC1	104	234	99	230	psDrawLine
-	globalGC1	103 233	3 3	0 360	104 234	psFillArc
-	globalGC1	108	238	104	234	psDrawLine
-	globalGC1	107 237	3 3	0 360	108 238	psFillArc
-	globalGC1	113	241	108	238	psDrawLine
-	globalGC1	112 240	3 3	0 360	113 241	psFillArc
-	globalGC1	118	243	113	241	psDrawLine
-	globalGC1	117 242	3 3	0 360	118 243	psFillArc
-	globalGC1	123	244	118	243	psDrawLine
-	globalGC1	122 243	3 3	0 360	123 244	psFillArc
-	globalGC1	127	244	123	244	psDrawLine
-	globalGC1	126 243	3 3	0 360	127 244	psFillArc
-	globalGC1	132	244	127	244	psDrawLine
-	globalGC1	131 243	3 3	0 360	132 244	psFillArc
-	globalGC1	137	243	132	244	psDrawLine
-	globalGC1	136 242	3 3	0 360	137 243	psFillArc
-	globalGC1	142	241	137	243	psDrawLine
-	globalGC1	141 240	3 3	0 360	142 241	psFillArc
-	globalGC1	147	238	142	241	psDrawLine
-	globalGC1	146 237	3 3	0 360	147 238	psFillArc
-	globalGC1	151	234	147	238	psDrawLine
-	globalGC1	150 233	3 3	0 360	151 234	psFillArc
-	globalGC1	156	230	151	234	psDrawLine
-	globalGC1	155 229	3 3	0 360	156 230	psFillArc
-	globalGC1	161	225	156	230	psDrawLine
-	globalGC1	160 224	3 3	0 360	161 225	psFillArc
-	globalGC1	166	219	161	225	psDrawLine
-	globalGC1	165 218	3 3	0 360	166 219	psFillArc
-	globalGC1	171	212	166	219	psDrawLine
-	globalGC1	170 211	3 3	0 360	171 212	psFillArc
-	globalGC1	175	204	171	212	psDrawLine
-	globalGC1	174 203	3 3	0 360	175 204	psFillArc
-	globalGC1	180	196	175	204	psDrawLine
-	globalGC1	179 195	3 3	0 360	180 196	psFillArc
-	globalGC1	185	187	180	196	psDrawLine
-	globalGC1	184 186	3 3	0 360	185 187	psFillArc
-	globalGC1	190	177	185	187	psDrawLine
-	globalGC1	189 176	3 3	0 360	190 177	psFillArc
-	globalGC1	195	166	190	177	psDrawLine
-	globalGC1	194 165	3 3	0 360	195 166	psFillArc
-	globalGC1	199	154	195	166	psDrawLine
-	globalGC1	198 153	3 3	0 360	199 154	psFillArc
-	globalGC1	204	142	199	154	psDrawLine
-	globalGC1	203 141	3 3	0 360	204 142	psFillArc
-	globalGC1	209	129	204	142	psDrawLine
-	globalGC1	208 128	3 3	0 360	209 129	psFillArc
-	globalGC1	214	115	209	129	psDrawLine
-	globalGC1	213 114	3 3	0 360	214 115	psFillArc
-	globalGC1	219	100	214	115	psDrawLine
-	globalGC1	218 99	3 3	0 360	219 100	psFillArc
-	globalGC1	223	84	219	100	psDrawLine
-	globalGC1	222 83	3 3	0 360	223 84	psFillArc
-	globalGC1	228	68	223	84	psDrawLine
-	globalGC1	227 67	3 3	0 360	228 68	psFillArc
-	globalGC1	233	51	228	68	psDrawLine
-	globalGC1	232 50	3 3	0 360	233 51	psFillArc
-	globalGC1	238	33	233	51	psDrawLine
-	globalGC1	237 32	3 3	0 360	238 33	psFillArc
-	globalGC1	243	14	238	33	psDrawLine
-	globalGC1	242 13	3 3	0 360	243 14	psFillArc
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/2d1vara.eps b/books/ps/2d1vara.eps
new file mode 100644
index 0000000..3457778
--- /dev/null
+++ b/books/ps/2d1vara.eps
@@ -0,0 +1,1235 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 2d1vara.eps
+%%CreationDate: Thu Mar 28 03:57:00 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 276 302
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 287.27376846489233 translate
+261.35433070866145 -287.27376846489233 scale
+% Image geometry
+363 399 8
+% Transformation matrix
+[ 363 0 0 399 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 363 string def
+/gstr 363 string def
+/bstr 363 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        43820 ASCII Bytes
+colorimage
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcCT,rr<'!r;Zlu!3#pJ~>
+nc&RhJcCT,rr<'!r;Zlu!3#pJ~>
+nc&RhJcCT,rr<'!r;Zlu!3#pJ~>
+nc&RhJcC`0!!*#up](Bq!!')"J,~>
+nc&RhJcC`0!!*#up](Bq!!')"J,~>
+nc&RhJcC`0!!*#up](Bq!!')"J,~>
+nc&RhJcCc1n,TNhJ,~>
+nc&RhJcCc1n,TNhJ,~>
+nc&RhJcCc1n,TNhJ,~>
+nc&RhJcC`0qZ$Wrq>dMpJ,~>
+nc&RhJcC`0qZ$Wrq>dMpJ,~>
+nc&RhJcC`0qZ$Wrq>dMpJ,~>
+nc&RhJcC`0rr<'!rVururW!$"!!)rs!!'2%J,~>
+nc&RhJcC`0rr<'!rVururW!$"!!)rs!!'2%J,~>
+nc&RhJcC`0rr<'!rVururW!$"!!)rs!!'2%J,~>
+nc&RhJcC`0rr<'!p&P*lr;a)%J,~>
+nc&RhJcC`0rr<'!p&P*lr;a)%J,~>
+nc&RhJcC`0rr<'!p&P*lr;a)%J,~>
+nc&RhJcC`0rr<'!o`5!kr;a,&J,~>
+nc&RhJcC`0rr<'!o`5!kr;a,&J,~>
+nc&RhJcC`0rr<'!o`5!kr;a,&J,~>
+nc&RhJcC`0qZ$WrrW!$"!!)rsrrB8&J,~>
+nc&RhJcC`0qZ$WrrW!$"!!)rsrrB8&J,~>
+nc&RhJcC`0qZ$WrrW!$"!!)rsrrB8&J,~>
+nc&RhJcC`0qZ$WrrW!$"!!)rsrrB8&J,~>
+nc&RhJcC`0qZ$WrrW!$"!!)rsrrB8&J,~>
+nc&RhJcC`0qZ$WrrW!$"!!)rsrrB8&J,~>
+nc&RhJcC`0qZ$WrqZ-TpqZ*r%J,~>
+nc&RhJcC`0qZ$WrqZ-TpqZ*r%J,~>
+nc&RhJcC`0qZ$WrqZ-TpqZ*r%J,~>
+nc&RhJcC`0qZ$WrqZ-Tpr;a)%J,~>
+nc&RhJcC`0qZ$WrqZ-Tpr;a)%J,~>
+nc&RhJcC`0qZ$WrqZ-Tpr;a)%J,~>
+nc&RhJcC`0qZ$WrrW!$"!!)utr;a)%J,~>
+nc&RhJcC`0qZ$WrrW!$"!!)utr;a)%J,~>
+nc&RhJcC`0qZ$WrrW!$"!!)utr;a)%J,~>
+nc&RhJcC`0rVuruqZ$]t!!)utr;a)%J,~>
+nc&RhJcC`0rVuruqZ$]t!!)utr;a)%J,~>
+nc&RhJcC`0rVuruqZ$]t!!)utr;a)%J,~>
+nc&RhJcC`0rVurup&P-mr;a)%J,~>
+nc&RhJcC`0rVurup&P-mr;a)%J,~>
+nc&RhJcC`0rVurup&P-mr;a)%J,~>
+nc&RhJcC`0rVurup]19mr;a)%J,~>
+nc&RhJcC`0rVurup]19mr;a)%J,~>
+nc&RhJcC`0rVurup]19mr;a)%J,~>
+nc&RhJcC`0rVurup]19mr;a)%J,~>
+nc&RhJcC`0rVurup]19mr;a)%J,~>
+nc&RhJcC`0rVurup]19mr;a)%J,~>
+nc&RhJcC`0rVurup]1<nquEu$J,~>
+nc&RhJcC`0rVurup]1<nquEu$J,~>
+nc&RhJcC`0rVurup]1<nquEu$J,~>
+nc&RhJcC`0rVurup]1<nrr<-#!!'8'J,~>
+nc&RhJcC`0rVurup]1<nrr<-#!!'8'J,~>
+nc&RhJcC`0rVurup]1<nrr<-#!!'8'J,~>
+nc&RhJcC`0rVurup]1<nrr<-#!!'8'J,~>
+nc&RhJcC`0rVurup]1<nrr<-#!!'8'J,~>
+nc&RhJcC`0rVurup]1<nrr<-#!!'8'J,~>
+nc&RhJcC`0rVurup]1<nrr<-#!!'8'J,~>
+nc&RhJcC`0rVurup]1<nrr<-#!!'8'J,~>
+nc&RhJcC`0rVurup]1<nrr<-#!!'8'J,~>
+nc&RhJcC`0rVurup&G9r!!*$!!3lKR~>
+nc&RhJcC`0rVurup&G9r!!*$!!3lKR~>
+nc&RhJcC`0rVurup&G9r!!*$!!3lKR~>
+nc&RhJcC`0rVuruqZ$WrrW)uurr<-#!!'8'J,~>
+nc&RhJcC`0rVuruqZ$WrrW)uurr<-#!!'8'J,~>
+nc&RhJcC`0rVuruqZ$WrrW)uurr<-#!!'8'J,~>
+nc&RhJcC`0rVuruqZ$WrrW)uurr<-#!!'8'J,~>
+nc&RhJcC`0rVuruqZ$WrrW)uurr<-#!!'8'J,~>
+nc&RhJcC`0rVuruqZ$WrrW)uurr<-#!!'8'J,~>
+nc&RhJcC`0rVuruqZ$]t!!*#urr<-#!!'8'J,~>
+nc&RhJcC`0rVuruqZ$]t!!*#urr<-#!!'8'J,~>
+nc&RhJcC`0rVuruqZ$]t!!*#urr<-#!!'8'J,~>
+nc&RhJcDJEquH9erVuruqZ$]t!!*#urW!$"!!';(J,~>
+nc&RhJcDJEquH9erVuruqZ$]t!!*#urW!$"!!';(J,~>
+nc&RhJcDJEquH9erVuruqZ$]t!!*#urW!$"!!';(J,~>
+nc&RhJcDMFrW!$"!!)QhrVuruqZ$]t!!*#u!!*#urrB>(J,~>
+nc&RhJcDMFrW!$"!!)QhrVuruqZ$]t!!*#u!!*#urrB>(J,~>
+nc&RhJcDMFrW!$"!!)QhrVuruqZ$]t!!*#u!!*#urrB>(J,~>
+nc&RhJcDPGrW!$"!<;uto`+mj!<;or!<<#us8N'!rr;uuZ2]=~>
+nc&RhJcDPGrW!$"!<;uto`+mj!<;or!<<#us8N'!rr;uuZ2]=~>
+nc&RhJcDPGrW!$"!<;uto`+mj!<;or!<<#us8N'!rr;uuZ2]=~>
+nc&RhJcDSHquHcsrW)QipAb9p!!*#u!!*#urrB>(J,~>
+nc&RhJcDSHquHcsrW)QipAb9p!!*#u!!*#urrB>(J,~>
+nc&RhJcDSHquHcsrW)QipAb9p!!*#u!!*#urrB>(J,~>
+nc&RhJcDSHrrDusrW)QirVuruqZ$]t!!*#u!!*#urrB>(J,~>
+nc&RhJcDSHrrDusrW)QirVuruqZ$]t!!*#u!!*#urrB>(J,~>
+nc&RhJcDSHrrDusrW)QirVuruqZ$]t!!*#u!!*#urrB>(J,~>
+nc&RhJcDVIrW)iqrrDZjrVuruqZ$]t!!*#u!!*#urrB>(J,~>
+nc&RhJcDVIrW)iqrrDZjrVuruqZ$]t!!*#u!!*#urrB>(J,~>
+nc&RhJcDVIrW)iqrrDZjrVuruqZ$]t!!*#u!!*#urrB>(J,~>
+nc&RhJcDVIquH]qrrDZjrVuruqZ$]t!!*#u!!*#urrB>(J,~>
+nc&RhJcDVIquH]qrrDZjrVuruqZ$]t!!*#u!!*#urrB>(J,~>
+nc&RhJcDVIquH]qrrDZjrVuruqZ$]t!!*#u!!*#urrB>(J,~>
+nc&RhJcDYJrW)fprW)TjrVuruqZ$]t!!*#u!!*#urW'8(J,~>
+nc&RhJcDYJrW)fprW)TjrVuruqZ$]t!!*#u!!*#urW'8(J,~>
+nc&RhJcDYJrW)fprW)TjrVuruqZ$]t!!*#u!!*#urW'8(J,~>
+nc&RhJcD\KrW)`nrrD]krVuruqZ$]t!!*#u!!*#urrB>(J,~>
+nc&RhJcD\KrW)`nrrD]krVuruqZ$]t!!*#u!!*#urrB>(J,~>
+nc&RhJcD\KrW)`nrrD]krVuruqZ$]t!!*#u!!*#urrB>(J,~>
+nc&RhJcD_LrW)]mrrD]krVuruqZ$`u!!*&u!<3#u!3uQS~>
+nc&RhJcD_LrW)]mrrD]krVuruqZ$`u!!*&u!<3#u!3uQS~>
+nc&RhJcD_LrW)]mrrD]krVuruqZ$`u!!*&u!<3#u!3uQS~>
+nc&RhJcD_LrrDcmr;cQkrVurup]1<n!!*#urrB>(J,~>
+nc&RhJcD_LrrDcmr;cQkrVurup]1<n!!*#urrB>(J,~>
+nc&RhJcD_LrrDcmr;cQkrVurup]1<n!!*#urrB>(J,~>
+nc&RhJcDbMrW)ZlrrD]krVuruqZ$]t!!*#u!!*#urrB>(J,~>
+nc&RhJcDbMrW)ZlrrD]krVuruqZ$]t!!*#u!!*#urrB>(J,~>
+nc&RhJcDbMrW)ZlrrD]krVuruqZ$]t!!*#u!!*#urrB>(J,~>
+nc&RhJcDbMrrD`lrW)WkrVuruqZ$]t!!*#u!!*#urrB>(J,~>
+nc&RhJcDbMrrD`lrW)WkrVuruqZ$]t!!*#u!!*#urrB>(J,~>
+nc&RhJcDbMrrD`lrW)WkrVuruqZ$]t!!*#u!!*#urrB>(J,~>
+nc&RhJcDbMrrD]krrD`loDnmj!!*#urrB>(J,~>
+nc&RhJcDbMrrD]krrD`loDnmj!!*#urrB>(J,~>
+nc&RhJcDbMrrD]krrD`loDnmj!!*#urrB>(J,~>
+nc&RhJcDeNrrDZjrrD`loDnmj!!*#urrB>(J,~>
+nc&RhJcDeNrrDZjrrD`loDnmj!!*#urrB>(J,~>
+nc&RhJcDeNrrDZjrrD`loDnmj!!*#urrB>(J,~>
+nc&RhJcDeNrrDZjrrD`lpAb9p!!*#u!!*#urrB>(J,~>
+nc&RhJcDeNrrDZjrrD`lpAb9p!!*#u!!*#urrB>(J,~>
+nc&RhJcDeNrrDZjrrD`lpAb9p!!*#u!!*#urrB>(J,~>
+nc&RhJcDeNrrDZjrrD`lpAb9p!!*#u!!*#urrB>(J,~>
+nc&RhJcDeNrrDZjrrD`lpAb9p!!*#u!!*#urrB>(J,~>
+nc&RhJcDeNrrDZjrrD`lpAb9p!!*#u!!*#urrB>(J,~>
+nc&RhJcDhOrrDWirrD`lrVurup]1<n!!)utrrBA)J,~>
+nc&RhJcDhOrrDWirrD`lrVurup]1<n!!)utrrBA)J,~>
+nc&RhJcDhOrrDWirrD`lrVurup]1<n!!)utrrBA)J,~>
+nc&RhJcDhOrrDWirrD`lrVuruqZ$]t!!*#u!!)utrrBA)J,~>
+nc&RhJcDhOrrDWirrD`lrVuruqZ$]t!!*#u!!)utrrBA)J,~>
+nc&RhJcDhOrrDWirrD`lrVuruqZ$]t!!*#u!!)utrrBA)J,~>
+nc&RhJcDhOrrDWirrD`lrVuruqZ$]t!!*#u!!)utrrBA)J,~>
+nc&RhJcDhOrrDWirrD`lrVuruqZ$]t!!*#u!!)utrrBA)J,~>
+nc&RhJcDhOrrDWirrD`lrVuruqZ$]t!!*#u!!)utrrBA)J,~>
+nc&RhJcDkPrr<-#!!)ZkrW)ZlrVuruqZ$]t!!*#u!!)utrrBA)J,~>
+nc&RhJcDkPrr<-#!!)ZkrW)ZlrVuruqZ$]t!!*#u!!)utrrBA)J,~>
+nc&RhJcDkPrr<-#!!)ZkrW)ZlrVuruqZ$]t!!*#u!!)utrrBA)J,~>
+nc&RhJcDkPrrDQgrrDfnr;ZitqZ$]t!!*#u!!)utrrBA)J,~>
+nc&RhJcDkPrrDQgrrDfnr;ZitqZ$]t!!*#u!!)utrrBA)J,~>
+nc&RhJcDkPrrDQgrrDfnr;ZitqZ$]t!!*#u!!)utrrBA)J,~>
+nc&RhJcDnQrW)HfrrDfnr;Zitp]1<n!!)utrrBA)J,~>
+nc&RhJcDnQrW)HfrrDfnr;Zitp]1<n!!)utrrBA)J,~>
+nc&RhJcDnQrW)HfrrDfnr;Zitp]1<n!!)utrrBA)J,~>
+nc&RhJcDnQrrDNfrrDfnr;Zitp]1<n!!)utrrBA)J,~>
+nc&RhJcDnQrrDNfrrDfnr;Zitp]1<n!!)utrrBA)J,~>
+nc&RhJcDnQrrDNfrrDfnr;Zitp]1<n!!)utrrBA)J,~>
+nc&RhJcDnQrrDNfrrDfnr;Zitp]1<n!!)utrrBA)J,~>
+nc&RhJcDnQrrDNfrrDfnr;Zitp]1<n!!)utrrBA)J,~>
+nc&RhJcDnQrrDNfrrDfnr;Zitp]1<n!!)utrrBA)J,~>
+nc&RhJcDqRrW)EerrDfnr;Zitp]1<n!!)utrrBA)J,~>
+nc&RhJcDqRrW)EerrDfnr;Zitp]1<n!!)utrrBA)J,~>
+nc&RhJcDqRrW)EerrDfnr;Zitp]1<n!!)utrrBA)J,~>
+nc&RhJcDqRrrDKerrDfnr;Zitp]1<n!!)utrrBA)J,~>
+nc&RhJcDqRrrDKerrDfnr;Zitp]1<n!!)utrrBA)J,~>
+nc&RhJcDqRrrDKerrDfnr;Zitp]1<n!!)utrrBA)J,~>
+nc&RhJcDtSrW)BdrrDfnr;Zitp]1<n!!)utrrBA)J,~>
+nc&RhJcDtSrW)BdrrDfnr;Zitp]1<n!!)utrrBA)J,~>
+nc&RhJcDtSrW)BdrrDfnr;Zitp]1<n!!)utrrBA)J,~>
+nc&RhJcDtSrrDHdrW)`nr;ZitqZ$WrrW)uu!!)utrrBA)J,~>
+nc&RhJcDtSrrDHdrW)`nr;ZitqZ$WrrW)uu!!)utrrBA)J,~>
+nc&RhJcDtSrrDHdrW)`nr;ZitqZ$WrrW)uu!!)utrrBA)J,~>
+nc&RhJcDtSrrDEcrrDior;ZitqZ$]t!!*#urrE&urrBA)J,~>
+nc&RhJcDtSrrDEcrrDior;ZitqZ$]t!!*#urrE&urrBA)J,~>
+nc&RhJcDtSrrDEcrrDior;ZitqZ$]t!!*#urrE&urrBA)J,~>
+nc&RhJcE"TrW)<brrDior;ZitqZ$]t!!*#urrE&urrBA)J,~>
+nc&RhJcE"TrW)<brrDior;ZitqZ$]t!!*#urrE&urrBA)J,~>
+nc&RhJcE"TrW)<brrDior;ZitqZ$]t!!*#urrE&urrBA)J,~>
+nc&RhJcE"TrrDBbrrDior;ZitpAk6nrrE&urrBA)J,~>
+nc&RhJcE"TrrDBbrrDior;ZitpAk6nrrE&urrBA)J,~>
+nc&RhJcE"TrrDBbrrDior;ZitpAk6nrrE&urrBA)J,~>
+nc&RhJcE"TrrDBbrW)cor;ZitqZ$]t!!*#urrE&ur;a5)J,~>
+nc&RhJcE"TrrDBbrW)cor;ZitqZ$]t!!*#urrE&ur;a5)J,~>
+nc&RhJcE"TrrDBbrW)cor;ZitqZ$]t!!*#urrE&ur;a5)J,~>
+nc&RhJcE%UrrD?arrDior;Zitp]1<nrrE&urrBA)J,~>
+nc&RhJcE%UrrD?arrDior;Zitp]1<nrrE&urrBA)J,~>
+nc&RhJcE%UrrD?arrDior;Zitp]1<nrrE&urrBA)J,~>
+nc&RhJcE%UrrD?arrDior;Zitp]1<nrrE#trrBD*J,~>
+nc&RhJcE%UrrD?arrDior;Zitp]1<nrrE#trrBD*J,~>
+nc&RhJcE%UrrD?arrDior;Zitp]1<nrrE#trrBD*J,~>
+nc&RhJcE(VrW)6`rrDior;ZitqZ$]t!!*#urrE#trrBD*J,~>
+nc&RhJcE(VrW)6`rrDior;ZitqZ$]t!!*#urrE#trrBD*J,~>
+nc&RhJcE(VrW)6`rrDior;ZitqZ$]t!!*#urrE#trrBD*J,~>
+nc&RhJcE(VrrD<`rrDior;ZitqZ$]t!!*#urrE#trrBD*J,~>
+nc&RhJcE(VrrD<`rrDior;ZitqZ$]t!!*#urrE#trrBD*J,~>
+nc&RhJcE(VrrD<`rrDior;ZitqZ$]t!!*#urrE#trrBD*J,~>
+nc&RhJcE(VrrD9_rrDlpr;ZitqZ$]t!!*#urrE#trrBD*J,~>
+nc&RhJcE(VrrD9_rrDlpr;ZitqZ$]t!!*#urrE#trrBD*J,~>
+nc&RhJcE(VrrD9_rrDlpr;ZitqZ$]t!!*#urrE#trrBD*J,~>
+nc&RhJcE+WquH$^rrDoqrr<0$!!*&o!<<*!!;uls!42]U~>
+nc&RhJcE+WquH$^rrDoqrr<0$!!*&o!<<*!!;uls!42]U~>
+nc&RhJcE+WquH$^rrDoqrr<0$!!*&o!<<*!!;uls!42]U~>
+nc&RhJcE+WrrD6^rrDoqrr<0$!!*&o!<<*!!;uls!42]U~>
+nc&RhJcE+WrrD6^rrDoqrr<0$!!*&o!<<*!!;uls!42]U~>
+nc&RhJcE+WrrD6^rrDoqrr<0$!!*&o!<<*!!;uls!42]U~>
+nc&RhJcE.XrW)-]rrDoqrr<0$!!*&r!!`H'!<<'!!;uls!42]U~>
+nc&RhJcE.XrW)-]rrDoqrr<0$!!*&r!!`H'!<<'!!;uls!42]U~>
+nc&RhJcE.XrW)-]rrDoqrr<0$!!*&r!!`H'!<<'!!;uls!42]U~>
+nc&RhJcE.XrrD3]rrDoqrr<0$!!*&r!!`H'!<<'!!;uls!42]U~>
+nc&RhJcE.XrrD3]rrDoqrr<0$!!*&r!!`H'!<<'!!;uls!42]U~>
+nc&RhJcE.XrrD3]rrDoqrr<0$!!*&r!!`H'!<<'!!;uls!42]U~>
+nc&RhJcE.XrrD3]rrDoqrr<'!p](Nu!!*'!!!)rsrrBD*J,~>
+nc&RhJcE.XrrD3]rrDoqrr<'!p](Nu!!*'!!!)rsrrBD*J,~>
+nc&RhJcE.XrrD3]rrDoqrr<'!p](Nu!!*'!!!)rsrrBD*J,~>
+nc&RhJcE1YrW)*\rrDoqrr<0$!!*&r!!`H'!<<'!!;uls!42]U~>
+nc&RhJcE1YrW)*\rrDoqrr<0$!!*&r!!`H'!<<'!!;uls!42]U~>
+nc&RhJcE1YrW)*\rrDoqrr<0$!!*&r!!`H'!<<'!!;uls!42]U~>
+nc&RhJcE1YrrD0\rrDoqrr<0$!!*&r!!`H'!<<'!!;ulr!4;cV~>
+nc&RhJcE1YrrD0\rrDoqrr<0$!!*&r!!`H'!<<'!!;ulr!4;cV~>
+nc&RhJcE1YrrD0\rrDoqrr<0$!!*&r!!`H'!<<'!!;ulr!4;cV~>
+nc&RhJcE1YrrD0\rrDoqrr<0$!!*&r!!`H'!<<'!!;lfr!4;cV~>
+nc&RhJcE1YrrD0\rrDoqrr<0$!!*&r!!`H'!<<'!!;lfr!4;cV~>
+nc&RhJcE1YrrD0\rrDoqrr<0$!!*&r!!`H'!<<'!!;lfr!4;cV~>
+nc&RhJcE4ZrrD*ZrrDrrrr<0$!!*&o!<<*!!;lfr!4;cV~>
+nc&RhJcE4ZrrD*ZrrDrrrr<0$!!*&o!<<*!!;lfr!4;cV~>
+nc&RhJcE4ZrrD*ZrrDrrrr<0$!!*&o!<<*!!;lfr!4;cV~>
+nc&RhJcE4ZrrD*ZrrDrrrr<0$!!*&o!<<*!!;lfr!4;cV~>
+nc&RhJcE4ZrrD*ZrrDrrrr<0$!!*&o!<<*!!;lfr!4;cV~>
+nc&RhJcE4ZrrD*ZrrDrrrr<0$!!*&o!<<*!!;lfr!4;cV~>
+nc&RhJcE7[rW)!YrrDrrrr<0$!!*&r!!`H'!<<'!!;lfr!4;cV~>
+nc&RhJcE7[rW)!YrrDrrrr<0$!!*&r!!`H'!<<'!!;lfr!4;cV~>
+nc&RhJcE7[rW)!YrrDrrrr<0$!!*&r!!`H'!<<'!!;lfr!4;cV~>
+nc&RhJcE7[rrD'YrrDrrrr<0$!!*&r!!`H'!<<'!!;lfr!4;cV~>
+nc&RhJcE7[rrD'YrrDrrrr<0$!!*&r!!`H'!<<'!!;lfr!4;cV~>
+nc&RhJcE7[rrD'YrrDrrrr<0$!!*&r!!`H'!<<'!!;lfr!4;cV~>
+nc&RhJcE7[rrD'YrrDrrrr<0$!!*&r!!`H'!<<'!!;lfr!4;cV~>
+nc&RhJcE7[rrD'YrrDrrrr<0$!!*&r!!`H'!<<'!!;lfr!4;cV~>
+nc&RhJcE7[rrD'YrrDrrrr<0$!!*&r!!`H'!<<'!!;lfr!4;cV~>
+nc&RhJcE:\rW(sXrrDrrrr<0$!!*&r!!*&u!!<0#!;lfr!4;cV~>
+nc&RhJcE:\rW(sXrrDrrrr<0$!!*&r!!*&u!!<0#!;lfr!4;cV~>
+nc&RhJcE:\rW(sXrrDrrrr<0$!!*&r!!*&u!!<0#!;lfr!4;cV~>
+nc&RhJcE:\rrD$XrrDrrrr<0$!!*&k!;lfr!4;cV~>
+nc&RhJcE:\rrD$XrrDrrrr<0$!!*&k!;lfr!4;cV~>
+nc&RhJcE:\rrD$XrrDrrrr<0$!!*&k!;lfr!4;cV~>
+nc&RhJcE=]rW(pWrrDrrrr<0$!!*&r!!*&u!!<0#!;lfr!4;cV~>
+nc&RhJcE=]rW(pWrrDrrrr<0$!!*&r!!*&u!!<0#!;lfr!4;cV~>
+nc&RhJcE=]rW(pWrrDrrrr<0$!!*&r!!*&u!!<0#!;lfr!4;cV~>
+nc&RhJcE=]rrD!WrrDrrrr<0$!!*&n!!<0#!;lfq!4DiW~>
+nc&RhJcE=]rrD!WrrDrrrr<0$!!*&n!!<0#!;lfq!4DiW~>
+nc&RhJcE=]rrD!WrrDrrrr<0$!!*&n!!<0#!;lfq!4DiW~>
+nc&RhJcE=]rrD!WrW)lrrr<0$!!*&r!!*&u!!<0#!;c`q!4DiW~>
+nc&RhJcE=]rrD!WrW)lrrr<0$!!*&r!!*&u!!<0#!;c`q!4DiW~>
+nc&RhJcE=]rrD!WrW)lrrr<0$!!*&r!!*&u!!<0#!;c`q!4DiW~>
+nc&RhJcE@^quG^UrrDusrr<'!p](<orW!$"!!)lqrrBJ,J,~>
+nc&RhJcE@^quG^UrrDusrr<'!p](<orW!$"!!)lqrrBJ,J,~>
+nc&RhJcE@^quG^UrrDusrr<'!p](<orW!$"!!)lqrrBJ,J,~>
+nc&RhJcE@^rrCpUrrDusrr<0$!!*&n!!<0#!;c`q!4DiW~>
+nc&RhJcE@^rrCpUrrDusrr<0$!!*&n!!<0#!;c`q!4DiW~>
+nc&RhJcE@^rrCpUrrDusrr<0$!!*&n!!<0#!;c`q!4DiW~>
+nc&RhJcE@^rrCpUrrDusrr<9'!!*$!!<<#u!<<#u!ri6#qZ$Qq[Jta~>
+nc&RhJcE@^rrCpUrrDusrr<9'!!*$!!<<#u!<<#u!ri6#qZ$Qq[Jta~>
+nc&RhJcE@^rrCpUrrDusrr<9'!!*$!!<<#u!<<#u!ri6#qZ$Qq[Jta~>
+nc&RhJcEC_rW(gTrrDusrr<9'!!*$!!<<#u!<<#u!ri6#qZ$Qq[Jta~>
+nc&RhJcEC_rW(gTrrDusrr<9'!!*$!!<<#u!<<#u!ri6#qZ$Qq[Jta~>
+nc&RhJcEC_rW(gTrrDusrr<9'!!*$!!<<#u!<<#u!ri6#qZ$Qq[Jta~>
+nc&RhJcEC_rrCmTrrDusqu?j!!!*&u!!*&u!!<0#!;c`q!4DiW~>
+nc&RhJcEC_rrCmTrrDusqu?j!!!*&u!!*&u!!<0#!;c`q!4DiW~>
+nc&RhJcEC_rrCmTrrDusqu?j!!!*&u!!*&u!!<0#!;c`q!4DiW~>
+nc&RhJcEC_rrCmTrrDusrr<9'!!*$!!<<#u!<<#u!ri6#qZ$Qq[Jta~>
+nc&RhJcEC_rrCmTrrDusrr<9'!!*$!!<<#u!<<#u!ri6#qZ$Qq[Jta~>
+nc&RhJcEC_rrCmTrrDusrr<9'!!*$!!<<#u!<<#u!ri6#qZ$Qq[Jta~>
+nc&RhJcEC_rrCmTrrDusrr<9'!!*$!!<<#u!<<#u!ri6#qZ$Qq[Jta~>
+nc&RhJcEC_rrCmTrrDusrr<9'!!*$!!<<#u!<<#u!ri6#qZ$Qq[Jta~>
+nc&RhJcEC_rrCmTrrDusrr<9'!!*$!!<<#u!<<#u!ri6#qZ$Qq[Jta~>
+nc&RhJcEF`rrCjSrrDusrr<9'!!*$!!<<#u!<<#u!ri6#qZ$Qq[Jta~>
+nc&RhJcEF`rrCjSrrDusrr<9'!!*$!!<<#u!<<#u!ri6#qZ$Qq[Jta~>
+nc&RhJcEF`rrCjSrrDusrr<9'!!*$!!<<#u!<<#u!ri6#qZ$Qq[Jta~>
+nc&RhJcEF`rrCjSrrE#trW!'#!!*&r!!*&u!!<0#!;c`q!4DiW~>
+nc&RhJcEF`rrCjSrrE#trW!'#!!*&r!!*&u!!<0#!;c`q!4DiW~>
+nc&RhJcEF`rrCjSrrE#trW!'#!!*&r!!*&u!!<0#!;c`q!4DiW~>
+nc&RhJcEF`rrCgRrrE&urrE*!rr<0$!!*&u!!*&u!!<0#!;ZZp!4MoX~>
+nc&RhJcEF`rrCgRrrE&urrE*!rr<0$!!*&u!!*&u!!<0#!;ZZp!4MoX~>
+nc&RhJcEF`rrCgRrrE&urrE*!rr<0$!!*&u!!*&u!!<0#!;ZZp!4MoX~>
+nc&RhJcEIarW(^QrrE&urrE*!rr<'!qZ$WrrW!$"!!)iprrBM-J,~>
+nc&RhJcEIarW(^QrrE&urrE*!rr<'!qZ$WrrW!$"!!)iprrBM-J,~>
+nc&RhJcEIarW(^QrrE&urrE*!rr<'!qZ$WrrW!$"!!)iprrBM-J,~>
+nc&RhJcEIarrCdQrrE&urrE*!rr<'!o`4derrBM-J,~>
+nc&RhJcEIarrCdQrrE&urrE*!rr<'!o`4derrBM-J,~>
+nc&RhJcEIarrCdQrrE&urrE*!rr<'!o`4derrBM-J,~>
+nc&RhJcEIarrCdQrrE&urrE*!rr<'!qZ$WrquHNlrrBM-J,~>
+nc&RhJcEIarrCdQrrE&urrE*!rr<'!qZ$WrquHNlrrBM-J,~>
+nc&RhJcEIarrCdQrrE&urrE*!rr<'!qZ$WrquHNlrrBM-J,~>
+nc&RhJcELbrW([PrrE&urrE*!rr<'!qZ$WrquHNlrrBM-J,~>
+nc&RhJcELbrW([PrrE&urrE*!rr<'!qZ$WrquHNlrrBM-J,~>
+nc&RhJcELbrW([PrrE&urrE*!rr<'!qZ$WrquHNlrrBM-J,~>
+nc&RhJcELbrrCaPrrE&urrE*!rr<'!o`,$m!;c`q!4MoX~>
+nc&RhJcELbrrCaPrrE&urrE*!rr<'!o`,$m!;c`q!4MoX~>
+nc&RhJcELbrrCaPrrE&urrE*!rr<'!o`,$m!;c`q!4MoX~>
+nc&RhJcELbrrCaPr;[*&!!*'!!!*&r!!*&s!;QTo!4MoX~>
+nc&RhJcELbrrCaPr;[*&!!*'!!!*&r!!*&s!;QTo!4MoX~>
+nc&RhJcELbrrCaPr;[*&!!*'!!!*&r!!*&s!;QTo!4MoX~>
+nc&RhJcEOcrW(XOrrE&urrE*!rr<'!qZ$WrquHNlrrBM-J,~>
+nc&RhJcEOcrW(XOrrE&urrE*!rr<'!qZ$WrquHNlrrBM-J,~>
+nc&RhJcEOcrW(XOrrE&urrE*!rr<'!qZ$WrquHNlrrBM-J,~>
+nc&RhJcEOcrrC^OrrE&urrE*!rr<'!qZ$WrquHNlrrBM-J,~>
+nc&RhJcEOcrrC^OrrE&urrE*!rr<'!qZ$WrquHNlrrBM-J,~>
+nc&RhJcEOcrrC^OrrE&urrE*!rr<'!qZ$WrquHNlrrBM-J,~>
+nc&RhJcEOcr;bROrrE&urrE*!rr<'!qZ$]t!<<#uq#C?o[f:j~>
+nc&RhJcEOcr;bROrrE&urrE*!rr<'!qZ$]t!<<#uq#C?o[f:j~>
+nc&RhJcEOcr;bROrrE&urrE*!rr<'!qZ$]t!<<#uq#C?o[f:j~>
+nc&RhJcERdrW(UNrrE&urrE*!p&G*mrW)`nr;aA-J,~>
+nc&RhJcERdrW(UNrrE&urrE*!p&G*mrW)`nr;aA-J,~>
+nc&RhJcERdrW(UNrrE&urrE*!p&G*mrW)`nr;aA-J,~>
+nc&RhJcERdrrC[NrW)uurrE*!rr<0$!!*&u!!<0#s8E#ms8N).s*t~>
+nc&RhJcERdrrC[NrW)uurrE*!rr<0$!!*&u!!<0#s8E#ms8N).s*t~>
+nc&RhJcERdrrC[NrW)uurrE*!rr<0$!!*&u!!<0#s8E#ms8N).s*t~>
+nc&RhJcEUerW(OLrrE*!rrE*!rr<0$!!*&u!!*&s!;HNn!4VuY~>
+nc&RhJcEUerW(OLrrE*!rrE*!rr<0$!!*&u!!*&s!;HNn!4VuY~>
+nc&RhJcEUerW(OLrrE*!rrE*!rr<0$!!*&u!!*&s!;HNn!4VuY~>
+nc&RhJcEUerrCULrrE*!rrE*!rr<0$!!*&u!!<0#s8E#ms8N).s*t~>
+nc&RhJcEUerrCULrrE*!rrE*!rr<0$!!*&u!!<0#s8E#ms8N).s*t~>
+nc&RhJcEUerrCULrrE*!rrE*!rr<0$!!*&u!!<0#s8E#ms8N).s*t~>
+nc&RhJcEUerrCULrrE*!rrE*!rr<0$!!*&u!!<0#s8E#ms8N).s*t~>
+nc&RhJcEUerrCULrrE*!rrE*!rr<0$!!*&u!!<0#s8E#ms8N).s*t~>
+nc&RhJcEUerrCULrrE*!rrE*!rr<0$!!*&u!!<0#s8E#ms8N).s*t~>
+nc&RhJcEXfrW(LKrrE*!rrE*!rr<0$!!*&u!!<0#s8E#ms8N).s*t~>
+nc&RhJcEXfrW(LKrrE*!rrE*!rr<0$!!*&u!!<0#s8E#ms8N).s*t~>
+nc&RhJcEXfrW(LKrrE*!rrE*!rr<0$!!*&u!!<0#s8E#ms8N).s*t~>
+nc&RhJcEXfrrCRKrrE*!rrE*!rr<0$!!*&u!!<0#s8E#ms8N).s*t~>
+nc&RhJcEXfrrCRKrrE*!rrE*!rr<0$!!*&u!!<0#s8E#ms8N).s*t~>
+nc&RhJcEXfrrCRKrrE*!rrE*!rr<0$!!*&u!!<0#s8E#ms8N).s*t~>
+nc&RhJcE[grW(IJrrE*!rrE*!rr<'!q#CEprW)]mrrBP.J,~>
+nc&RhJcE[grW(IJrrE*!rrE*!rr<'!q#CEprW)]mrrBP.J,~>
+nc&RhJcE[grW(IJrrE*!rrE*!rr<'!q#CEprW)]mrrBP.J,~>
+nc&RhJcE[grrCOJrrE*!rrE*!rr<0$!!*&u!!<0#s8E#ms8N).s*t~>
+nc&RhJcE[grrCOJrrE*!rrE*!rr<0$!!*&u!!<0#s8E#ms8N).s*t~>
+nc&RhJcE[grrCOJrrE*!rrE*!rr<0$!!*&u!!<0#s8E#ms8N).s*t~>
+nc&RhJcE[grrCOJrr<'!rW)rtr;ZitrW!$"!<<#up](6n\,Us~>
+nc&RhJcE[grrCOJrr<'!rW)rtr;ZitrW!$"!<<#up](6n\,Us~>
+nc&RhJcE[grrCOJrr<'!rW)rtr;ZitrW!$"!<<#up](6n\,Us~>
+nc&RhJcE^hrrCLIrr<-#!!)utr;Zitqu?`srW)ZlrrBS/J,~>
+nc&RhJcE^hrrCLIrr<-#!!)utr;Zitqu?`srW)ZlrrBS/J,~>
+nc&RhJcE^hrrCLIrr<-#!!)utr;Zitqu?`srW)ZlrrBS/J,~>
+nc&RhJcE^hrrCLIrr<-#!!)utq#CKr!<<#upAb-m\Gq'~>
+nc&RhJcE^hrrCLIrr<-#!!)utq#CKr!<<#upAb-m\Gq'~>
+nc&RhJcE^hrrCLIrr<-#!!)utq#CKr!<<#upAb-m\Gq'~>
+nc&RhJcEairW(CHrr<-#!!)utr;ZitrW!-%!<<'!!;?Hm!4`&Z~>
+nc&RhJcEairW(CHrr<-#!!)utr;ZitrW!-%!<<'!!;?Hm!4`&Z~>
+nc&RhJcEairW(CHrr<-#!!)utr;ZitrW!-%!<<'!!;?Hm!4`&Z~>
+nc&RhJcEairrCIHrrE*!"9AH%s8W#t!<;or!ri6#pAb-m\Gq'~>
+nc&RhJcEairrCIHrrE*!"9AH%s8W#t!<;or!ri6#pAb-m\Gq'~>
+nc&RhJcEairrCIHrrE*!"9AH%s8W#t!<;or!ri6#pAb-m\Gq'~>
+nc&RhJcEdjrW(@GrrE*!!!)utpAb9p!!)]lrrBS/J,~>
+nc&RhJcEdjrW(@GrrE*!!!)utpAb9p!!)]lrrBS/J,~>
+nc&RhJcEdjrW(@GrrE*!!!)utpAb9p!!)]lrrBS/J,~>
+nc&RhJcEdjrrCFGrrE*!!!)utq#CQt!<3$!p&G$l\Gq'~>
+nc&RhJcEdjrrCFGrrE*!!!)utq#CQt!<3$!p&G$l\Gq'~>
+nc&RhJcEdjrrCFGrrE*!!!)utq#CQt!<3$!p&G$l\Gq'~>
+nc&RhJcEdjrr<*"!7LoI!<<'!!<)rr!!*&u!!N<%rr<&ls8N)/s*t~>
+nc&RhJcEdjrr<*"!7LoI!<<'!!<)rr!!*&u!!N<%rr<&ls8N)/s*t~>
+nc&RhJcEdjrr<*"!7LoI!<<'!!<)rr!!*&u!!N<%rr<&ls8N)/s*t~>
+nc&RhJcEgkrW(=FrW!!!!<)ri!;6Bl!4`&Z~>
+nc&RhJcEgkrW(=FrW!!!!<)ri!;6Bl!4`&Z~>
+nc&RhJcEgkrW(=FrW!!!!<)ri!;6Bl!4`&Z~>
+nc&RhJcEgkrrC@Err<*"!<)rn!!N<%rr<&ls8N)/s*t~>
+nc&RhJcEgkrrC@Err<*"!<)rn!!N<%rr<&ls8N)/s*t~>
+nc&RhJcEgkrrC@Err<*"!<)rn!!N<%rr<&ls8N)/s*t~>
+nc&RhJcEjlrW(7Drr<*"!<)rr!!*&u!!N<%rr<&ls8E#/s*t~>
+nc&RhJcEjlrW(7Drr<*"!<)rr!!*&u!!N<%rr<&ls8E#/s*t~>
+nc&RhJcEjlrW(7Drr<*"!<)rr!!*&u!!N<%rr<&ls8E#/s*t~>
+nc&RhJcEjlrrC=Drr<*"!<)p#!<3$!s7lZes8N)0s*t~>
+nc&RhJcEjlrrC=Drr<*"!<)p#!<3$!s7lZes8N)0s*t~>
+nc&RhJcEjlrrC=Drr<*"!<)p#!<3$!s7lZes8N)0s*t~>
+nc&RhJcEjlrrC=Drr<*"!<)p#!<3$!s8Duus8)fis8N)0s*t~>
+nc&RhJcEjlrrC=Drr<*"!<)p#!<3$!s8Duus8)fis8N)0s*t~>
+nc&RhJcEjlrrC=Drr<*"!<)p#!<3$!s8Duus8)fis8N)0s*t~>
+nc&RhJcEmmrrC:Crr<*"!<)rr!!*&s!!<0#!;-<k!4i,[~>
+nc&RhJcEmmrrC:Crr<*"!<)rr!!*&s!!<0#!;-<k!4i,[~>
+nc&RhJcEmmrrC:Crr<*"!<)rr!!*&s!!<0#!;-<k!4i,[~>
+nc&RhJcEmmrrC:Crr<*"!<)p#!<3$!s8Duus8;ris8N)0s*t~>
+nc&RhJcEmmrrC:Crr<*"!<)p#!<3$!s8Duus8;ris8N)0s*t~>
+nc&RhJcEmmrrC:Crr<*"!<)p#!<3$!s8Duus8;ris8N)0s*t~>
+nc&RhJcEpnrW(.ArW)os!<E/s!!N<%rr<&ks8N)0s*t~>
+nc&RhJcEpnrW(.ArW)os!<E/s!!N<%rr<&ks8N)0s*t~>
+nc&RhJcEpnrW(.ArW)os!<E/s!!N<%rr<&ks8N)0s*t~>
+nc&RhJcEpnrrC4ArW)oso)SI`rrBV0J,~>
+nc&RhJcEpnrrC4ArW)oso)SI`rrBV0J,~>
+nc&RhJcEpnrrC4ArW)oso)SI`rrBV0J,~>
+nc&RhJcEsorW(+@rW)os"9AH%!<<#u"TJK%rrD]krrBV0J,~>
+nc&RhJcEsorW(+@rW)os"9AH%!<<#u"TJK%rrD]krrBV0J,~>
+nc&RhJcEsorW(+@rW)os"9AH%!<<#u"TJK%rrD]krrBV0J,~>
+nc&RhJcEsorrC1@!s&?$!;lfj!!3*"pAb'k]DmB~>
+nc&RhJcEsorrC1@!s&?$!;lfj!!3*"pAb'k]DmB~>
+nc&RhJcEsorrC1@!s&?$!;lfj!!3*"pAb'k]DmB~>
+nc&RhJcEsorrC1@!<E0!!;$6i!;6Bl!4r2\~>
+nc&RhJcEsorrC1@!<E0!!;$6i!;6Bl!4r2\~>
+nc&RhJcEsorrC1@!<E0!!;$6i!;6Bl!4r2\~>
+nc&RhJcF!prW((?r;bmXrrBY1J,~>
+nc&RhJcF!prW((?r;bmXrrBY1J,~>
+nc&RhJcF!prW((?r;bmXrrBY1J,~>
+nc&RhJcF!prrC.?rW(sXrrBY1J,~>
+nc&RhJcF!prrC.?rW(sXrrBY1J,~>
+nc&RhJcF!prrC.?rW(sXrrBY1J,~>
+nc&RhJcF$qrW("=rW)!YrW'S1J,~>
+nc&RhJcF$qrW("=rW)!YrW'S1J,~>
+nc&RhJcF$qrW("=rW)!YrW'S1J,~>
+nc&RhJcF$qr;`_prrB\2J,~>
+nc&RhJcF$qr;`_prrB\2J,~>
+nc&RhJcF$qr;`_prrB\2J,~>
+nc&RhJcF'rrW&borrB\2J,~>
+nc&RhJcF'rrW&borrB\2J,~>
+nc&RhJcF'rrW&borrB\2J,~>
+nc&RhJcF'rrrAhorrB\2J,~>
+nc&RhJcF'rrrAhorrB\2J,~>
+nc&RhJcF'rrrAhorrB\2J,~>
+nc&RhJcF'rrrAenrrB_3J,~>
+nc&RhJcF'rrrAenrrB_3J,~>
+nc&RhJcF'rrrAenrrB_3J,~>
+nc&RhJcF*srrAbmrrB_3J,~>
+nc&RhJcF*srrAbmrrB_3J,~>
+nc&RhJcF*srrAbmrrB_3J,~>
+nc&RhJcF*srrAbmrrB_3J,~>
+nc&RhJcF*srrAbmrrB_3J,~>
+nc&RhJcF*srrAbmrrB_3J,~>
+nc&RhJcF-trW&YlrW'Y3J,~>
+nc&RhJcF-trW&YlrW'Y3J,~>
+nc&RhJcF-trW&YlrW'Y3J,~>
+nc&RhJcF-trrA\krrBb4J,~>
+nc&RhJcF-trrA\krrBb4J,~>
+nc&RhJcF-trrA\krrBb4J,~>
+nc&RhJcF0urW&SjrrBb4J,~>
+nc&RhJcF0urW&SjrrBb4J,~>
+nc&RhJcF0urW&SjrrBb4J,~>
+nc&RhJcF0urrAYjrrBb4J,~>
+nc&RhJcF0urrAYjrrBb4J,~>
+nc&RhJcF0urrAYjrrBb4J,~>
+nc&RhJcF4!rW&PiquFP4J,~>
+nc&RhJcF4!rW&PiquFP4J,~>
+nc&RhJcF4!rW&PiquFP4J,~>
+nc&RhJcF4!rrAShrrBe5J,~>
+nc&RhJcF4!rrAShrrBe5J,~>
+nc&RhJcF4!rrAShrrBe5J,~>
+nc&RhJcF7"rW&JgrrBe5J,~>
+nc&RhJcF7"rW&JgrrBe5J,~>
+nc&RhJcF7"rW&JgrrBe5J,~>
+nc&RhJcF7"rrAPgrW'_5J,~>
+nc&RhJcF7"rrAPgrW'_5J,~>
+nc&RhJcF7"rrAPgrW'_5J,~>
+nc&RhJcF7"rrAMfrrBh6J,~>
+nc&RhJcF7"rrAMfrrBh6J,~>
+nc&RhJcF7"rrAMfrrBh6J,~>
+nc&RhJcF:#rW&DerrBh6J,~>
+nc&RhJcF:#rW&DerrBh6J,~>
+nc&RhJcF:#rW&DerrBh6J,~>
+nc&RhJcF:#rrAJerrBh6J,~>
+nc&RhJcF:#rrAJerrBh6J,~>
+nc&RhJcF:#rrAJerrBh6J,~>
+nc&RhJcF=$rW&AdrW'b6J,~>
+nc&RhJcF=$rW&AdrW'b6J,~>
+nc&RhJcF=$rW&AdrW'b6J,~>
+nc&RhJcF=$rrADcrrBk7J,~>
+nc&RhJcF=$rrADcrrBk7J,~>
+nc&RhJcF=$rrADcrrBk7J,~>
+nc&RhJcF@%rW&;brrBk7J,~>
+nc&RhJcF@%rW&;brrBk7J,~>
+nc&RhJcF@%rW&;brrBk7J,~>
+nc&RhJcF@%rrAAbr;a_7J,~>
+nc&RhJcF@%rrAAbr;a_7J,~>
+nc&RhJcF@%rrAAbr;a_7J,~>
+nc&RhJcFC&rW&5`rrBn8J,~>
+nc&RhJcFC&rW&5`rrBn8J,~>
+nc&RhJcFC&rW&5`rrBn8J,~>
+nc&RhJcFC&rrA;`rW'h8J,~>
+nc&RhJcFC&rrA;`rW'h8J,~>
+nc&RhJcFC&rrA;`rW'h8J,~>
+nc&RhJcFF'rW&/^r;ae9J,~>
+nc&RhJcFF'rW&/^r;ae9J,~>
+nc&RhJcFF'rW&/^r;ae9J,~>
+nc&RhJcFF'rrA2]quFb:J,~>
+nc&RhJcFF'rrA2]quFb:J,~>
+nc&RhJcFF'rrA2]quFb:J,~>
+nc&RhJcFF'rrA,[r;an<J,~>
+nc&RhJcFF'rrA,[r;an<J,~>
+nc&RhJcFF'rrA,[r;an<J,~>
+nc&RhJcFI(rrA&Yr;aq=J,~>
+nc&RhJcFI(rrA&Yr;aq=J,~>
+nc&RhJcFI(rrA&Yr;aq=J,~>
+nc&RhJcFI(rr@uWr;cisrrCCFJ,~>
+nc&RhJcFI(rr@uWr;cisrrCCFJ,~>
+nc&RhJcFI(rr@uWr;cisrrCCFJ,~>
+nc&RhJcFL)rW%iUo`3J@J,~>
+nc&RhJcFL)rW%iUo`3J@J,~>
+nc&RhJcFL)rW%iUo`3J@J,~>
+JH16$SH/NdJ,~>
+JH16$SH/NdJ,~>
+JH16$SH/NdJ,~>
+nc&Rhg&LsMM?!PTJcF'rJ,~>
+nc&Rhg&LsMM?!PTJcF'rJ,~>
+nc&Rhg&LsMM?!PTJcF'rJ,~>
+nc&RhfDkaK!WN.Zs8N'"rr@WMd/SU~>
+nc&RhfDkaK!WN.Zs8N'"rr@WMd/SU~>
+nc&RhfDkaK!WN.Zs8N'"rr@WMd/SU~>
+nc&Rhec5IGO8o4[JcF$qJ,~>
+nc&Rhec5IGO8o4[JcF$qJ,~>
+nc&Rhec5IGO8o4[JcF$qJ,~>
+nc&RhdJs.FOoPC\JcF$qJ,~>
+nc&RhdJs.FOoPC\JcF$qJ,~>
+nc&RhdJs.FOoPC\JcF$qJ,~>
+nc&Rhd/X"DPQ1X_JcF!pJ,~>
+nc&Rhd/X"DPQ1X_JcF!pJ,~>
+nc&Rhd/X"DPQ1X_JcF!pJ,~>
+nc&RhcN!eBQ2gjaJcF!pJ,~>
+nc&RhcN!eBQ2gjaJcF!pJ,~>
+nc&RhcN!eBQ2gjaJcF!pJ,~>
+nc&Rhc2[_BQN-paJcF!pJ,~>
+nc&Rhc2[_BQN-paJcF!pJ,~>
+nc&Rhc2[_BQN-paJcF!pJ,~>
+nc&Rhbl@\CQ2gjaJcEsoJ,~>
+nc&Rhbl@\CQ2gjaJcEsoJ,~>
+nc&Rhbl@\CQ2gjaJcEsoJ,~>
+nc&RhbQ%SBQN-sbJcEsoJ,~>
+nc&RhbQ%SBQN-sbJcEsoJ,~>
+nc&RhbQ%SBQN-sbJcEsoJ,~>
+nc&RhbQ%SBQiI$bJcEsoJ,~>
+nc&RhbQ%SBQiI$bJcEsoJ,~>
+nc&RhbQ%SBQiI$bJcEsoJ,~>
+nc&RhbQ%PAR/d0dJcEpnJ,~>
+nc&RhbQ%PAR/d0dJcEpnJ,~>
+nc&RhbQ%PAR/d0dJcEpnJ,~>
+nc&Rhb5_JAR/d0dJcEpnJ,~>
+nc&Rhb5_JAR/d0dJcEpnJ,~>
+nc&Rhb5_JAR/d0dJcEpnJ,~>
+nc&Rhb5_JARK*6dJcEpnJ,~>
+nc&Rhb5_JARK*6dJcEpnJ,~>
+nc&Rhb5_JARK*6dJcEpnJ,~>
+nc&RhaoD>?S,`KgJcEmmJ,~>
+nc&RhaoD>?S,`KgJcEmmJ,~>
+nc&RhaoD>?S,`KgJcEmmJ,~>
+nc&RhaoDA@RfEBfJcEmmJ,~>
+nc&RhaoDA@RfEBfJcEmmJ,~>
+nc&RhaoDA@RfEBfJcEmmJ,~>
+nc&RhaoD>?SH&QgJcEmmJ,~>
+nc&RhaoD>?SH&QgJcEmmJ,~>
+nc&RhaoD>?SH&QgJcEmmJ,~>
+nc&RhaT)8?SH&ThJcEjlJ,~>
+nc&RhaT)8?SH&ThJcEjlJ,~>
+nc&RhaT)8?SH&ThJcEjlJ,~>
+nc&RhaT)8?SH&ThJcEjlJ,~>
+nc&RhaT)8?SH&ThJcEjlJ,~>
+nc&RhaT)8?SH&ThJcEjlJ,~>
+nc&RhaT)5>T)\ciJcEjlJ,~>
+nc&RhaT)5>T)\ciJcEjlJ,~>
+nc&RhaT)5>T)\ciJcEjlJ,~>
+nc&Rha8c/>T)\fjJcEgkJ,~>
+nc&Rha8c/>T)\fjJcEgkJ,~>
+nc&Rha8c/>T)\fjJcEgkJ,~>
+nc&Rha8c/>TE"ljJcEgkJ,~>
+nc&Rha8c/>TE"ljJcEgkJ,~>
+nc&Rha8c/>TE"ljJcEgkJ,~>
+nc&Rh`rH&=T`>#lJcEdjJ,~>
+nc&Rh`rH&=T`>#lJcEdjJ,~>
+nc&Rh`rH&=T`>#lJcEdjJ,~>
+nc&Rh`rH&=U&Y)lJcEdjJ,~>
+nc&Rh`rH&=U&Y)lJcEdjJ,~>
+nc&Rh`rH&=U&Y)lJcEdjJ,~>
+nc&Rh`rH#<UAt5nJcEaiJ,~>
+nc&Rh`rH#<UAt5nJcEaiJ,~>
+nc&Rh`rH#<UAt5nJcEaiJ,~>
+nc&Rh`W,r<U]:;nJcEaiJ,~>
+nc&Rh`W,r<U]:;nJcEaiJ,~>
+nc&Rh`W,r<U]:;nJcEaiJ,~>
+nc&Rh`W,r<U]:>oJcE^hJ,~>
+nc&Rh`W,r<U]:>oJcE^hJ,~>
+nc&Rh`W,r<U]:>oJcE^hJ,~>
+nc&Rh`W,r<V#UDoJcE^hJ,~>
+nc&Rh`W,r<V#UDoJcE^hJ,~>
+nc&Rh`W,r<V#UDoJcE^hJ,~>
+nc&Rh`W,r<V#UGpJcE[gJ,~>
+nc&Rh`W,r<V#UGpJcE[gJ,~>
+nc&Rh`W,r<V#UGpJcE[gJ,~>
+nc&Rh`W,r<V#UGpJcE[gJ,~>
+nc&Rh`W,r<V#UGpJcE[gJ,~>
+nc&Rh`W,r<V#UGpJcE[gJ,~>
+nc&Rh`W,o;irB#Ya8c,=JcE[gJ,~>
+nc&Rh`W,o;irB#Ya8c,=JcE[gJ,~>
+nc&Rh`W,o;irB#Ya8c,=JcE[gJ,~>
+nc&Rh`;fi;j8\uVb5_JAJcEXfJ,~>
+nc&Rh`;fi;j8\uVb5_JAJcEXfJ,~>
+nc&Rh`;fi;j8\uVb5_JAJcEXfJ,~>
+nc&Rh`;fi;irAuXaoD>?JcEXfJ,~>
+nc&Rh`;fi;irAuXaoD>?JcEXfJ,~>
+nc&Rh`;fi;irAuXaoD>?JcEXfJ,~>
+nc&Rh`;fi;oD\djnc/RgaoDA@JcEUeJ,~>
+nc&Rh`;fi;oD\djnc/RgaoDA@JcEUeJ,~>
+nc&Rh`;fi;oD\djnc/RgaoDA@JcEUeJ,~>
+nc&Rh`;fi;oD\mmrr<&ks82l@s82kJs2=qf~>
+nc&Rh`;fi;oD\mmrr<&ks82l@s82kJs2=qf~>
+nc&Rh`;fi;oD\mmrr<&ks82l@s82kJs2=qf~>
+nc&Rh`;fi;oDeC^rr;rtb5_JAJcERdJ,~>
+nc&Rh`;fi;oDeC^rr;rtb5_JAJcERdJ,~>
+nc&Rh`;fi;oDeC^rr;rtb5_JAJcERdJ,~>
+nc&Rh`;fi;oDegj!<;for;Z`rb5_JAJcERdJ,~>
+nc&Rh`;fi;oDegj!<;for;Z`rb5_JAJcERdJ,~>
+nc&Rh`;fi;oDegj!<;for;Z`rb5_JAJcERdJ,~>
+nc&Rh`;ff:o`#'ps8N'!s8Duus8E#ss8E#As8N(Ms1nYb~>
+nc&Rh`;ff:o`#'ps8N'!s8Duus8E#ss8E#As8N(Ms1nYb~>
+nc&Rh`;ff:o`#'ps8N'!s8Duus8E#ss8E#As8N(Ms1nYb~>
+nc&Rh_uK`:p&Fmh!<<#u!<;rss8W&ubQ%SBJcEOcJ,~>
+nc&Rh_uK`:p&Fmh!<<#u!<;rss8W&ubQ%SBJcEOcJ,~>
+nc&Rh_uK`:p&Fmh!<<#u!<;rss8W&ubQ%SBJcEOcJ,~>
+nc&Rh_uK`:p&G$ls8Vcmrr;osc2[bCJcEOcJ,~>
+nc&Rh_uK`:p&G$ls8Vcmrr;osc2[bCJcEOcJ,~>
+nc&Rh_uK`:p&G$ls8Vcmrr;osc2[bCJcEOcJ,~>
+nc&Rh_uK`:p&G$ls8W*!!<<#u!ri6#r;Qj!rr<&Ds8N(Ms1eSa~>
+nc&Rh_uK`:p&G$ls8W*!!<<#u!ri6#r;Qj!rr<&Ds8N(Ms1eSa~>
+nc&Rh_uK`:p&G$ls8W*!!<<#u!ri6#r;Qj!rr<&Ds8N(Ms1eSa~>
+nc&Rh_uK`:p&G$ls8Vrr!ri6#r;Qj!rr<&Es8E"Ls1eSa~>
+nc&Rh_uK`:p&G$ls8Vrr!ri6#r;Qj!rr<&Es8E"Ls1eSa~>
+nc&Rh_uK`:p&G$ls8Vrr!ri6#r;Qj!rr<&Es8E"Ls1eSa~>
+nc&Rh_uK`:p&G$ls8Vrr!ri6#r;Qcts8;rEs8N(Ms1\M`~>
+nc&Rh_uK`:p&G$ls8Vrr!ri6#r;Qcts8;rEs8N(Ms1\M`~>
+nc&Rh_uK`:p&G$ls8Vrr!ri6#r;Qcts8;rEs8N(Ms1\M`~>
+nc&Rh_uK`:p&G$ls8W*!!<;orr;Qj!rr<&Es8N(Ms1\M`~>
+nc&Rh_uK`:p&G$ls8W*!!<;orr;Qj!rr<&Es8N(Ms1\M`~>
+nc&Rh_uK`:p&G$ls8W*!!<;orr;Qj!rr<&Es8N(Ms1\M`~>
+nc&Rh_uK]9pAb-ms8W*!!<<#u!ri6#r;Qj!rr<&Fs8E"Ls1\M`~>
+nc&Rh_uK]9pAb-ms8W*!!<<#u!ri6#r;Qj!rr<&Fs8E"Ls1\M`~>
+nc&Rh_uK]9pAb-ms8W*!!<<#u!ri6#r;Qj!rr<&Fs8E"Ls1\M`~>
+nc&Rh_Z0Q7q#C3k!<<#u!ri6#r;Qj!rr<&Fs8N(Ms1SG_~>
+nc&Rh_Z0Q7q#C3k!<<#u!ri6#r;Qj!rr<&Fs8N(Ms1SG_~>
+nc&Rh_Z0Q7q#C3k!<<#u!ri6#r;Qj!rr<&Fs8N(Ms1SG_~>
+nc&Rh_Z0W9pAb-ms8Vior;Qj!rr<&Gs8E"Ls1SG_~>
+nc&Rh_Z0W9pAb-ms8Vior;Qj!rr<&Gs8E"Ls1SG_~>
+nc&Rh_Z0W9pAb-ms8Vior;Qj!rr<&Gs8E"Ls1SG_~>
+nc&Rh_Z0W9pAb-ms8W*!!<;orr;Qj!rr<&Gs8N(Ms1JA^~>
+nc&Rh_Z0W9pAb-ms8W*!!<;orr;Qj!rr<&Gs8N(Ms1JA^~>
+nc&Rh_Z0W9pAb-ms8W*!!<;orr;Qj!rr<&Gs8N(Ms1JA^~>
+nc&Rh_Z0W9p](3ms8W*!!<<#u!<<#urVls"rr<&Gs8N(Ms1JA^~>
+nc&Rh_Z0W9p](3ms8W*!!<<#u!<<#urVls"rr<&Gs8N(Ms1JA^~>
+nc&Rh_Z0W9p](3ms8W*!!<<#u!<<#urVls"rr<&Gs8N(Ms1JA^~>
+nc&Rh_Z0W9p](3ms8Vrr!<;rss8N0$rr<&Hs8N(Ms1A;]~>
+nc&Rh_Z0W9p](3ms8Vrr!<;rss8N0$rr<&Hs8N(Ms1A;]~>
+nc&Rh_Z0W9p](3ms8Vrr!<;rss8N0$rr<&Hs8N(Ms1A;]~>
+nc&Rh_Z0W9p](3ms8W*!!<;lqrVls"rr<&Hs8E"Ls1JA^~>
+nc&Rh_Z0W9p](3ms8W*!!<;lqrVls"rr<&Hs8E"Ls1JA^~>
+nc&Rh_Z0W9p](3ms8W*!!<;lqrVls"rr<&Hs8E"Ls1JA^~>
+nc&Rh_Z0W9p](3ms8W*!!<<#u!<<#urVls"rr<&Is8E"Ls1A;]~>
+nc&Rh_Z0W9p](3ms8W*!!<<#u!<<#urVls"rr<&Is8E"Ls1A;]~>
+nc&Rh_Z0W9p](3ms8W*!!<<#u!<<#urVls"rr<&Is8E"Ls1A;]~>
+nc&Rh_Z0W9p](3ms8W*!!<<#u!<<#urr;iqe,TFJJcE=]J,~>
+nc&Rh_Z0W9p](3ms8W*!!<<#u!<<#urr;iqe,TFJJcE=]J,~>
+nc&Rh_Z0W9p](3ms8W*!!<<#u!<<#urr;iqe,TFJJcE=]J,~>
+nc&Rh_Z0W9pAb*l!<;cnrr;uus8W*!e,TFJJcE=]J,~>
+nc&Rh_Z0W9pAb*l!<;cnrr;uus8W*!e,TFJJcE=]J,~>
+nc&Rh_Z0W9pAb*l!<;cnrr;uus8W*!e,TFJJcE=]J,~>
+nc&Rh_Z0W9pAb-ms8W*!!<<#u!<<#urr;uus8W*!eGoOKJcE:\J,~>
+nc&Rh_Z0W9pAb-ms8W*!!<<#u!<<#urr;uus8W*!eGoOKJcE:\J,~>
+nc&Rh_Z0W9pAb-ms8W*!!<<#u!<<#urr;uus8W*!eGoOKJcE:\J,~>
+nc&Rh_Z0T8p](6ns8W*!!<<#u!<<#urr;uus8W*!eGoOKJcE:\J,~>
+nc&Rh_Z0T8p](6ns8W*!!<<#u!<<#urr;uus8W*!eGoOKJcE:\J,~>
+nc&Rh_Z0T8p](6ns8W*!!<<#u!<<#urr;uus8W*!eGoOKJcE:\J,~>
+nc&Rh_>jN8p](6ns8W*!!<;lqrr;uus8W*!ec5UKJcE:\J,~>
+nc&Rh_>jN8p](6ns8W*!!<;lqrr;uus8W*!ec5UKJcE:\J,~>
+nc&Rh_>jN8p](6ns8W*!!<;lqrr;uus8W*!ec5UKJcE:\J,~>
+nc&Rh_>jN8p](6ns8W*!!<<#u!<<#urr;uus8W*!ec5XLJcE7[J,~>
+nc&Rh_>jN8p](6ns8W*!!<<#u!<<#urr;uus8W*!ec5XLJcE7[J,~>
+nc&Rh_>jN8p](6ns8W*!!<<#u!<<#urr;uus8W*!ec5XLJcE7[J,~>
+nc&Rh_>jN8p](6ns8W*!!<<#u!<<#urr;uus8W*!ec5XLJcE7[J,~>
+nc&Rh_>jN8p](6ns8W*!!<<#u!<<#urr;uus8W*!ec5XLJcE7[J,~>
+nc&Rh_>jN8p](6ns8W*!!<<#u!<<#urr;uus8W*!ec5XLJcE7[J,~>
+nc&Rh_>jN8p](6ns8W*!!<;lqrr;uus8W*!f)P^LJcE7[J,~>
+nc&Rh_>jN8p](6ns8W*!!<;lqrr;uus8W*!f)P^LJcE7[J,~>
+nc&Rh_>jN8p](6ns8W*!!<;lqrr;uus8W*!f)P^LJcE7[J,~>
+nc&Rh_>jH6q>^Hps8Vrr!<<#urr;uus8W*!f)PaMJcE4ZJ,~>
+nc&Rh_>jH6q>^Hps8Vrr!<<#urr;uus8W*!f)PaMJcE4ZJ,~>
+nc&Rh_>jH6q>^Hps8Vrr!<<#urr;uus8W*!f)PaMJcE4ZJ,~>
+nc&Rh_>jN8p](6ns8W*!!<<#u!<<#urr;uus8W*!fDkgMJcE4ZJ,~>
+nc&Rh_>jN8p](6ns8W*!!<<#u!<<#urr;uus8W*!fDkgMJcE4ZJ,~>
+nc&Rh_>jN8p](6ns8W*!!<<#u!<<#urr;uus8W*!fDkgMJcE4ZJ,~>
+nc&Rh_>jN8p](6ns8W*!!<<#u!<<#urr;uus8W*!fDkjNJcE1YJ,~>
+nc&Rh_>jN8p](6ns8W*!!<<#u!<<#urr;uus8W*!fDkjNJcE1YJ,~>
+nc&Rh_>jN8p](6ns8W*!!<<#u!<<#urr;uus8W*!fDkjNJcE1YJ,~>
+nc&Rh_>jN8p](6ns8Vcms8W*!s8W*!fDkjNJcE1YJ,~>
+nc&Rh_>jN8p](6ns8Vcms8W*!s8W*!fDkjNJcE1YJ,~>
+nc&Rh_>jN8p](6ns8Vcms8W*!s8W*!fDkjNJcE1YJ,~>
+nc&Rh_>jN8p](6ns8W*!!<;ips8W*!s8W&ug&M$OJcE1YJ,~>
+nc&Rh_>jN8p](6ns8W*!!<;ips8W*!s8W&ug&M$OJcE1YJ,~>
+nc&Rh_>jN8p](6ns8W*!!<;ips8W*!s8W&ug&M$OJcE1YJ,~>
+nc&Rh_>jN8p](6ns8W*!!<<#u!<;ut!ri6#rr;uuf`1sOJcE.XJ,~>
+nc&Rh_>jN8p](6ns8W*!!<<#u!<;ut!ri6#rr;uuf`1sOJcE.XJ,~>
+nc&Rh_>jN8p](6ns8W*!!<<#u!<;ut!ri6#rr;uuf`1sOJcE.XJ,~>
+nc&Rh_>jN8p](6ns8W*!!<<#u!<;ut!ri6#rr;uuf`1sOJcE.XJ,~>
+nc&Rh_>jN8p](6ns8W*!!<<#u!<;ut!ri6#rr;uuf`1sOJcE.XJ,~>
+nc&Rh_>jN8p](6ns8W*!!<<#u!<;ut!ri6#rr;uuf`1sOJcE.XJ,~>
+nc&Rh_>jN8p](6ns8W*!!<;ip!ri6#rr;uug&M'PJcE+WJ,~>
+nc&Rh_>jN8p](6ns8W*!!<;ip!ri6#rr;uug&M'PJcE+WJ,~>
+nc&Rh_>jN8p](6ns8W*!!<;ip!ri6#rr;uug&M'PJcE+WJ,~>
+nc&Rh_#OE7q#C?os8W*!!<;ip!ri6#rVultgAh0QJcE+WJ,~>
+nc&Rh_#OE7q#C?os8W*!!<;ip!ri6#rVultgAh0QJcE+WJ,~>
+nc&Rh_#OE7q#C?os8W*!!<;ip!ri6#rVultgAh0QJcE+WJ,~>
+nc&Rh_#OE7q#C?os8W*!!<<#u!<;ut!ri6#rVultg].6QJcE+WJ,~>
+nc&Rh_#OE7q#C?os8W*!!<<#u!<;ut!ri6#rVultg].6QJcE+WJ,~>
+nc&Rh_#OE7q#C?os8W*!!<<#u!<;ut!ri6#rVultg].6QJcE+WJ,~>
+nc&Rh_#OE7q#C?os8W*!!<;lq!<<#urVultg].9RJcE(VJ,~>
+nc&Rh_#OE7q#C?os8W*!!<;lq!<<#urVultg].9RJcE(VJ,~>
+nc&Rh_#OE7q#C?os8W*!!<;lq!<<#urVultg].9RJcE(VJ,~>
+nc&Rh_#OE7q#C?os8Vrr!<<#us8W*!rVultg].9RJcE(VJ,~>
+nc&Rh_#OE7q#C?os8Vrr!<<#us8W*!rVultg].9RJcE(VJ,~>
+nc&Rh_#OE7q#C?os8Vrr!<<#us8W*!rVultg].9RJcE(VJ,~>
+nc&Rh_#OE7q>^Eos8Vfns8W*!rVulth#IBSJcE%UJ,~>
+nc&Rh_#OE7q>^Eos8Vfns8W*!rVulth#IBSJcE%UJ,~>
+nc&Rh_#OE7q>^Eos8Vfns8W*!rVulth#IBSJcE%UJ,~>
+nc&Rh_#OE7q>^Bn!<;cns8W*!rVulth#IBSJcE%UJ,~>
+nc&Rh_#OE7q>^Bn!<;cns8W*!rVulth#IBSJcE%UJ,~>
+nc&Rh_#OE7q>^Bn!<;cns8W*!rVulth#IBSJcE%UJ,~>
+nc&Rh_#OE7q>^!cs8W*!rVulth>dHSJcE%UJ,~>
+nc&Rh_#OE7q>^!cs8W*!rVulth>dHSJcE%UJ,~>
+nc&Rh_#OE7q>^!cs8W*!rVulth>dHSJcE%UJ,~>
+nc&Rh_#OE7q>^Eos8Vfns8W*!rVulth>dKTJcE"TJ,~>
+nc&Rh_#OE7q>^Eos8Vfns8W*!rVulth>dKTJcE"TJ,~>
+nc&Rh_#OE7q>^Eos8Vfns8W*!rVulth>dKTJcE"TJ,~>
+nc&Rh_#OE7q>^Bn!<;cns8W*!rVulthZ*QTJcE"TJ,~>
+nc&Rh_#OE7q>^Bn!<;cns8W*!rVulthZ*QTJcE"TJ,~>
+nc&Rh_#OE7q>^Bn!<;cns8W*!rVulthZ*QTJcE"TJ,~>
+nc&Rh_#OE7q>^Bn!<;WjrVulthZ*TUJcDtSJ,~>
+nc&Rh_#OE7q>^Bn!<;WjrVulthZ*TUJcDtSJ,~>
+nc&Rh_#OE7q>^Bn!<;WjrVulthZ*TUJcDtSJ,~>
+nc&Rh_#OE7q>^Bn!<;cns8W*!rVulthZ*TUJcDtSJ,~>
+nc&Rh_#OE7q>^Bn!<;cns8W*!rVulthZ*TUJcDtSJ,~>
+nc&Rh_#OE7q>^Bn!<;cns8W*!rVulthZ*TUJcDtSJ,~>
+nc&Rh_#OE7q>^Bn!<;cns8W*!rVulthuEZUJcDtSJ,~>
+nc&Rh_#OE7q>^Bn!<;cns8W*!rVulthuEZUJcDtSJ,~>
+nc&Rh_#OE7q>^Bn!<;cns8W*!rVulthuEZUJcDtSJ,~>
+nc&Rh_#OE7!WN/ss8;ots7ZNns8N)ts8N)Vs8N(Ms0)HQ~>
+nc&Rh_#OE7!WN/ss8;ots7ZNns8N)ts8N)Vs8N(Ms0)HQ~>
+nc&Rh_#OE7!WN/ss8;ots7ZNns8N)ts8N)Vs8N(Ms0)HQ~>
+nc&Rh^]4<6qZ$Ko!<;cns8W#ts8W*!i;`cVJcDqRJ,~>
+nc&Rh^]4<6qZ$Ko!<;cns8W#ts8W*!i;`cVJcDqRJ,~>
+nc&Rh^]4<6qZ$Ko!<;cns8W#ts8W*!i;`cVJcDqRJ,~>
+nc&Rh^]4<6qZ$Ko!<;cns8W*!rVulti;`fWJcDnQJ,~>
+nc&Rh^]4<6qZ$Ko!<;cns8W*!rVulti;`fWJcDnQJ,~>
+nc&Rh^]4<6qZ$Ko!<;cns8W*!rVulti;`fWJcDnQJ,~>
+nc&Rh^]4<6qZ$Ko!<;cns8W*!rVulti;`fWJcDnQJ,~>
+nc&Rh^]4<6qZ$Ko!<;cns8W*!rVulti;`fWJcDnQJ,~>
+nc&Rh^]4<6qZ$Ko!<;cns8W*!rVulti;`fWJcDnQJ,~>
+nc&Rh^]4<6qZ$Ko!<;or!<<#us8W*!r;ZcsirB#YJcDkPJ,~>
+nc&Rh^]4<6qZ$Ko!<;or!<<#us8W*!r;ZcsirB#YJcDkPJ,~>
+nc&Rh^]4<6qZ$Ko!<;or!<<#us8W*!r;ZcsirB#YJcDkPJ,~>
+nc&Rh^]4<6qZ$Ko!<;cns8W*!r;ZcsirArWJcDqRJ,~>
+nc&Rh^]4<6qZ$Ko!<;cns8W*!r;ZcsirArWJcDqRJ,~>
+nc&Rh^]4<6qZ$Ko!<;cns8W*!r;ZcsirArWJcDqRJ,~>
+nc&Rh^]4<6qZ$Ko!<;or!<<#us8W*!r;Zcsj8])YJcDkPJ,~>
+nc&Rh^]4<6qZ$Ko!<;or!<<#us8W*!r;Zcsj8])YJcDkPJ,~>
+nc&Rh^]4<6qZ$Ko!<;or!<<#us8W*!r;Zcsj8])YJcDkPJ,~>
+nc&Rh^]4<6qZ$Ko!<;or!<<#u!ri6#qu?Zr!WN/]s8N(Ms/c6N~>
+nc&Rh^]4<6qZ$Ko!<;or!<<#u!ri6#qu?Zr!WN/]s8N(Ms/c6N~>
+nc&Rh^]4<6qZ$Ko!<;or!<<#u!ri6#qu?Zr!WN/]s8N(Ms/c6N~>
+nc&Rh^]4<6qu?Zr"9/?$s8)crs8E!"rr<&rs8N)Zs8N(Ms/c6N~>
+nc&Rh^]4<6qu?Zr"9/?$s8)crs8E!"rr<&rs8N)Zs8N(Ms/c6N~>
+nc&Rh^]4<6qu?Zr"9/?$s8)crs8E!"rr<&rs8N)Zs8N(Ms/c6N~>
+nc&Rh^]495r;Zcs!<;Zk!ri6#qu?Zrj8],ZJcDhOJ,~>
+nc&Rh^]495r;Zcs!<;Zk!ri6#qu?Zrj8],ZJcDhOJ,~>
+nc&Rh^]495r;Zcs!<;Zk!ri6#qu?Zrj8],ZJcDhOJ,~>
+nc&Rh^An35r;Zcs!<;fo!<<#u!ri6#qu?ZrjT#5[JcDeNJ,~>
+nc&Rh^An35r;Zcs!<;fo!<<#u!ri6#qu?ZrjT#5[JcDeNJ,~>
+nc&Rh^An35r;Zcs!<;fo!<<#u!ri6#qu?ZrjT#5[JcDeNJ,~>
+nc&Rh^An35r;Zcs!<;fo!<<#u!ri6#qu?ZrjT#5[JcDeNJ,~>
+nc&Rh^An35r;Zcs!<;fo!<<#u!ri6#qu?ZrjT#5[JcDeNJ,~>
+nc&Rh^An35r;Zcs!<;fo!<<#u!ri6#qu?ZrjT#5[JcDeNJ,~>
+nc&Rh^An35r;Zcs!<;Zk!ri6#qu?Wqjo>>\JcDeNJ,~>
+nc&Rh^An35r;Zcs!<;Zk!ri6#qu?Wqjo>>\JcDeNJ,~>
+nc&Rh^An35r;Zcs!<;Zk!ri6#qu?Wqjo>>\JcDeNJ,~>
+nc&Rh^An35r;Zcs!<;fo!<<#u!ri6#qZ$Qqk5YD\JcDeNJ,~>
+nc&Rh^An35r;Zcs!<;fo!<<#u!ri6#qZ$Qqk5YD\JcDeNJ,~>
+nc&Rh^An35r;Zcs!<;fo!<<#u!ri6#qZ$Qqk5YD\JcDeNJ,~>
+nc&Rh^An35r;Zcs!<;fo!<<#u!ri6#qZ$Qqk5YG]JcDbMJ,~>
+nc&Rh^An35r;Zcs!<;fo!<<#u!ri6#qZ$Qqk5YG]JcDbMJ,~>
+nc&Rh^An35r;Zcs!<;fo!<<#u!ri6#qZ$Qqk5YG]JcDbMJ,~>
+nc&Rh^An35r;Zcs!<;fo!<<#u!ri6#qZ$Qqk5YG]JcDbMJ,~>
+nc&Rh^An35r;Zcs!<;fo!<<#u!ri6#qZ$Qqk5YG]JcDbMJ,~>
+nc&Rh^An35r;Zcs!<;fo!<<#u!ri6#qZ$Qqk5YG]JcDbMJ,~>
+nc&Rh^An35r;Zcs!<;Zk!ri6#qZ$QqkPtM]JcDbMJ,~>
+nc&Rh^An35r;Zcs!<;Zk!ri6#qZ$QqkPtM]JcDbMJ,~>
+nc&Rh^An35r;Zcs!<;Zk!ri6#qZ$QqkPtM]JcDbMJ,~>
+nc&Rh^An35r;Zcs!<;fo!<<#u!ri6#qZ$QqkPtP^JcD_LJ,~>
+nc&Rh^An35r;Zcs!<;fo!<<#u!ri6#qZ$QqkPtP^JcD_LJ,~>
+nc&Rh^An35r;Zcs!<;fo!<<#u!ri6#qZ$QqkPtP^JcD_LJ,~>
+nc&Rh^&S*4rVult!<;fo!<<#u!ri6#qZ$QqkPtP^JcD_LJ,~>
+nc&Rh^&S*4rVult!<;fo!<<#u!ri6#qZ$QqkPtP^JcD_LJ,~>
+nc&Rh^&S*4rVult!<;fo!<<#u!ri6#qZ$QqkPtP^JcD_LJ,~>
+nc&Rh^&S*4rVult!<;Zk!ri6#qZ$Qqkl:V^JcD_LJ,~>
+nc&Rh^&S*4rVult!<;Zk!ri6#qZ$Qqkl:V^JcD_LJ,~>
+nc&Rh^&S*4rVult!<;Zk!ri6#qZ$Qqkl:V^JcD_LJ,~>
+nc&Rh^&S*4rVult!<;fo!<<#u!ri6#q>^Hpl2Ub`JcD\KJ,~>
+nc&Rh^&S*4rVult!<;fo!<<#u!ri6#q>^Hpl2Ub`JcD\KJ,~>
+nc&Rh^&S*4rVult!<;fo!<<#u!ri6#q>^Hpl2Ub`JcD\KJ,~>
+nc&Rh^&S*4rVult!<;fo!<<#u!ri6#q>^Hpl2Ub`JcD\KJ,~>
+nc&Rh^&S*4rVult!<;fo!<<#u!ri6#q>^Hpl2Ub`JcD\KJ,~>
+nc&Rh^&S*4rVult!<;fo!<<#u!ri6#q>^Hpl2Ub`JcD\KJ,~>
+nc&Rh^&S*4rVult!<;fo!<<#u!ri6#q>^Hpl2Ub`JcD\KJ,~>
+nc&Rh^&S*4rVult!<;fo!<<#u!ri6#q>^Hpl2Ub`JcD\KJ,~>
+nc&Rh^&S*4rVult!<;fo!<<#u!ri6#q>^Hpl2Ub`JcD\KJ,~>
+nc&Rh^&S$2s8W*!!<;Zk!ri6#q>^HplMpe_JcD_LJ,~>
+nc&Rh^&S$2s8W*!!<;Zk!ri6#q>^HplMpe_JcD_LJ,~>
+nc&Rh^&S$2s8W*!!<;Zk!ri6#q>^HplMpe_JcD_LJ,~>
+nc&Rh^&S*4rVult!<;fo!<<#u!ri6#q>^HplMpkaJcDYJJ,~>
+nc&Rh^&S*4rVult!<;fo!<<#u!ri6#q>^HplMpkaJcDYJJ,~>
+nc&Rh^&S*4rVult!<;fo!<<#u!ri6#q>^HplMpkaJcDYJJ,~>
+nc&Rh^&S*4rVult!<;fo!<<#u!ri6#q>^Hpli6qaJcDYJJ,~>
+nc&Rh^&S*4rVult!<;fo!<<#u!ri6#q>^Hpli6qaJcDYJJ,~>
+nc&Rh^&S*4rVult!<;fo!<<#u!ri6#q>^Hpli6qaJcDYJJ,~>
+nc&Rh^&S*4rVult!<;Zk!ri6#q>^Hpli6tbJcDVIJ,~>
+nc&Rh^&S*4rVult!<;Zk!ri6#q>^Hpli6tbJcDVIJ,~>
+nc&Rh^&S*4rVult!<;Zk!ri6#q>^Hpli6tbJcDVIJ,~>
+nc&Rh^&S*4rVults8Vlp!<<#u!ri6#q>^Eom/R(cJcDVIJ,~>
+nc&Rh^&S*4rVults8Vlp!<<#u!ri6#q>^Eom/R(cJcDVIJ,~>
+nc&Rh^&S*4rVults8Vlp!<<#u!ri6#q>^Eom/R(cJcDVIJ,~>
+nc&Rh^&S*4rVults8W#t!<<#u!<<#u!ri6#q#C?omJm.cJcDVIJ,~>
+nc&Rh^&S*4rVults8W#t!<<#u!<<#u!ri6#q#C?omJm.cJcDVIJ,~>
+nc&Rh^&S*4rVults8W#t!<<#u!<<#u!ri6#q#C?omJm.cJcDVIJ,~>
+nc&Rh^&S*4rVults8W#t!<<#u!<<#u!ri6#q#C?omJm1dJcDSHJ,~>
+nc&Rh^&S*4rVults8W#t!<<#u!<<#u!ri6#q#C?omJm1dJcDSHJ,~>
+nc&Rh^&S*4rVults8W#t!<<#u!<<#u!ri6#q#C?omJm1dJcDSHJ,~>
+nc&Rh]`8!3rr;uus8W#t!<;lq!ri6#q#C?omf37dJcDSHJ,~>
+nc&Rh]`8!3rr;uus8W#t!<;lq!ri6#q#C?omf37dJcDSHJ,~>
+nc&Rh]`8!3rr;uus8W#t!<;lq!ri6#q#C?omf37dJcDSHJ,~>
+nc&Rh]`8!3rr;uus8W#t!<;lq!ri6#q#C?omf3:eJcDPGJ,~>
+nc&Rh]`8!3rr;uus8W#t!<;lq!ri6#q#C?omf3:eJcDPGJ,~>
+nc&Rh]`8!3rr;uus8W#t!<;lq!ri6#q#C?omf3:eJcDPGJ,~>
+nc&Rh]`8!3rr3$"s8Vus!<<#u!<<#u!ri6#q#C?omf3:eJcDPGJ,~>
+nc&Rh]`8!3rr3$"s8Vus!<<#u!<<#u!ri6#q#C?omf3:eJcDPGJ,~>
+nc&Rh]`8!3rr3$"s8Vus!<<#u!<<#u!ri6#q#C?omf3:eJcDPGJ,~>
+nc&Rh]`8!3rr2rurr;os!<<#u!<<#u!ri6#q#C?on,N@eJcDPGJ,~>
+nc&Rh]`8!3rr2rurr;os!<<#u!<<#u!ri6#q#C?on,N@eJcDPGJ,~>
+nc&Rh]`8!3rr2rurr;os!<<#u!<<#u!ri6#q#C?on,N@eJcDPGJ,~>
+nc&Rh]`8!3rr2rurr;co!<;orq#C<nnGiLgJcDMFJ,~>
+nc&Rh]`8!3rr2rurr;co!<;orq#C<nnGiLgJcDMFJ,~>
+nc&Rh]`8!3rr2rurr;co!<;orq#C<nnGiLgJcDMFJ,~>
+nc&Rh]`8!3rr2rurr;co!<<#u!ri6#p](6nnGiLgJcDMFJ,~>
+nc&Rh]`8!3rr2rurr;co!<<#u!ri6#p](6nnGiLgJcDMFJ,~>
+nc&Rh]`8!3rr2rurr;co!<<#u!ri6#p](6nnGiLgJcDMFJ,~>
+nc&Rh]`8!3rr2rurr;co!<;rspAb-mnc/UhJcDJEJ,~>
+nc&Rh]`8!3rr2rurr;co!<;rspAb-mnc/UhJcDJEJ,~>
+nc&Rh]`8!3rr2rurr;co!<;rspAb-mnc/UhJcDJEJ,~>
+nc&Rh]`8!3rr2rurr;QipAb'koDegjJcDJEJ,~>
+nc&Rh]`8!3rr2rurr;QipAb'koDegjJcDJEJ,~>
+nc&Rh]`8!3rr2rurr;QipAb'koDegjJcDJEJ,~>
+nc&Rh]`8!3rr2rurr;co!<;rspAb-mo)J[hJcDJEJ,~>
+nc&Rh]`8!3rr2rurr;co!<;rspAb-mo)J[hJcDJEJ,~>
+nc&Rh]`8!3rr2rurr;co!<;rspAb-mo)J[hJcDJEJ,~>
+nc&Rh]`8!3rr2rurr;co!<;rspAb-mo)J^iJcDGDJ,~>
+nc&Rh]`8!3rr2rurr;co!<;rspAb-mo)J^iJcDGDJ,~>
+nc&Rh]`8!3rr2rurr;co!<;rspAb-mo)J^iJcDGDJ,~>
+nc&Rh]`8!3rr2rurr;co!<;rspAb-mo)J^iJcDGDJ,~>
+nc&Rh]`8!3rr2rurr;co!<;rspAb-mo)J^iJcDGDJ,~>
+nc&Rh]`8!3rr2rurr;co!<;rspAb-mo)J^iJcDGDJ,~>
+nc&Rh]`8!3rr2rurr;co!<;lqq#C?ooDeahJcDJEJ,~>
+nc&Rh]`8!3rr2rurr;co!<;lqq#C?ooDeahJcDJEJ,~>
+nc&Rh]`8!3rr2rurr;co!<;lqq#C?ooDeahJcDJEJ,~>
+nc&Rh]`8!3rr2rurr;co!<<#u!WN/ms8N)ls8E"Ls.KCB~>
+nc&Rh]`8!3rr2rurr;co!<<#u!WN/ms8N)ls8E"Ls.KCB~>
+nc&Rh]`8!3rr2rurr;co!<<#u!WN/ms8N)ls8E"Ls.KCB~>
+nc&Rh]`8!3rr2rurr;co!<<#u!WN/ms8N)ls8N(Ms.B=A~>
+nc&Rh]`8!3rr2rurr;co!<<#u!WN/ms8N)ls8N(Ms.B=A~>
+nc&Rh]`8!3rr2rurr;co!<<#u!WN/ms8N)ls8N(Ms.B=A~>
+nc&Rh]`8!3rr2rurr;Wk!WN/ms8N)ms8E"Ls.B=A~>
+nc&Rh]`8!3rr2rurr;Wk!WN/ms8N)ms8E"Ls.B=A~>
+nc&Rh]`8!3rr2rurr;Wk!WN/ms8N)ms8E"Ls.B=A~>
+nc&Rh]`8!3rr2rurr;Wk!WN/ms8N)ms8N(Ms.97@~>
+nc&Rh]`8!3rr2rurr;Wk!WN/ms8N)ms8N(Ms.97@~>
+nc&Rh]`8!3rr2rurr;Wk!WN/ms8N)ms8N(Ms.97@~>
+nc&Rh]`8!3rr2rurr3!!s8)crs8E!!rrD`lrrDfnrW%NLT)X<~>
+nc&Rh]`8!3rr2rurr3!!s8)crs8E!!rrD`lrrDfnrW%NLT)X<~>
+nc&Rh]`8!3rr2rurr3!!s8)crs8E!!rrD`lrrDfnrW%NLT)X<~>
+nc&Rh]`8!3rr2rurr3!!s8)crs8E!!rrD`lr;c]orW%NLSc=3~>
+nc&Rh]`8!3rr2rurr3!!s8)crs8E!!rrD`lr;c]orW%NLSc=3~>
+nc&Rh]`8!3rr2rurr3!!s8)crs8E!!rrD`lr;c]orW%NLSc=3~>
+nc&Rh]Dqj1!WN0!rrE-"qZ$WrrW!!!!;-<k!;ZZn!.k0As*t~>
+nc&Rh]Dqj1!WN0!rrE-"qZ$WrrW!!!!;-<k!;ZZn!.k0As*t~>
+nc&Rh]Dqj1!WN0!rrE-"qZ$WrrW!!!!;-<k!;ZZn!.k0As*t~>
+nc&Rh]Dhj2rr2rurr3!!s8)crs8E!!rrD]krrDlprr@WMSH"*~>
+nc&Rh]Dhj2rr2rurr3!!s8)crs8E!!rrD]krrDlprr@WMSH"*~>
+nc&Rh]Dhj2rr2rurr3!!s8)crs8E!!rrD]krrDlprr@WMSH"*~>
+nc&Rh]Dhj2rr2rurr3!!s7ZKorrD]krrDoqrW%NLSH"*~>
+nc&Rh]Dhj2rr2rurr3!!s7ZKorrD]krrDoqrW%NLSH"*~>
+nc&Rh]Dhj2rr2rurr3!!s7ZKorrD]krrDoqrW%NLSH"*~>
+nc&Rh]Dhj2rr2rurr3!!s7ZKorrD]krrDoqrr@WMS,\!~>
+nc&Rh]Dhj2rr2rurr3!!s7ZKorrD]krrDoqrr@WMS,\!~>
+nc&Rh]Dhj2rr2rurr3!!s7ZKorrD]krrDoqrr@WMS,\!~>
+nc&Rh]Dhj2rr2rurr3!!s8)crs8E!!rrDZjrW)osr;_EKSH"*~>
+nc&Rh]Dhj2rr2rurr3!!s8)crs8E!!rrDZjrW)osr;_EKSH"*~>
+nc&Rh]Dhj2rr2rurr3!!s8)crs8E!!rrDZjrW)osr;_EKSH"*~>
+nc&Rh]Dhj2rr2rurr3!!s8)crs8E!!rrDZjrW)rtrW%NLRf@m~>
+nc&Rh]Dhj2rr2rurr3!!s8)crs8E!!rrDZjrW)rtrW%NLRf@m~>
+nc&Rh]Dhj2rr2rurr3!!s8)crs8E!!rrDZjrW)rtrW%NLRf@m~>
+nc&Rh]Dhj2rr2rurr3!!s7ZKorrDWiq>^Ts!!%TMSH"*~>
+nc&Rh]Dhj2rr2rurr3!!s7ZKorrDWiq>^Ts!!%TMSH"*~>
+nc&Rh]Dhj2rr2rurr3!!s7ZKorrDWiq>^Ts!!%TMSH"*~>
+nc&Rh]Dhj2rr2rurr3!!s8)crs8E!!rrDWiq#H!GRf@m~>
+nc&Rh]Dhj2rr2rurr3!!s8)crs8E!!rrDWiq#H!GRf@m~>
+nc&Rh]Dhj2rr2rurr3!!s8)crs8E!!rrDWiq#H!GRf@m~>
+nc&Rh]Dhj2rr2rurr3!!s8)crs8E!!rrDThr;_EKQiDR~>
+nc&Rh]Dhj2rr2rurr3!!s8)crs8E!!rrDThr;_EKQiDR~>
+nc&Rh]Dhj2rr2rurr3!!s8)crs8E!!rrDThr;_EKQiDR~>
+nc&Rh]Dhj2rr2rurr3!!s8)crs8E!!rrDEc!!%TMRK%d~>
+nc&Rh]Dhj2rr2rurr3!!s8)crs8E!!rrDEc!!%TMRK%d~>
+nc&Rh]Dhj2rr2rurr3!!s8)crs8E!!rrDEc!!%TMRK%d~>
+nc&Rh]Dhj2rr2rurr3!!s8)crs8E!!rr@WMKE$H~>
+nc&Rh]Dhj2rr2rurr3!!s8)crs8E!!rr@WMKE$H~>
+nc&Rh]Dhj2rr2rurr3!!s8)crs8E!!rr@WMKE$H~>
+nc&Rh]Dhj2rr;rt!<;]l!WN.Ns+C?%~>
+nc&Rh]Dhj2rr;rt!<;]l!WN.Ns+C?%~>
+nc&Rh]Dhj2rr;rt!<;]l!WN.Ns+C?%~>
+nc&Rh]Dqm2s8W*!s8N*"s8)crs8E!!rr@WMKE$H~>
+nc&Rh]Dqm2s8W*!s8N*"s8)crs8E!!rr@WMKE$H~>
+nc&Rh]Dqm2s8W*!s8N*"s8)crs8E!!rr@WMKE$H~>
+nc&Rh]Dqd/rr3!!s7lWsrrE'!JcCB&J,~>
+nc&Rh]Dqd/rr3!!s7lWsrrE'!JcCB&J,~>
+nc&Rh]Dqd/rr3!!s7lWsrrE'!JcCB&J,~>
+nc&Rh]Dqm2!ri6#rr3*$rr<'!q>^Qr!.k0&s*t~>
+nc&Rh]Dqm2!ri6#rr3*$rr<'!q>^Qr!.k0&s*t~>
+nc&Rh]Dqm2!ri6#rr3*$rr<'!q>^Qr!.k0&s*t~>
+nc&Rh]Dqm2!ri6#rr3*$rr<'!qu?j!!<3%Ms+C?%~>
+nc&Rh]Dqm2!ri6#rr3*$rr<'!qu?j!!<3%Ms+C?%~>
+nc&Rh]Dqm2!ri6#rr3*$rr<'!qu?j!!<3%Ms+C?%~>
+nc&Rh]Dqm2!ri6#rr3*$rr<'!qu?j!!<3%Ms+C?%~>
+nc&Rh]Dqm2!ri6#rr3*$rr<'!qu?j!!<3%Ms+C?%~>
+nc&Rh]Dqm2!ri6#rr3*$rr<'!qu?j!!<3%Ms+C?%~>
+nc&Rh]Dqm2!ri6#rr3*$rr<'!qu?m"!<3$!JcCE'J,~>
+nc&Rh]Dqm2!ri6#rr3*$rr<'!qu?m"!<3$!JcCE'J,~>
+nc&Rh]Dqm2!ri6#rr3*$rr<'!qu?m"!<3$!JcCE'J,~>
+nc&Rh]Dqm2!ri6#rr3*$rr<'!qu?j!!<3%Ms+C?%~>
+nc&Rh]Dqm2!ri6#rr3*$rr<'!qu?j!!<3%Ms+C?%~>
+nc&Rh]Dqm2!ri6#rr3*$rr<'!qu?j!!<3%Ms+C?%~>
+nc&Rh]Dqd/rr3*$rr<'!qu?j!!<3%Ms+C?%~>
+nc&Rh]Dqd/rr3*$rr<'!qu?j!!<3%Ms+C?%~>
+nc&Rh]Dqd/rr3*$rr<'!qu?j!!<3%Ms+C?%~>
+nc&Rh])V^/rr3*$rr<'!q>^Qr!.k0&s*t~>
+nc&Rh])V^/rr3*$rr<'!q>^Qr!.k0&s*t~>
+nc&Rh])V^/rr3*$rr<'!q>^Qr!.k0&s*t~>
+nc&Rh])V^/rr;co!<<#u!WN.Ns+C?%~>
+nc&Rh])V^/rr;co!<<#u!WN.Ns+C?%~>
+nc&Rh])V^/rr;co!<<#u!WN.Ns+C?%~>
+nc&Rh])V^/rr;Wk!WN.Ns+C?%~>
+nc&Rh])V^/rr;Wk!WN.Ns+C?%~>
+nc&Rh])V^/rr;Wk!WN.Ns+C?%~>
+nc&Rh])Va0rVufr!<<#u"oeT&!<3%Ms+C?%~>
+nc&Rh])Va0rVufr!<<#u"oeT&!<3%Ms+C?%~>
+nc&Rh])Va0rVufr!<<#u"oeT&!<3%Ms+C?%~>
+nc&Rh])Va0rVllus7lWsrrE'!JcCB&J,~>
+nc&Rh])Va0rVllus7lWsrrE'!JcCB&J,~>
+nc&Rh])Va0rVllus7lWsrrE'!JcCB&J,~>
+nc&Rh])Md2s8E#urr`?%!!*&s!!E6$rr@WMKE$H~>
+nc&Rh])Md2s8E#urr`?%!!*&s!!E6$rr@WMKE$H~>
+nc&Rh])Md2s8E#urr`?%!!*&s!!E6$rr@WMKE$H~>
+nc&Rh])Va0rVufr!<<#u!ri9#rW%NLKE$H~>
+nc&Rh])Va0rVufr!<<#u!ri9#rW%NLKE$H~>
+nc&Rh])Va0rVufr!<<#u!ri9#rW%NLKE$H~>
+nc&Rh])V[.s8N3%rr<'!qu?fu!<<#uJcCH(J,~>
+nc&Rh])V[.s8N3%rr<'!qu?fu!<<#uJcCH(J,~>
+nc&Rh])V[.s8N3%rr<'!qu?fu!<<#uJcCH(J,~>
+nc&Rh\c2m7rr<'!rrE)n!!3*"JcCB&J,~>
+nc&Rh\c2m7rr<'!rrE)n!!3*"JcCB&J,~>
+nc&Rh\c2m7rr<'!rrE)n!!3*"JcCB&J,~>
+nc&RhZiBh$!<;rsJcCB&J,~>
+nc&RhZiBh$!<;rsJcCB&J,~>
+nc&RhZiBh$!<;rsJcCB&J,~>
+nc&RhZi:..rr<'!qu?`srW%NLKE$H~>
+nc&RhZi:..rr<'!qu?`srW%NLKE$H~>
+nc&RhZi:..rr<'!qu?`srW%NLKE$H~>
+nc&RhZi:%+s7ZKns8E"Ls+UK'~>
+nc&RhZi:%+s7ZKns8E"Ls+UK'~>
+nc&RhZi:%+s7ZKns8E"Ls+UK'~>
+nc&RhZN'UuJcC<$J,~>
+nc&RhZN'UuJcC<$J,~>
+nc&RhZN'UuJcC<$J,~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+nc&RhJcC<$VuM8~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/2d1vara.ps b/books/ps/2d1vara.ps
deleted file mode 100644
index 054f66a..0000000
--- a/books/ps/2d1vara.ps
+++ /dev/null
@@ -1,1535 +0,0 @@
-%!IBM Personal Pageprinter (4216) Adapter Program V1.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psFillArc:
-%		psFillArc
-%		y center of rectangle
-%		x center of rectangle
-%		angle2
-%		angle1
-%		width
-%		height
-%		y
-%		x
-%		graphics-context dictionary
-% this draws and fills an arc whose origin is at x, y, and whose width
-% and height specifies the rectangle which encases the arc.
-% Origin is at upper left corner of rectangle.
-% This function uses "scale" to make cricles and ellipses.
-/psFillArc
-        {	gsave
-                newpath
-		yVal moveto
-                /sfactor 4 index 4 index div def
-                1 sfactor scale
-                6 5 roll			%%	 x on top of stack
-                3 index 2 div add               %% define x origin
-                6 5 roll			%%	 y on top of stack
-                6 5 roll			%%	 h on top of stack
-                2 div add yVal sfactor div      %% define y origin
-                5 4 roll			%%	 w on top of stack
-                2 div                           %% define radius
-                5 3 roll			%%	 a1 a2 now on top
-                1 index add
-                arcn                            %% draw clockwise arc
-                begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	0	0	1
-	1072693248	0	/graphGC	makeDict
-	0	0	1
-	1072693248	0	/unitGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	24	259	256	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	256	129	0	129	psDrawLine
-	globalGC1	12	259	12	0	psDrawLine
-	globalGC1	11 128	3 3	0 360	12 129	psFillArc
-	globalGC1	12	129	12	129	psDrawLine
-	globalGC1	11 128	3 3	0 360	12 129	psFillArc
-	globalGC1	17	129	12	129	psDrawLine
-	globalGC1	16 128	3 3	0 360	17 129	psFillArc
-	globalGC1	22	129	17	129	psDrawLine
-	globalGC1	21 128	3 3	0 360	22 129	psFillArc
-	globalGC1	27	129	22	129	psDrawLine
-	globalGC1	26 128	3 3	0 360	27 129	psFillArc
-	globalGC1	32	129	27	129	psDrawLine
-	globalGC1	31 128	3 3	0 360	32 129	psFillArc
-	globalGC1	36	129	32	129	psDrawLine
-	globalGC1	35 128	3 3	0 360	36 129	psFillArc
-	globalGC1	41	129	36	129	psDrawLine
-	globalGC1	40 128	3 3	0 360	41 129	psFillArc
-	globalGC1	43	130	41	129	psDrawLine
-	globalGC1	42 129	3 3	0 360	43 130	psFillArc
-	globalGC1	46	131	43	130	psDrawLine
-	globalGC1	45 130	3 3	0 360	46 131	psFillArc
-	globalGC1	47	131	46	131	psDrawLine
-	globalGC1	46 130	3 3	0 360	47 131	psFillArc
-	globalGC1	48	132	47	131	psDrawLine
-	globalGC1	47 131	3 3	0 360	48 132	psFillArc
-	globalGC1	50	133	48	132	psDrawLine
-	globalGC1	49 132	3 3	0 360	50 133	psFillArc
-	globalGC1	51	134	50	133	psDrawLine
-	globalGC1	50 133	3 3	0 360	51 134	psFillArc
-	globalGC1	53	139	51	134	psDrawLine
-	globalGC1	52 138	3 3	0 360	53 139	psFillArc
-	globalGC1	56	147	53	139	psDrawLine
-	globalGC1	55 146	3 3	0 360	56 147	psFillArc
-	globalGC1	58	161	56	147	psDrawLine
-	globalGC1	57 160	3 3	0 360	58 161	psFillArc
-	globalGC1	59	172	58	161	psDrawLine
-	globalGC1	58 171	3 3	0 360	59 172	psFillArc
-	globalGC1	60	186	59	172	psDrawLine
-	globalGC1	59 185	3 3	0 360	60 186	psFillArc
-	globalGC1	62	203	60	186	psDrawLine
-	globalGC1	61 202	3 3	0 360	62 203	psFillArc
-	globalGC1	63	221	62	203	psDrawLine
-	globalGC1	62 220	3 3	0 360	63 221	psFillArc
-	globalGC1	63	230	63	221	psDrawLine
-	globalGC1	62 229	3 3	0 360	63 230	psFillArc
-	globalGC1	64	237	63	230	psDrawLine
-	globalGC1	63 236	3 3	0 360	64 237	psFillArc
-	globalGC1	64	240	64	237	psDrawLine
-	globalGC1	63 239	3 3	0 360	64 240	psFillArc
-	globalGC1	65	241	64	240	psDrawLine
-	globalGC1	64 240	3 3	0 360	65 241	psFillArc
-	globalGC1	65	241	65	241	psDrawLine
-	globalGC1	64 240	3 3	0 360	65 241	psFillArc
-	globalGC1	65	241	65	241	psDrawLine
-	globalGC1	64 240	3 3	0 360	65 241	psFillArc
-	globalGC1	65	240	65	241	psDrawLine
-	globalGC1	64 239	3 3	0 360	65 240	psFillArc
-	globalGC1	65	239	65	240	psDrawLine
-	globalGC1	64 238	3 3	0 360	65 239	psFillArc
-	globalGC1	66	229	65	239	psDrawLine
-	globalGC1	65 228	3 3	0 360	66 229	psFillArc
-	globalGC1	66	209	66	229	psDrawLine
-	globalGC1	65 208	3 3	0 360	66 209	psFillArc
-	globalGC1	67	181	66	209	psDrawLine
-	globalGC1	66 180	3 3	0 360	67 181	psFillArc
-	globalGC1	67	167	67	181	psDrawLine
-	globalGC1	66 166	3 3	0 360	67 167	psFillArc
-	globalGC1	68	156	67	167	psDrawLine
-	globalGC1	67 155	3 3	0 360	68 156	psFillArc
-	globalGC1	68	153	68	156	psDrawLine
-	globalGC1	67 152	3 3	0 360	68 153	psFillArc
-	globalGC1	68	153	68	153	psDrawLine
-	globalGC1	67 152	3 3	0 360	68 153	psFillArc
-	globalGC1	68	153	68	153	psDrawLine
-	globalGC1	67 152	3 3	0 360	68 153	psFillArc
-	globalGC1	68	154	68	153	psDrawLine
-	globalGC1	67 153	3 3	0 360	68 154	psFillArc
-	globalGC1	68	155	68	154	psDrawLine
-	globalGC1	67 154	3 3	0 360	68 155	psFillArc
-	globalGC1	68	161	68	155	psDrawLine
-	globalGC1	67 160	3 3	0 360	68 161	psFillArc
-	globalGC1	68	182	68	161	psDrawLine
-	globalGC1	67 181	3 3	0 360	68 182	psFillArc
-	globalGC1	69	213	68	182	psDrawLine
-	globalGC1	68 212	3 3	0 360	69 213	psFillArc
-	globalGC1	69	229	69	213	psDrawLine
-	globalGC1	68 228	3 3	0 360	69 229	psFillArc
-	globalGC1	69	240	69	229	psDrawLine
-	globalGC1	68 239	3 3	0 360	69 240	psFillArc
-	globalGC1	69	243	69	240	psDrawLine
-	globalGC1	68 242	3 3	0 360	69 243	psFillArc
-	globalGC1	69	243	69	243	psDrawLine
-	globalGC1	68 242	3 3	0 360	69 243	psFillArc
-	globalGC1	69	244	69	243	psDrawLine
-	globalGC1	68 243	3 3	0 360	69 244	psFillArc
-	globalGC1	69	243	69	244	psDrawLine
-	globalGC1	68 242	3 3	0 360	69 243	psFillArc
-	globalGC1	69	242	69	243	psDrawLine
-	globalGC1	68 241	3 3	0 360	69 242	psFillArc
-	globalGC1	69	237	69	242	psDrawLine
-	globalGC1	68 236	3 3	0 360	69 237	psFillArc
-	globalGC1	69	219	69	237	psDrawLine
-	globalGC1	68 218	3 3	0 360	69 219	psFillArc
-	globalGC1	70	193	69	219	psDrawLine
-	globalGC1	69 192	3 3	0 360	70 193	psFillArc
-	globalGC1	70	167	70	193	psDrawLine
-	globalGC1	69 166	3 3	0 360	70 167	psFillArc
-	globalGC1	70	158	70	167	psDrawLine
-	globalGC1	69 157	3 3	0 360	70 158	psFillArc
-	globalGC1	70	155	70	158	psDrawLine
-	globalGC1	69 154	3 3	0 360	70 155	psFillArc
-	globalGC1	70	154	70	155	psDrawLine
-	globalGC1	69 153	3 3	0 360	70 154	psFillArc
-	globalGC1	70	154	70	154	psDrawLine
-	globalGC1	69 153	3 3	0 360	70 154	psFillArc
-	globalGC1	70	157	70	154	psDrawLine
-	globalGC1	69 156	3 3	0 360	70 157	psFillArc
-	globalGC1	70	167	70	157	psDrawLine
-	globalGC1	69 166	3 3	0 360	70 167	psFillArc
-	globalGC1	70	184	70	167	psDrawLine
-	globalGC1	69 183	3 3	0 360	70 184	psFillArc
-	globalGC1	70	206	70	184	psDrawLine
-	globalGC1	69 205	3 3	0 360	70 206	psFillArc
-	globalGC1	70	226	70	206	psDrawLine
-	globalGC1	69 225	3 3	0 360	70 226	psFillArc
-	globalGC1	70	241	70	226	psDrawLine
-	globalGC1	69 240	3 3	0 360	70 241	psFillArc
-	globalGC1	70	243	70	241	psDrawLine
-	globalGC1	69 242	3 3	0 360	70 243	psFillArc
-	globalGC1	70	244	70	243	psDrawLine
-	globalGC1	69 243	3 3	0 360	70 244	psFillArc
-	globalGC1	70	244	70	244	psDrawLine
-	globalGC1	69 243	3 3	0 360	70 244	psFillArc
-	globalGC1	70	243	70	244	psDrawLine
-	globalGC1	69 242	3 3	0 360	70 243	psFillArc
-	globalGC1	70	238	70	243	psDrawLine
-	globalGC1	69 237	3 3	0 360	70 238	psFillArc
-	globalGC1	71	229	70	238	psDrawLine
-	globalGC1	70 228	3 3	0 360	71 229	psFillArc
-	globalGC1	71	202	71	229	psDrawLine
-	globalGC1	70 201	3 3	0 360	71 202	psFillArc
-	globalGC1	71	172	71	202	psDrawLine
-	globalGC1	70 171	3 3	0 360	71 172	psFillArc
-	globalGC1	71	161	71	172	psDrawLine
-	globalGC1	70 160	3 3	0 360	71 161	psFillArc
-	globalGC1	71	157	71	161	psDrawLine
-	globalGC1	70 156	3 3	0 360	71 157	psFillArc
-	globalGC1	71	154	71	157	psDrawLine
-	globalGC1	70 153	3 3	0 360	71 154	psFillArc
-	globalGC1	71	154	71	154	psDrawLine
-	globalGC1	70 153	3 3	0 360	71 154	psFillArc
-	globalGC1	71	155	71	154	psDrawLine
-	globalGC1	70 154	3 3	0 360	71 155	psFillArc
-	globalGC1	71	164	71	155	psDrawLine
-	globalGC1	70 163	3 3	0 360	71 164	psFillArc
-	globalGC1	71	180	71	164	psDrawLine
-	globalGC1	70 179	3 3	0 360	71 180	psFillArc
-	globalGC1	71	200	71	180	psDrawLine
-	globalGC1	70 199	3 3	0 360	71 200	psFillArc
-	globalGC1	71	221	71	200	psDrawLine
-	globalGC1	70 220	3 3	0 360	71 221	psFillArc
-	globalGC1	71	237	71	221	psDrawLine
-	globalGC1	70 236	3 3	0 360	71 237	psFillArc
-	globalGC1	71	242	71	237	psDrawLine
-	globalGC1	70 241	3 3	0 360	71 242	psFillArc
-	globalGC1	71	244	71	242	psDrawLine
-	globalGC1	70 243	3 3	0 360	71 244	psFillArc
-	globalGC1	71	243	71	244	psDrawLine
-	globalGC1	70 242	3 3	0 360	71 243	psFillArc
-	globalGC1	71	238	71	243	psDrawLine
-	globalGC1	70 237	3 3	0 360	71 238	psFillArc
-	globalGC1	71	219	71	238	psDrawLine
-	globalGC1	70 218	3 3	0 360	71 219	psFillArc
-	globalGC1	71	193	71	219	psDrawLine
-	globalGC1	70 192	3 3	0 360	71 193	psFillArc
-	globalGC1	71	167	71	193	psDrawLine
-	globalGC1	70 166	3 3	0 360	71 167	psFillArc
-	globalGC1	71	159	71	167	psDrawLine
-	globalGC1	70 158	3 3	0 360	71 159	psFillArc
-	globalGC1	71	154	71	159	psDrawLine
-	globalGC1	70 153	3 3	0 360	71 154	psFillArc
-	globalGC1	71	155	71	154	psDrawLine
-	globalGC1	70 154	3 3	0 360	71 155	psFillArc
-	globalGC1	71	162	71	155	psDrawLine
-	globalGC1	70 161	3 3	0 360	71 162	psFillArc
-	globalGC1	71	189	71	162	psDrawLine
-	globalGC1	70 188	3 3	0 360	71 189	psFillArc
-	globalGC1	71	223	71	189	psDrawLine
-	globalGC1	70 222	3 3	0 360	71 223	psFillArc
-	globalGC1	71	236	71	223	psDrawLine
-	globalGC1	70 235	3 3	0 360	71 236	psFillArc
-	globalGC1	71	243	71	236	psDrawLine
-	globalGC1	70 242	3 3	0 360	71 243	psFillArc
-	globalGC1	71	243	71	243	psDrawLine
-	globalGC1	70 242	3 3	0 360	71 243	psFillArc
-	globalGC1	71	233	71	243	psDrawLine
-	globalGC1	70 232	3 3	0 360	71 233	psFillArc
-	globalGC1	71	216	71	233	psDrawLine
-	globalGC1	70 215	3 3	0 360	71 216	psFillArc
-	globalGC1	71	195	71	216	psDrawLine
-	globalGC1	70 194	3 3	0 360	71 195	psFillArc
-	globalGC1	71	174	71	195	psDrawLine
-	globalGC1	70 173	3 3	0 360	71 174	psFillArc
-	globalGC1	71	159	71	174	psDrawLine
-	globalGC1	70 158	3 3	0 360	71 159	psFillArc
-	globalGC1	71	154	71	159	psDrawLine
-	globalGC1	70 153	3 3	0 360	71 154	psFillArc
-	globalGC1	71	161	71	154	psDrawLine
-	globalGC1	70 160	3 3	0 360	71 161	psFillArc
-	globalGC1	71	180	71	161	psDrawLine
-	globalGC1	70 179	3 3	0 360	71 180	psFillArc
-	globalGC1	72	206	71	180	psDrawLine
-	globalGC1	71 205	3 3	0 360	72 206	psFillArc
-	globalGC1	72	230	72	206	psDrawLine
-	globalGC1	71 229	3 3	0 360	72 230	psFillArc
-	globalGC1	72	238	72	230	psDrawLine
-	globalGC1	71 237	3 3	0 360	72 238	psFillArc
-	globalGC1	72	243	72	238	psDrawLine
-	globalGC1	71 242	3 3	0 360	72 243	psFillArc
-	globalGC1	72	240	72	243	psDrawLine
-	globalGC1	71 239	3 3	0 360	72 240	psFillArc
-	globalGC1	72	219	72	240	psDrawLine
-	globalGC1	71 218	3 3	0 360	72 219	psFillArc
-	globalGC1	72	189	72	219	psDrawLine
-	globalGC1	71 188	3 3	0 360	72 189	psFillArc
-	globalGC1	72	163	72	189	psDrawLine
-	globalGC1	71 162	3 3	0 360	72 163	psFillArc
-	globalGC1	72	154	72	163	psDrawLine
-	globalGC1	71 153	3 3	0 360	72 154	psFillArc
-	globalGC1	72	171	72	154	psDrawLine
-	globalGC1	71 170	3 3	0 360	72 171	psFillArc
-	globalGC1	72	204	72	171	psDrawLine
-	globalGC1	71 203	3 3	0 360	72 204	psFillArc
-	globalGC1	72	236	72	204	psDrawLine
-	globalGC1	71 235	3 3	0 360	72 236	psFillArc
-	globalGC1	72	243	72	236	psDrawLine
-	globalGC1	71 242	3 3	0 360	72 243	psFillArc
-	globalGC1	72	217	72	243	psDrawLine
-	globalGC1	71 216	3 3	0 360	72 217	psFillArc
-	globalGC1	72	176	72	217	psDrawLine
-	globalGC1	71 175	3 3	0 360	72 176	psFillArc
-	globalGC1	72	154	72	176	psDrawLine
-	globalGC1	71 153	3 3	0 360	72 154	psFillArc
-	globalGC1	72	175	72	154	psDrawLine
-	globalGC1	71 174	3 3	0 360	72 175	psFillArc
-	globalGC1	72	221	72	175	psDrawLine
-	globalGC1	71 220	3 3	0 360	72 221	psFillArc
-	globalGC1	72	244	72	221	psDrawLine
-	globalGC1	71 243	3 3	0 360	72 244	psFillArc
-	globalGC1	72	213	72	244	psDrawLine
-	globalGC1	71 212	3 3	0 360	72 213	psFillArc
-	globalGC1	72	163	72	213	psDrawLine
-	globalGC1	71 162	3 3	0 360	72 163	psFillArc
-	globalGC1	72	164	72	163	psDrawLine
-	globalGC1	71 163	3 3	0 360	72 164	psFillArc
-	globalGC1	72	221	72	164	psDrawLine
-	globalGC1	71 220	3 3	0 360	72 221	psFillArc
-	globalGC1	72	241	72	221	psDrawLine
-	globalGC1	71 240	3 3	0 360	72 241	psFillArc
-	globalGC1	72	184	72	241	psDrawLine
-	globalGC1	71 183	3 3	0 360	72 184	psFillArc
-	globalGC1	72	158	72	184	psDrawLine
-	globalGC1	71 157	3 3	0 360	72 158	psFillArc
-	globalGC1	72	223	72	158	psDrawLine
-	globalGC1	71 222	3 3	0 360	72 223	psFillArc
-	globalGC1	72	230	72	223	psDrawLine
-	globalGC1	71 229	3 3	0 360	72 230	psFillArc
-	globalGC1	72	157	72	230	psDrawLine
-	globalGC1	71 156	3 3	0 360	72 157	psFillArc
-	globalGC1	72	204	72	157	psDrawLine
-	globalGC1	71 203	3 3	0 360	72 204	psFillArc
-	globalGC1	72	232	72	204	psDrawLine
-	globalGC1	71 231	3 3	0 360	72 232	psFillArc
-	globalGC1	72	154	72	232	psDrawLine
-	globalGC1	71 153	3 3	0 360	72 154	psFillArc
-	globalGC1	72	235	72	154	psDrawLine
-	globalGC1	71 234	3 3	0 360	72 235	psFillArc
-	globalGC1	72	179	72	235	psDrawLine
-	globalGC1	71 178	3 3	0 360	72 179	psFillArc
-	globalGC1	72	210	72	179	psDrawLine
-	globalGC1	71 209	3 3	0 360	72 210	psFillArc
-	globalGC1	72	187	72	210	psDrawLine
-	globalGC1	71 186	3 3	0 360	72 187	psFillArc
-	globalGC1	72	222	72	187	psDrawLine
-	globalGC1	71 221	3 3	0 360	72 222	psFillArc
-	globalGC1	72	159	72	222	psDrawLine
-	globalGC1	71 158	3 3	0 360	72 159	psFillArc
-	globalGC1	72	240	72	159	psDrawLine
-	globalGC1	71 239	3 3	0 360	72 240	psFillArc
-	globalGC1	72	207	72	240	psDrawLine
-	globalGC1	71 206	3 3	0 360	72 207	psFillArc
-	globalGC1	72	157	72	207	psDrawLine
-	globalGC1	71 156	3 3	0 360	72 157	psFillArc
-	globalGC1	72	161	72	157	psDrawLine
-	globalGC1	71 160	3 3	0 360	72 161	psFillArc
-	globalGC1	72	169	72	161	psDrawLine
-	globalGC1	71 168	3 3	0 360	72 169	psFillArc
-	globalGC1	72	158	72	169	psDrawLine
-	globalGC1	71 157	3 3	0 360	72 158	psFillArc
-	globalGC1	72	169	72	158	psDrawLine
-	globalGC1	71 168	3 3	0 360	72 169	psFillArc
-	globalGC1	72	244	72	169	psDrawLine
-	globalGC1	71 243	3 3	0 360	72 244	psFillArc
-	globalGC1	72	156	72	244	psDrawLine
-	globalGC1	71 155	3 3	0 360	72 156	psFillArc
-	globalGC1	72	175	72	156	psDrawLine
-	globalGC1	71 174	3 3	0 360	72 175	psFillArc
-	globalGC1	72	158	72	175	psDrawLine
-	globalGC1	71 157	3 3	0 360	72 158	psFillArc
-	globalGC1	72	237	72	158	psDrawLine
-	globalGC1	71 236	3 3	0 360	72 237	psFillArc
-	globalGC1	72	231	72	237	psDrawLine
-	globalGC1	71 230	3 3	0 360	72 231	psFillArc
-	globalGC1	72	154	72	231	psDrawLine
-	globalGC1	71 153	3 3	0 360	72 154	psFillArc
-	globalGC1	72	243	72	154	psDrawLine
-	globalGC1	71 242	3 3	0 360	72 243	psFillArc
-	globalGC1	72	231	72	243	psDrawLine
-	globalGC1	71 230	3 3	0 360	72 231	psFillArc
-	globalGC1	73	174	72	231	psDrawLine
-	globalGC1	72 173	3 3	0 360	73 174	psFillArc
-	globalGC1	73	157	73	174	psDrawLine
-	globalGC1	72 156	3 3	0 360	73 157	psFillArc
-	globalGC1	73	239	73	157	psDrawLine
-	globalGC1	72 238	3 3	0 360	73 239	psFillArc
-	globalGC1	73	205	73	239	psDrawLine
-	globalGC1	72 204	3 3	0 360	73 205	psFillArc
-	globalGC1	73	244	73	205	psDrawLine
-	globalGC1	72 243	3 3	0 360	73 244	psFillArc
-	globalGC1	73	213	73	244	psDrawLine
-	globalGC1	72 212	3 3	0 360	73 213	psFillArc
-	globalGC1	73	229	73	213	psDrawLine
-	globalGC1	72 228	3 3	0 360	73 229	psFillArc
-	globalGC1	73	200	73	229	psDrawLine
-	globalGC1	72 199	3 3	0 360	73 200	psFillArc
-	globalGC1	73	244	73	200	psDrawLine
-	globalGC1	72 243	3 3	0 360	73 244	psFillArc
-	globalGC1	73	240	73	244	psDrawLine
-	globalGC1	72 239	3 3	0 360	73 240	psFillArc
-	globalGC1	73	242	73	240	psDrawLine
-	globalGC1	72 241	3 3	0 360	73 242	psFillArc
-	globalGC1	73	219	73	242	psDrawLine
-	globalGC1	72 218	3 3	0 360	73 219	psFillArc
-	globalGC1	73	198	73	219	psDrawLine
-	globalGC1	72 197	3 3	0 360	73 198	psFillArc
-	globalGC1	73	171	73	198	psDrawLine
-	globalGC1	72 170	3 3	0 360	73 171	psFillArc
-	globalGC1	73	234	73	171	psDrawLine
-	globalGC1	72 233	3 3	0 360	73 234	psFillArc
-	globalGC1	73	214	73	234	psDrawLine
-	globalGC1	72 213	3 3	0 360	73 214	psFillArc
-	globalGC1	73	244	73	214	psDrawLine
-	globalGC1	72 243	3 3	0 360	73 244	psFillArc
-	globalGC1	73	155	73	244	psDrawLine
-	globalGC1	72 154	3 3	0 360	73 155	psFillArc
-	globalGC1	73	234	73	155	psDrawLine
-	globalGC1	72 233	3 3	0 360	73 234	psFillArc
-	globalGC1	73	238	73	234	psDrawLine
-	globalGC1	72 237	3 3	0 360	73 238	psFillArc
-	globalGC1	73	225	73	238	psDrawLine
-	globalGC1	72 224	3 3	0 360	73 225	psFillArc
-	globalGC1	73	235	73	225	psDrawLine
-	globalGC1	72 234	3 3	0 360	73 235	psFillArc
-	globalGC1	73	243	73	235	psDrawLine
-	globalGC1	72 242	3 3	0 360	73 243	psFillArc
-	globalGC1	73	195	73	243	psDrawLine
-	globalGC1	72 194	3 3	0 360	73 195	psFillArc
-	globalGC1	73	157	73	195	psDrawLine
-	globalGC1	72 156	3 3	0 360	73 157	psFillArc
-	globalGC1	73	238	73	157	psDrawLine
-	globalGC1	72 237	3 3	0 360	73 238	psFillArc
-	globalGC1	73	179	73	238	psDrawLine
-	globalGC1	72 178	3 3	0 360	73 179	psFillArc
-	globalGC1	73	208	73	179	psDrawLine
-	globalGC1	72 207	3 3	0 360	73 208	psFillArc
-	globalGC1	73	190	73	208	psDrawLine
-	globalGC1	72 189	3 3	0 360	73 190	psFillArc
-	globalGC1	73	218	73	190	psDrawLine
-	globalGC1	72 217	3 3	0 360	73 218	psFillArc
-	globalGC1	73	165	73	218	psDrawLine
-	globalGC1	72 164	3 3	0 360	73 165	psFillArc
-	globalGC1	73	244	73	165	psDrawLine
-	globalGC1	72 243	3 3	0 360	73 244	psFillArc
-	globalGC1	73	165	73	244	psDrawLine
-	globalGC1	72 164	3 3	0 360	73 165	psFillArc
-	globalGC1	73	196	73	165	psDrawLine
-	globalGC1	72 195	3 3	0 360	73 196	psFillArc
-	globalGC1	73	240	73	196	psDrawLine
-	globalGC1	72 239	3 3	0 360	73 240	psFillArc
-	globalGC1	73	167	73	240	psDrawLine
-	globalGC1	72 166	3 3	0 360	73 167	psFillArc
-	globalGC1	73	177	73	167	psDrawLine
-	globalGC1	72 176	3 3	0 360	73 177	psFillArc
-	globalGC1	73	241	73	177	psDrawLine
-	globalGC1	72 240	3 3	0 360	73 241	psFillArc
-	globalGC1	73	213	73	241	psDrawLine
-	globalGC1	72 212	3 3	0 360	73 213	psFillArc
-	globalGC1	73	157	73	213	psDrawLine
-	globalGC1	72 156	3 3	0 360	73 157	psFillArc
-	globalGC1	73	179	73	157	psDrawLine
-	globalGC1	72 178	3 3	0 360	73 179	psFillArc
-	globalGC1	73	235	73	179	psDrawLine
-	globalGC1	72 234	3 3	0 360	73 235	psFillArc
-	globalGC1	73	235	73	235	psDrawLine
-	globalGC1	72 234	3 3	0 360	73 235	psFillArc
-	globalGC1	73	184	73	235	psDrawLine
-	globalGC1	72 183	3 3	0 360	73 184	psFillArc
-	globalGC1	73	154	73	184	psDrawLine
-	globalGC1	72 153	3 3	0 360	73 154	psFillArc
-	globalGC1	73	178	73	154	psDrawLine
-	globalGC1	72 177	3 3	0 360	73 178	psFillArc
-	globalGC1	73	224	73	178	psDrawLine
-	globalGC1	72 223	3 3	0 360	73 224	psFillArc
-	globalGC1	73	244	73	224	psDrawLine
-	globalGC1	72 243	3 3	0 360	73 244	psFillArc
-	globalGC1	73	222	73	244	psDrawLine
-	globalGC1	72 221	3 3	0 360	73 222	psFillArc
-	globalGC1	74	181	73	222	psDrawLine
-	globalGC1	73 180	3 3	0 360	74 181	psFillArc
-	globalGC1	74	155	74	181	psDrawLine
-	globalGC1	73 154	3 3	0 360	74 155	psFillArc
-	globalGC1	74	163	74	155	psDrawLine
-	globalGC1	73 162	3 3	0 360	74 163	psFillArc
-	globalGC1	74	194	74	163	psDrawLine
-	globalGC1	73 193	3 3	0 360	74 194	psFillArc
-	globalGC1	74	228	74	194	psDrawLine
-	globalGC1	73 227	3 3	0 360	74 228	psFillArc
-	globalGC1	74	244	74	228	psDrawLine
-	globalGC1	73 243	3 3	0 360	74 244	psFillArc
-	globalGC1	74	235	74	244	psDrawLine
-	globalGC1	73 234	3 3	0 360	74 235	psFillArc
-	globalGC1	74	209	74	235	psDrawLine
-	globalGC1	73 208	3 3	0 360	74 209	psFillArc
-	globalGC1	74	178	74	209	psDrawLine
-	globalGC1	73 177	3 3	0 360	74 178	psFillArc
-	globalGC1	74	158	74	178	psDrawLine
-	globalGC1	73 157	3 3	0 360	74 158	psFillArc
-	globalGC1	74	155	74	158	psDrawLine
-	globalGC1	73 154	3 3	0 360	74 155	psFillArc
-	globalGC1	74	169	74	155	psDrawLine
-	globalGC1	73 168	3 3	0 360	74 169	psFillArc
-	globalGC1	74	193	74	169	psDrawLine
-	globalGC1	73 192	3 3	0 360	74 193	psFillArc
-	globalGC1	74	218	74	193	psDrawLine
-	globalGC1	73 217	3 3	0 360	74 218	psFillArc
-	globalGC1	74	237	74	218	psDrawLine
-	globalGC1	73 236	3 3	0 360	74 237	psFillArc
-	globalGC1	74	244	74	237	psDrawLine
-	globalGC1	73 243	3 3	0 360	74 244	psFillArc
-	globalGC1	74	239	74	244	psDrawLine
-	globalGC1	73 238	3 3	0 360	74 239	psFillArc
-	globalGC1	74	223	74	239	psDrawLine
-	globalGC1	73 222	3 3	0 360	74 223	psFillArc
-	globalGC1	74	203	74	223	psDrawLine
-	globalGC1	73 202	3 3	0 360	74 203	psFillArc
-	globalGC1	74	182	74	203	psDrawLine
-	globalGC1	73 181	3 3	0 360	74 182	psFillArc
-	globalGC1	74	165	74	182	psDrawLine
-	globalGC1	73 164	3 3	0 360	74 165	psFillArc
-	globalGC1	74	156	74	165	psDrawLine
-	globalGC1	73 155	3 3	0 360	74 156	psFillArc
-	globalGC1	74	155	74	156	psDrawLine
-	globalGC1	73 154	3 3	0 360	74 155	psFillArc
-	globalGC1	74	162	74	155	psDrawLine
-	globalGC1	73 161	3 3	0 360	74 162	psFillArc
-	globalGC1	74	175	74	162	psDrawLine
-	globalGC1	73 174	3 3	0 360	74 175	psFillArc
-	globalGC1	74	210	74	175	psDrawLine
-	globalGC1	73 209	3 3	0 360	74 210	psFillArc
-	globalGC1	74	237	74	210	psDrawLine
-	globalGC1	73 236	3 3	0 360	74 237	psFillArc
-	globalGC1	74	243	74	237	psDrawLine
-	globalGC1	73 242	3 3	0 360	74 243	psFillArc
-	globalGC1	74	244	74	243	psDrawLine
-	globalGC1	73 243	3 3	0 360	74 244	psFillArc
-	globalGC1	74	239	74	244	psDrawLine
-	globalGC1	73 238	3 3	0 360	74 239	psFillArc
-	globalGC1	74	231	74	239	psDrawLine
-	globalGC1	73 230	3 3	0 360	74 231	psFillArc
-	globalGC1	74	205	74	231	psDrawLine
-	globalGC1	73 204	3 3	0 360	74 205	psFillArc
-	globalGC1	74	178	74	205	psDrawLine
-	globalGC1	73 177	3 3	0 360	74 178	psFillArc
-	globalGC1	74	160	74	178	psDrawLine
-	globalGC1	73 159	3 3	0 360	74 160	psFillArc
-	globalGC1	74	155	74	160	psDrawLine
-	globalGC1	73 154	3 3	0 360	74 155	psFillArc
-	globalGC1	74	154	74	155	psDrawLine
-	globalGC1	73 153	3 3	0 360	74 154	psFillArc
-	globalGC1	74	156	74	154	psDrawLine
-	globalGC1	73 155	3 3	0 360	74 156	psFillArc
-	globalGC1	74	161	74	156	psDrawLine
-	globalGC1	73 160	3 3	0 360	74 161	psFillArc
-	globalGC1	74	178	74	161	psDrawLine
-	globalGC1	73 177	3 3	0 360	74 178	psFillArc
-	globalGC1	74	198	74	178	psDrawLine
-	globalGC1	73 197	3 3	0 360	74 198	psFillArc
-	globalGC1	74	219	74	198	psDrawLine
-	globalGC1	73 218	3 3	0 360	74 219	psFillArc
-	globalGC1	74	234	74	219	psDrawLine
-	globalGC1	73 233	3 3	0 360	74 234	psFillArc
-	globalGC1	74	239	74	234	psDrawLine
-	globalGC1	73 238	3 3	0 360	74 239	psFillArc
-	globalGC1	74	243	74	239	psDrawLine
-	globalGC1	73 242	3 3	0 360	74 243	psFillArc
-	globalGC1	74	244	74	243	psDrawLine
-	globalGC1	73 243	3 3	0 360	74 244	psFillArc
-	globalGC1	75	243	74	244	psDrawLine
-	globalGC1	74 242	3 3	0 360	75 243	psFillArc
-	globalGC1	75	241	75	243	psDrawLine
-	globalGC1	74 240	3 3	0 360	75 241	psFillArc
-	globalGC1	75	237	75	241	psDrawLine
-	globalGC1	74 236	3 3	0 360	75 237	psFillArc
-	globalGC1	75	211	75	237	psDrawLine
-	globalGC1	74 210	3 3	0 360	75 211	psFillArc
-	globalGC1	75	181	75	211	psDrawLine
-	globalGC1	74 180	3 3	0 360	75 181	psFillArc
-	globalGC1	75	160	75	181	psDrawLine
-	globalGC1	74 159	3 3	0 360	75 160	psFillArc
-	globalGC1	75	155	75	160	psDrawLine
-	globalGC1	74 154	3 3	0 360	75 155	psFillArc
-	globalGC1	75	154	75	155	psDrawLine
-	globalGC1	74 153	3 3	0 360	75 154	psFillArc
-	globalGC1	75	154	75	154	psDrawLine
-	globalGC1	74 153	3 3	0 360	75 154	psFillArc
-	globalGC1	75	155	75	154	psDrawLine
-	globalGC1	74 154	3 3	0 360	75 155	psFillArc
-	globalGC1	75	157	75	155	psDrawLine
-	globalGC1	74 156	3 3	0 360	75 157	psFillArc
-	globalGC1	75	163	75	157	psDrawLine
-	globalGC1	74 162	3 3	0 360	75 163	psFillArc
-	globalGC1	75	181	75	163	psDrawLine
-	globalGC1	74 180	3 3	0 360	75 181	psFillArc
-	globalGC1	75	203	75	181	psDrawLine
-	globalGC1	74 202	3 3	0 360	75 203	psFillArc
-	globalGC1	75	223	75	203	psDrawLine
-	globalGC1	74 222	3 3	0 360	75 223	psFillArc
-	globalGC1	75	237	75	223	psDrawLine
-	globalGC1	74 236	3 3	0 360	75 237	psFillArc
-	globalGC1	75	241	75	237	psDrawLine
-	globalGC1	74 240	3 3	0 360	75 241	psFillArc
-	globalGC1	75	242	75	241	psDrawLine
-	globalGC1	74 241	3 3	0 360	75 242	psFillArc
-	globalGC1	75	243	75	242	psDrawLine
-	globalGC1	74 242	3 3	0 360	75 243	psFillArc
-	globalGC1	75	244	75	243	psDrawLine
-	globalGC1	74 243	3 3	0 360	75 244	psFillArc
-	globalGC1	75	243	75	244	psDrawLine
-	globalGC1	74 242	3 3	0 360	75 243	psFillArc
-	globalGC1	75	236	75	243	psDrawLine
-	globalGC1	74 235	3 3	0 360	75 236	psFillArc
-	globalGC1	76	211	75	236	psDrawLine
-	globalGC1	75 210	3 3	0 360	76 211	psFillArc
-	globalGC1	76	184	76	211	psDrawLine
-	globalGC1	75 183	3 3	0 360	76 184	psFillArc
-	globalGC1	76	164	76	184	psDrawLine
-	globalGC1	75 163	3 3	0 360	76 164	psFillArc
-	globalGC1	76	157	76	164	psDrawLine
-	globalGC1	75 156	3 3	0 360	76 157	psFillArc
-	globalGC1	76	154	76	157	psDrawLine
-	globalGC1	75 153	3 3	0 360	76 154	psFillArc
-	globalGC1	76	154	76	154	psDrawLine
-	globalGC1	75 153	3 3	0 360	76 154	psFillArc
-	globalGC1	76	154	76	154	psDrawLine
-	globalGC1	75 153	3 3	0 360	76 154	psFillArc
-	globalGC1	76	154	76	154	psDrawLine
-	globalGC1	75 153	3 3	0 360	76 154	psFillArc
-	globalGC1	76	156	76	154	psDrawLine
-	globalGC1	75 155	3 3	0 360	76 156	psFillArc
-	globalGC1	76	165	76	156	psDrawLine
-	globalGC1	75 164	3 3	0 360	76 165	psFillArc
-	globalGC1	77	179	76	165	psDrawLine
-	globalGC1	76 178	3 3	0 360	77 179	psFillArc
-	globalGC1	77	211	77	179	psDrawLine
-	globalGC1	76 210	3 3	0 360	77 211	psFillArc
-	globalGC1	77	233	77	211	psDrawLine
-	globalGC1	76 232	3 3	0 360	77 233	psFillArc
-	globalGC1	77	240	77	233	psDrawLine
-	globalGC1	76 239	3 3	0 360	77 240	psFillArc
-	globalGC1	77	242	77	240	psDrawLine
-	globalGC1	76 241	3 3	0 360	77 242	psFillArc
-	globalGC1	77	243	77	242	psDrawLine
-	globalGC1	76 242	3 3	0 360	77 243	psFillArc
-	globalGC1	77	243	77	243	psDrawLine
-	globalGC1	76 242	3 3	0 360	77 243	psFillArc
-	globalGC1	78	243	77	243	psDrawLine
-	globalGC1	77 242	3 3	0 360	78 243	psFillArc
-	globalGC1	78	240	78	243	psDrawLine
-	globalGC1	77 239	3 3	0 360	78 240	psFillArc
-	globalGC1	78	216	78	240	psDrawLine
-	globalGC1	77 215	3 3	0 360	78 216	psFillArc
-	globalGC1	79	187	78	216	psDrawLine
-	globalGC1	78 186	3 3	0 360	79 187	psFillArc
-	globalGC1	80	166	79	187	psDrawLine
-	globalGC1	79 165	3 3	0 360	80 166	psFillArc
-	globalGC1	80	154	80	166	psDrawLine
-	globalGC1	79 153	3 3	0 360	80 154	psFillArc
-	globalGC1	80	152	80	154	psDrawLine
-	globalGC1	79 151	3 3	0 360	80 152	psFillArc
-	globalGC1	81	151	80	152	psDrawLine
-	globalGC1	80 150	3 3	0 360	81 151	psFillArc
-	globalGC1	81	152	81	151	psDrawLine
-	globalGC1	80 151	3 3	0 360	81 152	psFillArc
-	globalGC1	81	153	81	152	psDrawLine
-	globalGC1	80 152	3 3	0 360	81 153	psFillArc
-	globalGC1	82	159	81	153	psDrawLine
-	globalGC1	81 158	3 3	0 360	82 159	psFillArc
-	globalGC1	83	175	82	159	psDrawLine
-	globalGC1	82 174	3 3	0 360	83 175	psFillArc
-	globalGC1	84	191	83	175	psDrawLine
-	globalGC1	83 190	3 3	0 360	84 191	psFillArc
-	globalGC1	87	213	84	191	psDrawLine
-	globalGC1	86 212	3 3	0 360	87 213	psFillArc
-	globalGC1	88	220	87	213	psDrawLine
-	globalGC1	87 219	3 3	0 360	88 220	psFillArc
-	globalGC1	89	224	88	220	psDrawLine
-	globalGC1	88 223	3 3	0 360	89 224	psFillArc
-	globalGC1	90	225	89	224	psDrawLine
-	globalGC1	89 224	3 3	0 360	90 225	psFillArc
-	globalGC1	90	226	90	225	psDrawLine
-	globalGC1	89 225	3 3	0 360	90 226	psFillArc
-	globalGC1	91	227	90	226	psDrawLine
-	globalGC1	90 226	3 3	0 360	91 227	psFillArc
-	globalGC1	92	227	91	227	psDrawLine
-	globalGC1	91 226	3 3	0 360	92 227	psFillArc
-	globalGC1	93	226	92	227	psDrawLine
-	globalGC1	92 225	3 3	0 360	93 226	psFillArc
-	globalGC1	93	226	93	226	psDrawLine
-	globalGC1	92 225	3 3	0 360	93 226	psFillArc
-	globalGC1	94	225	93	226	psDrawLine
-	globalGC1	93 224	3 3	0 360	94 225	psFillArc
-	globalGC1	95	224	94	225	psDrawLine
-	globalGC1	94 223	3 3	0 360	95 224	psFillArc
-	globalGC1	96	221	95	224	psDrawLine
-	globalGC1	95 220	3 3	0 360	96 221	psFillArc
-	globalGC1	99	216	96	221	psDrawLine
-	globalGC1	98 215	3 3	0 360	99 216	psFillArc
-	globalGC1	104	203	99	216	psDrawLine
-	globalGC1	103 202	3 3	0 360	104 203	psFillArc
-	globalGC1	108	190	104	203	psDrawLine
-	globalGC1	107 189	3 3	0 360	108 190	psFillArc
-	globalGC1	113	178	108	190	psDrawLine
-	globalGC1	112 177	3 3	0 360	113 178	psFillArc
-	globalGC1	118	165	113	178	psDrawLine
-	globalGC1	117 164	3 3	0 360	118 165	psFillArc
-	globalGC1	123	153	118	165	psDrawLine
-	globalGC1	122 152	3 3	0 360	123 153	psFillArc
-	globalGC1	128	142	123	153	psDrawLine
-	globalGC1	127 141	3 3	0 360	128 142	psFillArc
-	globalGC1	132	130	128	142	psDrawLine
-	globalGC1	131 129	3 3	0 360	132 130	psFillArc
-	globalGC1	137	119	132	130	psDrawLine
-	globalGC1	136 118	3 3	0 360	137 119	psFillArc
-	globalGC1	142	108	137	119	psDrawLine
-	globalGC1	141 107	3 3	0 360	142 108	psFillArc
-	globalGC1	147	96	142	108	psDrawLine
-	globalGC1	146 95	3 3	0 360	147 96	psFillArc
-	globalGC1	152	84	147	96	psDrawLine
-	globalGC1	151 83	3 3	0 360	152 84	psFillArc
-	globalGC1	156	71	152	84	psDrawLine
-	globalGC1	155 70	3 3	0 360	156 71	psFillArc
-	globalGC1	161	58	156	71	psDrawLine
-	globalGC1	160 57	3 3	0 360	161 58	psFillArc
-	globalGC1	166	45	161	58	psDrawLine
-	globalGC1	165 44	3 3	0 360	166 45	psFillArc
-	globalGC1	168	39	166	45	psDrawLine
-	globalGC1	167 38	3 3	0 360	168 39	psFillArc
-	globalGC1	171	35	168	39	psDrawLine
-	globalGC1	170 34	3 3	0 360	171 35	psFillArc
-	globalGC1	172	33	171	35	psDrawLine
-	globalGC1	171 32	3 3	0 360	172 33	psFillArc
-	globalGC1	173	32	172	33	psDrawLine
-	globalGC1	172 31	3 3	0 360	173 32	psFillArc
-	globalGC1	174	31	173	32	psDrawLine
-	globalGC1	173 30	3 3	0 360	174 31	psFillArc
-	globalGC1	175	31	174	31	psDrawLine
-	globalGC1	174 30	3 3	0 360	175 31	psFillArc
-	globalGC1	175	32	175	31	psDrawLine
-	globalGC1	174 31	3 3	0 360	175 32	psFillArc
-	globalGC1	176	32	175	32	psDrawLine
-	globalGC1	175 31	3 3	0 360	176 32	psFillArc
-	globalGC1	176	33	176	32	psDrawLine
-	globalGC1	175 32	3 3	0 360	176 33	psFillArc
-	globalGC1	177	34	176	33	psDrawLine
-	globalGC1	176 33	3 3	0 360	177 34	psFillArc
-	globalGC1	178	38	177	34	psDrawLine
-	globalGC1	177 37	3 3	0 360	178 38	psFillArc
-	globalGC1	180	54	178	38	psDrawLine
-	globalGC1	179 53	3 3	0 360	180 54	psFillArc
-	globalGC1	183	82	180	54	psDrawLine
-	globalGC1	182 81	3 3	0 360	183 82	psFillArc
-	globalGC1	184	98	183	82	psDrawLine
-	globalGC1	183 97	3 3	0 360	184 98	psFillArc
-	globalGC1	185	104	184	98	psDrawLine
-	globalGC1	184 103	3 3	0 360	185 104	psFillArc
-	globalGC1	185	106	185	104	psDrawLine
-	globalGC1	184 105	3 3	0 360	185 106	psFillArc
-	globalGC1	185	107	185	106	psDrawLine
-	globalGC1	184 106	3 3	0 360	185 107	psFillArc
-	globalGC1	185	107	185	107	psDrawLine
-	globalGC1	184 106	3 3	0 360	185 107	psFillArc
-	globalGC1	185	107	185	107	psDrawLine
-	globalGC1	184 106	3 3	0 360	185 107	psFillArc
-	globalGC1	186	106	185	107	psDrawLine
-	globalGC1	185 105	3 3	0 360	186 106	psFillArc
-	globalGC1	186	105	186	106	psDrawLine
-	globalGC1	185 104	3 3	0 360	186 105	psFillArc
-	globalGC1	186	94	186	105	psDrawLine
-	globalGC1	185 93	3 3	0 360	186 94	psFillArc
-	globalGC1	187	74	186	94	psDrawLine
-	globalGC1	186 73	3 3	0 360	187 74	psFillArc
-	globalGC1	188	46	187	74	psDrawLine
-	globalGC1	187 45	3 3	0 360	188 46	psFillArc
-	globalGC1	188	31	188	46	psDrawLine
-	globalGC1	187 30	3 3	0 360	188 31	psFillArc
-	globalGC1	188	20	188	31	psDrawLine
-	globalGC1	187 19	3 3	0 360	188 20	psFillArc
-	globalGC1	188	16	188	20	psDrawLine
-	globalGC1	187 15	3 3	0 360	188 16	psFillArc
-	globalGC1	188	15	188	16	psDrawLine
-	globalGC1	187 14	3 3	0 360	188 15	psFillArc
-	globalGC1	189	16	188	15	psDrawLine
-	globalGC1	188 15	3 3	0 360	189 16	psFillArc
-	globalGC1	189	21	189	16	psDrawLine
-	globalGC1	188 20	3 3	0 360	189 21	psFillArc
-	globalGC1	189	41	189	21	psDrawLine
-	globalGC1	188 40	3 3	0 360	189 41	psFillArc
-	globalGC1	189	71	189	41	psDrawLine
-	globalGC1	188 70	3 3	0 360	189 71	psFillArc
-	globalGC1	190	99	189	71	psDrawLine
-	globalGC1	189 98	3 3	0 360	190 99	psFillArc
-	globalGC1	190	103	190	99	psDrawLine
-	globalGC1	189 102	3 3	0 360	190 103	psFillArc
-	globalGC1	190	104	190	103	psDrawLine
-	globalGC1	189 103	3 3	0 360	190 104	psFillArc
-	globalGC1	190	104	190	104	psDrawLine
-	globalGC1	189 103	3 3	0 360	190 104	psFillArc
-	globalGC1	190	104	190	104	psDrawLine
-	globalGC1	189 103	3 3	0 360	190 104	psFillArc
-	globalGC1	190	104	190	104	psDrawLine
-	globalGC1	189 103	3 3	0 360	190 104	psFillArc
-	globalGC1	190	101	190	104	psDrawLine
-	globalGC1	189 100	3 3	0 360	190 101	psFillArc
-	globalGC1	190	85	190	101	psDrawLine
-	globalGC1	189 84	3 3	0 360	190 85	psFillArc
-	globalGC1	190	61	190	85	psDrawLine
-	globalGC1	189 60	3 3	0 360	190 61	psFillArc
-	globalGC1	190	33	190	61	psDrawLine
-	globalGC1	189 32	3 3	0 360	190 33	psFillArc
-	globalGC1	190	22	190	33	psDrawLine
-	globalGC1	189 21	3 3	0 360	190 22	psFillArc
-	globalGC1	191	15	190	22	psDrawLine
-	globalGC1	190 14	3 3	0 360	191 15	psFillArc
-	globalGC1	191	14	191	15	psDrawLine
-	globalGC1	190 13	3 3	0 360	191 14	psFillArc
-	globalGC1	191	15	191	14	psDrawLine
-	globalGC1	190 14	3 3	0 360	191 15	psFillArc
-	globalGC1	191	17	191	15	psDrawLine
-	globalGC1	190 16	3 3	0 360	191 17	psFillArc
-	globalGC1	191	21	191	17	psDrawLine
-	globalGC1	190 20	3 3	0 360	191 21	psFillArc
-	globalGC1	191	35	191	21	psDrawLine
-	globalGC1	190 34	3 3	0 360	191 35	psFillArc
-	globalGC1	191	55	191	35	psDrawLine
-	globalGC1	190 54	3 3	0 360	191 55	psFillArc
-	globalGC1	191	77	191	55	psDrawLine
-	globalGC1	190 76	3 3	0 360	191 77	psFillArc
-	globalGC1	191	95	191	77	psDrawLine
-	globalGC1	190 94	3 3	0 360	191 95	psFillArc
-	globalGC1	191	101	191	95	psDrawLine
-	globalGC1	190 100	3 3	0 360	191 101	psFillArc
-	globalGC1	191	103	191	101	psDrawLine
-	globalGC1	190 102	3 3	0 360	191 103	psFillArc
-	globalGC1	191	104	191	103	psDrawLine
-	globalGC1	190 103	3 3	0 360	191 104	psFillArc
-	globalGC1	191	104	191	104	psDrawLine
-	globalGC1	190 103	3 3	0 360	191 104	psFillArc
-	globalGC1	191	103	191	104	psDrawLine
-	globalGC1	190 102	3 3	0 360	191 103	psFillArc
-	globalGC1	191	98	191	103	psDrawLine
-	globalGC1	190 97	3 3	0 360	191 98	psFillArc
-	globalGC1	191	77	191	98	psDrawLine
-	globalGC1	190 76	3 3	0 360	191 77	psFillArc
-	globalGC1	191	47	191	77	psDrawLine
-	globalGC1	190 46	3 3	0 360	191 47	psFillArc
-	globalGC1	191	21	191	47	psDrawLine
-	globalGC1	190 20	3 3	0 360	191 21	psFillArc
-	globalGC1	191	17	191	21	psDrawLine
-	globalGC1	190 16	3 3	0 360	191 17	psFillArc
-	globalGC1	191	14	191	17	psDrawLine
-	globalGC1	190 13	3 3	0 360	191 14	psFillArc
-	globalGC1	191	14	191	14	psDrawLine
-	globalGC1	190 13	3 3	0 360	191 14	psFillArc
-	globalGC1	191	15	191	14	psDrawLine
-	globalGC1	190 14	3 3	0 360	191 15	psFillArc
-	globalGC1	191	24	191	15	psDrawLine
-	globalGC1	190 23	3 3	0 360	191 24	psFillArc
-	globalGC1	191	40	191	24	psDrawLine
-	globalGC1	190 39	3 3	0 360	191 40	psFillArc
-	globalGC1	192	60	191	40	psDrawLine
-	globalGC1	191 59	3 3	0 360	192 60	psFillArc
-	globalGC1	192	81	192	60	psDrawLine
-	globalGC1	191 80	3 3	0 360	192 81	psFillArc
-	globalGC1	192	97	192	81	psDrawLine
-	globalGC1	191 96	3 3	0 360	192 97	psFillArc
-	globalGC1	192	102	192	97	psDrawLine
-	globalGC1	191 101	3 3	0 360	192 102	psFillArc
-	globalGC1	192	104	192	102	psDrawLine
-	globalGC1	191 103	3 3	0 360	192 104	psFillArc
-	globalGC1	192	103	192	104	psDrawLine
-	globalGC1	191 102	3 3	0 360	192 103	psFillArc
-	globalGC1	192	98	192	103	psDrawLine
-	globalGC1	191 97	3 3	0 360	192 98	psFillArc
-	globalGC1	192	79	192	98	psDrawLine
-	globalGC1	191 78	3 3	0 360	192 79	psFillArc
-	globalGC1	192	52	192	79	psDrawLine
-	globalGC1	191 51	3 3	0 360	192 52	psFillArc
-	globalGC1	192	27	192	52	psDrawLine
-	globalGC1	191 26	3 3	0 360	192 27	psFillArc
-	globalGC1	192	18	192	27	psDrawLine
-	globalGC1	191 17	3 3	0 360	192 18	psFillArc
-	globalGC1	192	14	192	18	psDrawLine
-	globalGC1	191 13	3 3	0 360	192 14	psFillArc
-	globalGC1	192	15	192	14	psDrawLine
-	globalGC1	191 14	3 3	0 360	192 15	psFillArc
-	globalGC1	192	22	192	15	psDrawLine
-	globalGC1	191 21	3 3	0 360	192 22	psFillArc
-	globalGC1	192	49	192	22	psDrawLine
-	globalGC1	191 48	3 3	0 360	192 49	psFillArc
-	globalGC1	192	83	192	49	psDrawLine
-	globalGC1	191 82	3 3	0 360	192 83	psFillArc
-	globalGC1	192	96	192	83	psDrawLine
-	globalGC1	191 95	3 3	0 360	192 96	psFillArc
-	globalGC1	192	103	192	96	psDrawLine
-	globalGC1	191 102	3 3	0 360	192 103	psFillArc
-	globalGC1	192	102	192	103	psDrawLine
-	globalGC1	191 101	3 3	0 360	192 102	psFillArc
-	globalGC1	192	93	192	102	psDrawLine
-	globalGC1	191 92	3 3	0 360	192 93	psFillArc
-	globalGC1	192	76	192	93	psDrawLine
-	globalGC1	191 75	3 3	0 360	192 76	psFillArc
-	globalGC1	192	55	192	76	psDrawLine
-	globalGC1	191 54	3 3	0 360	192 55	psFillArc
-	globalGC1	192	34	192	55	psDrawLine
-	globalGC1	191 33	3 3	0 360	192 34	psFillArc
-	globalGC1	192	19	192	34	psDrawLine
-	globalGC1	191 18	3 3	0 360	192 19	psFillArc
-	globalGC1	192	14	192	19	psDrawLine
-	globalGC1	191 13	3 3	0 360	192 14	psFillArc
-	globalGC1	192	22	192	14	psDrawLine
-	globalGC1	191 21	3 3	0 360	192 22	psFillArc
-	globalGC1	192	41	192	22	psDrawLine
-	globalGC1	191 40	3 3	0 360	192 41	psFillArc
-	globalGC1	192	66	192	41	psDrawLine
-	globalGC1	191 65	3 3	0 360	192 66	psFillArc
-	globalGC1	192	90	192	66	psDrawLine
-	globalGC1	191 89	3 3	0 360	192 90	psFillArc
-	globalGC1	192	103	192	90	psDrawLine
-	globalGC1	191 102	3 3	0 360	192 103	psFillArc
-	globalGC1	192	99	192	103	psDrawLine
-	globalGC1	191 98	3 3	0 360	192 99	psFillArc
-	globalGC1	192	79	192	99	psDrawLine
-	globalGC1	191 78	3 3	0 360	192 79	psFillArc
-	globalGC1	192	48	192	79	psDrawLine
-	globalGC1	191 47	3 3	0 360	192 48	psFillArc
-	globalGC1	192	22	192	48	psDrawLine
-	globalGC1	191 21	3 3	0 360	192 22	psFillArc
-	globalGC1	192	14	192	22	psDrawLine
-	globalGC1	191 13	3 3	0 360	192 14	psFillArc
-	globalGC1	192	31	192	14	psDrawLine
-	globalGC1	191 30	3 3	0 360	192 31	psFillArc
-	globalGC1	192	65	192	31	psDrawLine
-	globalGC1	191 64	3 3	0 360	192 65	psFillArc
-	globalGC1	192	96	192	65	psDrawLine
-	globalGC1	191 95	3 3	0 360	192 96	psFillArc
-	globalGC1	192	102	192	96	psDrawLine
-	globalGC1	191 101	3 3	0 360	192 102	psFillArc
-	globalGC1	192	76	192	102	psDrawLine
-	globalGC1	191 75	3 3	0 360	192 76	psFillArc
-	globalGC1	192	35	192	76	psDrawLine
-	globalGC1	191 34	3 3	0 360	192 35	psFillArc
-	globalGC1	192	14	192	35	psDrawLine
-	globalGC1	191 13	3 3	0 360	192 14	psFillArc
-	globalGC1	192	35	192	14	psDrawLine
-	globalGC1	191 34	3 3	0 360	192 35	psFillArc
-	globalGC1	192	82	192	35	psDrawLine
-	globalGC1	191 81	3 3	0 360	192 82	psFillArc
-	globalGC1	192	104	192	82	psDrawLine
-	globalGC1	191 103	3 3	0 360	192 104	psFillArc
-	globalGC1	192	72	192	104	psDrawLine
-	globalGC1	191 71	3 3	0 360	192 72	psFillArc
-	globalGC1	193	22	192	72	psDrawLine
-	globalGC1	192 21	3 3	0 360	193 22	psFillArc
-	globalGC1	193	25	193	22	psDrawLine
-	globalGC1	192 24	3 3	0 360	193 25	psFillArc
-	globalGC1	193	81	193	25	psDrawLine
-	globalGC1	192 80	3 3	0 360	193 81	psFillArc
-	globalGC1	193	100	193	81	psDrawLine
-	globalGC1	192 99	3 3	0 360	193 100	psFillArc
-	globalGC1	193	42	193	100	psDrawLine
-	globalGC1	192 41	3 3	0 360	193 42	psFillArc
-	globalGC1	193	18	193	42	psDrawLine
-	globalGC1	192 17	3 3	0 360	193 18	psFillArc
-	globalGC1	193	84	193	18	psDrawLine
-	globalGC1	192 83	3 3	0 360	193 84	psFillArc
-	globalGC1	193	89	193	84	psDrawLine
-	globalGC1	192 88	3 3	0 360	193 89	psFillArc
-	globalGC1	193	17	193	89	psDrawLine
-	globalGC1	192 16	3 3	0 360	193 17	psFillArc
-	globalGC1	193	23	193	17	psDrawLine
-	globalGC1	192 22	3 3	0 360	193 23	psFillArc
-	globalGC1	193	65	193	23	psDrawLine
-	globalGC1	192 64	3 3	0 360	193 65	psFillArc
-	globalGC1	193	91	193	65	psDrawLine
-	globalGC1	192 90	3 3	0 360	193 91	psFillArc
-	globalGC1	193	14	193	91	psDrawLine
-	globalGC1	192 13	3 3	0 360	193 14	psFillArc
-	globalGC1	193	96	193	14	psDrawLine
-	globalGC1	192 95	3 3	0 360	193 96	psFillArc
-	globalGC1	193	36	193	96	psDrawLine
-	globalGC1	192 35	3 3	0 360	193 36	psFillArc
-	globalGC1	193	73	193	36	psDrawLine
-	globalGC1	192 72	3 3	0 360	193 73	psFillArc
-	globalGC1	193	44	193	73	psDrawLine
-	globalGC1	192 43	3 3	0 360	193 44	psFillArc
-	globalGC1	193	84	193	44	psDrawLine
-	globalGC1	192 83	3 3	0 360	193 84	psFillArc
-	globalGC1	193	17	193	84	psDrawLine
-	globalGC1	192 16	3 3	0 360	193 17	psFillArc
-	globalGC1	193	98	193	17	psDrawLine
-	globalGC1	192 97	3 3	0 360	193 98	psFillArc
-	globalGC1	193	70	193	98	psDrawLine
-	globalGC1	192 69	3 3	0 360	193 70	psFillArc
-	globalGC1	193	18	193	70	psDrawLine
-	globalGC1	192 17	3 3	0 360	193 18	psFillArc
-	globalGC1	193	18	193	18	psDrawLine
-	globalGC1	192 17	3 3	0 360	193 18	psFillArc
-	globalGC1	193	25	193	18	psDrawLine
-	globalGC1	192 24	3 3	0 360	193 25	psFillArc
-	globalGC1	193	16	193	25	psDrawLine
-	globalGC1	192 15	3 3	0 360	193 16	psFillArc
-	globalGC1	193	34	193	16	psDrawLine
-	globalGC1	192 33	3 3	0 360	193 34	psFillArc
-	globalGC1	193	104	193	34	psDrawLine
-	globalGC1	192 103	3 3	0 360	193 104	psFillArc
-	globalGC1	193	19	193	104	psDrawLine
-	globalGC1	192 18	3 3	0 360	193 19	psFillArc
-	globalGC1	193	27	193	19	psDrawLine
-	globalGC1	192 26	3 3	0 360	193 27	psFillArc
-	globalGC1	193	14	193	27	psDrawLine
-	globalGC1	192 13	3 3	0 360	193 14	psFillArc
-	globalGC1	193	102	193	14	psDrawLine
-	globalGC1	192 101	3 3	0 360	193 102	psFillArc
-	globalGC1	193	100	193	102	psDrawLine
-	globalGC1	192 99	3 3	0 360	193 100	psFillArc
-	globalGC1	193	19	193	100	psDrawLine
-	globalGC1	192 18	3 3	0 360	193 19	psFillArc
-	globalGC1	193	89	193	19	psDrawLine
-	globalGC1	192 88	3 3	0 360	193 89	psFillArc
-	globalGC1	193	104	193	89	psDrawLine
-	globalGC1	192 103	3 3	0 360	193 104	psFillArc
-	globalGC1	193	79	193	104	psDrawLine
-	globalGC1	192 78	3 3	0 360	193 79	psFillArc
-	globalGC1	193	72	193	79	psDrawLine
-	globalGC1	192 71	3 3	0 360	193 72	psFillArc
-	globalGC1	193	45	193	72	psDrawLine
-	globalGC1	192 44	3 3	0 360	193 45	psFillArc
-	globalGC1	193	95	193	45	psDrawLine
-	globalGC1	192 94	3 3	0 360	193 95	psFillArc
-	globalGC1	193	14	193	95	psDrawLine
-	globalGC1	192 13	3 3	0 360	193 14	psFillArc
-	globalGC1	193	28	193	14	psDrawLine
-	globalGC1	192 27	3 3	0 360	193 28	psFillArc
-	globalGC1	193	16	193	28	psDrawLine
-	globalGC1	192 15	3 3	0 360	193 16	psFillArc
-	globalGC1	193	104	193	16	psDrawLine
-	globalGC1	192 103	3 3	0 360	193 104	psFillArc
-	globalGC1	193	14	193	104	psDrawLine
-	globalGC1	192 13	3 3	0 360	193 14	psFillArc
-	globalGC1	193	20	193	14	psDrawLine
-	globalGC1	192 19	3 3	0 360	193 20	psFillArc
-	globalGC1	193	41	193	20	psDrawLine
-	globalGC1	192 40	3 3	0 360	193 41	psFillArc
-	globalGC1	193	20	193	41	psDrawLine
-	globalGC1	192 19	3 3	0 360	193 20	psFillArc
-	globalGC1	193	80	193	20	psDrawLine
-	globalGC1	192 79	3 3	0 360	193 80	psFillArc
-	globalGC1	193	89	193	80	psDrawLine
-	globalGC1	192 88	3 3	0 360	193 89	psFillArc
-	globalGC1	193	31	193	89	psDrawLine
-	globalGC1	192 30	3 3	0 360	193 31	psFillArc
-	globalGC1	193	87	193	31	psDrawLine
-	globalGC1	192 86	3 3	0 360	193 87	psFillArc
-	globalGC1	193	57	193	87	psDrawLine
-	globalGC1	192 56	3 3	0 360	193 57	psFillArc
-	globalGC1	193	43	193	57	psDrawLine
-	globalGC1	192 42	3 3	0 360	193 43	psFillArc
-	globalGC1	193	85	193	43	psDrawLine
-	globalGC1	192 84	3 3	0 360	193 85	psFillArc
-	globalGC1	194	64	193	85	psDrawLine
-	globalGC1	193 63	3 3	0 360	194 64	psFillArc
-	globalGC1	194	104	194	64	psDrawLine
-	globalGC1	193 103	3 3	0 360	194 104	psFillArc
-	globalGC1	194	17	194	104	psDrawLine
-	globalGC1	193 16	3 3	0 360	194 17	psFillArc
-	globalGC1	194	97	194	17	psDrawLine
-	globalGC1	193 96	3 3	0 360	194 97	psFillArc
-	globalGC1	194	94	194	97	psDrawLine
-	globalGC1	193 93	3 3	0 360	194 94	psFillArc
-	globalGC1	194	92	194	94	psDrawLine
-	globalGC1	193 91	3 3	0 360	194 92	psFillArc
-	globalGC1	194	103	194	92	psDrawLine
-	globalGC1	193 102	3 3	0 360	194 103	psFillArc
-	globalGC1	194	59	194	103	psDrawLine
-	globalGC1	193 58	3 3	0 360	194 59	psFillArc
-	globalGC1	194	16	194	59	psDrawLine
-	globalGC1	193 15	3 3	0 360	194 16	psFillArc
-	globalGC1	194	96	194	16	psDrawLine
-	globalGC1	193 95	3 3	0 360	194 96	psFillArc
-	globalGC1	194	41	194	96	psDrawLine
-	globalGC1	193 40	3 3	0 360	194 41	psFillArc
-	globalGC1	194	65	194	41	psDrawLine
-	globalGC1	193 64	3 3	0 360	194 65	psFillArc
-	globalGC1	194	52	194	65	psDrawLine
-	globalGC1	193 51	3 3	0 360	194 52	psFillArc
-	globalGC1	194	75	194	52	psDrawLine
-	globalGC1	193 74	3 3	0 360	194 75	psFillArc
-	globalGC1	194	26	194	75	psDrawLine
-	globalGC1	193 25	3 3	0 360	194 26	psFillArc
-	globalGC1	194	103	194	26	psDrawLine
-	globalGC1	193 102	3 3	0 360	194 103	psFillArc
-	globalGC1	194	23	194	103	psDrawLine
-	globalGC1	193 22	3 3	0 360	194 23	psFillArc
-	globalGC1	194	58	194	23	psDrawLine
-	globalGC1	193 57	3 3	0 360	194 58	psFillArc
-	globalGC1	194	99	194	58	psDrawLine
-	globalGC1	193 98	3 3	0 360	194 99	psFillArc
-	globalGC1	194	26	194	99	psDrawLine
-	globalGC1	193 25	3 3	0 360	194 26	psFillArc
-	globalGC1	194	38	194	26	psDrawLine
-	globalGC1	193 37	3 3	0 360	194 38	psFillArc
-	globalGC1	194	101	194	38	psDrawLine
-	globalGC1	193 100	3 3	0 360	194 101	psFillArc
-	globalGC1	194	72	194	101	psDrawLine
-	globalGC1	193 71	3 3	0 360	194 72	psFillArc
-	globalGC1	194	16	194	72	psDrawLine
-	globalGC1	193 15	3 3	0 360	194 16	psFillArc
-	globalGC1	194	40	194	16	psDrawLine
-	globalGC1	193 39	3 3	0 360	194 40	psFillArc
-	globalGC1	194	95	194	40	psDrawLine
-	globalGC1	193 94	3 3	0 360	194 95	psFillArc
-	globalGC1	194	94	194	95	psDrawLine
-	globalGC1	193 93	3 3	0 360	194 94	psFillArc
-	globalGC1	194	43	194	94	psDrawLine
-	globalGC1	193 42	3 3	0 360	194 43	psFillArc
-	globalGC1	194	14	194	43	psDrawLine
-	globalGC1	193 13	3 3	0 360	194 14	psFillArc
-	globalGC1	194	39	194	14	psDrawLine
-	globalGC1	193 38	3 3	0 360	194 39	psFillArc
-	globalGC1	194	85	194	39	psDrawLine
-	globalGC1	193 84	3 3	0 360	194 85	psFillArc
-	globalGC1	194	104	194	85	psDrawLine
-	globalGC1	193 103	3 3	0 360	194 104	psFillArc
-	globalGC1	194	81	194	104	psDrawLine
-	globalGC1	193 80	3 3	0 360	194 81	psFillArc
-	globalGC1	194	40	194	81	psDrawLine
-	globalGC1	193 39	3 3	0 360	194 40	psFillArc
-	globalGC1	194	15	194	40	psDrawLine
-	globalGC1	193 14	3 3	0 360	194 15	psFillArc
-	globalGC1	194	23	194	15	psDrawLine
-	globalGC1	193 22	3 3	0 360	194 23	psFillArc
-	globalGC1	194	55	194	23	psDrawLine
-	globalGC1	193 54	3 3	0 360	194 55	psFillArc
-	globalGC1	194	88	194	55	psDrawLine
-	globalGC1	193 87	3 3	0 360	194 88	psFillArc
-	globalGC1	194	104	194	88	psDrawLine
-	globalGC1	193 103	3 3	0 360	194 104	psFillArc
-	globalGC1	194	95	194	104	psDrawLine
-	globalGC1	193 94	3 3	0 360	194 95	psFillArc
-	globalGC1	194	68	194	95	psDrawLine
-	globalGC1	193 67	3 3	0 360	194 68	psFillArc
-	globalGC1	194	38	194	68	psDrawLine
-	globalGC1	193 37	3 3	0 360	194 38	psFillArc
-	globalGC1	194	18	194	38	psDrawLine
-	globalGC1	193 17	3 3	0 360	194 18	psFillArc
-	globalGC1	194	15	194	18	psDrawLine
-	globalGC1	193 14	3 3	0 360	194 15	psFillArc
-	globalGC1	194	29	194	15	psDrawLine
-	globalGC1	193 28	3 3	0 360	194 29	psFillArc
-	globalGC1	194	53	194	29	psDrawLine
-	globalGC1	193 52	3 3	0 360	194 53	psFillArc
-	globalGC1	194	78	194	53	psDrawLine
-	globalGC1	193 77	3 3	0 360	194 78	psFillArc
-	globalGC1	194	97	194	78	psDrawLine
-	globalGC1	193 96	3 3	0 360	194 97	psFillArc
-	globalGC1	194	104	194	97	psDrawLine
-	globalGC1	193 103	3 3	0 360	194 104	psFillArc
-	globalGC1	194	98	194	104	psDrawLine
-	globalGC1	193 97	3 3	0 360	194 98	psFillArc
-	globalGC1	194	83	194	98	psDrawLine
-	globalGC1	193 82	3 3	0 360	194 83	psFillArc
-	globalGC1	194	62	194	83	psDrawLine
-	globalGC1	193 61	3 3	0 360	194 62	psFillArc
-	globalGC1	194	41	194	62	psDrawLine
-	globalGC1	193 40	3 3	0 360	194 41	psFillArc
-	globalGC1	195	24	194	41	psDrawLine
-	globalGC1	194 23	3 3	0 360	195 24	psFillArc
-	globalGC1	195	15	195	24	psDrawLine
-	globalGC1	194 14	3 3	0 360	195 15	psFillArc
-	globalGC1	195	15	195	15	psDrawLine
-	globalGC1	194 14	3 3	0 360	195 15	psFillArc
-	globalGC1	195	22	195	15	psDrawLine
-	globalGC1	194 21	3 3	0 360	195 22	psFillArc
-	globalGC1	195	35	195	22	psDrawLine
-	globalGC1	194 34	3 3	0 360	195 35	psFillArc
-	globalGC1	195	70	195	35	psDrawLine
-	globalGC1	194 69	3 3	0 360	195 70	psFillArc
-	globalGC1	195	97	195	70	psDrawLine
-	globalGC1	194 96	3 3	0 360	195 97	psFillArc
-	globalGC1	195	103	195	97	psDrawLine
-	globalGC1	194 102	3 3	0 360	195 103	psFillArc
-	globalGC1	195	104	195	103	psDrawLine
-	globalGC1	194 103	3 3	0 360	195 104	psFillArc
-	globalGC1	195	99	195	104	psDrawLine
-	globalGC1	194 98	3 3	0 360	195 99	psFillArc
-	globalGC1	195	90	195	99	psDrawLine
-	globalGC1	194 89	3 3	0 360	195 90	psFillArc
-	globalGC1	195	65	195	90	psDrawLine
-	globalGC1	194 64	3 3	0 360	195 65	psFillArc
-	globalGC1	195	38	195	65	psDrawLine
-	globalGC1	194 37	3 3	0 360	195 38	psFillArc
-	globalGC1	195	20	195	38	psDrawLine
-	globalGC1	194 19	3 3	0 360	195 20	psFillArc
-	globalGC1	195	15	195	20	psDrawLine
-	globalGC1	194 14	3 3	0 360	195 15	psFillArc
-	globalGC1	195	14	195	15	psDrawLine
-	globalGC1	194 13	3 3	0 360	195 14	psFillArc
-	globalGC1	195	16	195	14	psDrawLine
-	globalGC1	194 15	3 3	0 360	195 16	psFillArc
-	globalGC1	195	21	195	16	psDrawLine
-	globalGC1	194 20	3 3	0 360	195 21	psFillArc
-	globalGC1	195	38	195	21	psDrawLine
-	globalGC1	194 37	3 3	0 360	195 38	psFillArc
-	globalGC1	195	48	195	38	psDrawLine
-	globalGC1	194 47	3 3	0 360	195 48	psFillArc
-	globalGC1	195	59	195	48	psDrawLine
-	globalGC1	194 58	3 3	0 360	195 59	psFillArc
-	globalGC1	195	79	195	59	psDrawLine
-	globalGC1	194 78	3 3	0 360	195 79	psFillArc
-	globalGC1	195	94	195	79	psDrawLine
-	globalGC1	194 93	3 3	0 360	195 94	psFillArc
-	globalGC1	195	103	195	94	psDrawLine
-	globalGC1	194 102	3 3	0 360	195 103	psFillArc
-	globalGC1	195	104	195	103	psDrawLine
-	globalGC1	194 103	3 3	0 360	195 104	psFillArc
-	globalGC1	195	103	195	104	psDrawLine
-	globalGC1	194 102	3 3	0 360	195 103	psFillArc
-	globalGC1	195	101	195	103	psDrawLine
-	globalGC1	194 100	3 3	0 360	195 101	psFillArc
-	globalGC1	195	97	195	101	psDrawLine
-	globalGC1	194 96	3 3	0 360	195 97	psFillArc
-	globalGC1	195	86	195	97	psDrawLine
-	globalGC1	194 85	3 3	0 360	195 86	psFillArc
-	globalGC1	195	71	195	86	psDrawLine
-	globalGC1	194 70	3 3	0 360	195 71	psFillArc
-	globalGC1	195	55	195	71	psDrawLine
-	globalGC1	194 54	3 3	0 360	195 55	psFillArc
-	globalGC1	195	28	195	55	psDrawLine
-	globalGC1	194 27	3 3	0 360	195 28	psFillArc
-	globalGC1	195	20	195	28	psDrawLine
-	globalGC1	194 19	3 3	0 360	195 20	psFillArc
-	globalGC1	195	15	195	20	psDrawLine
-	globalGC1	194 14	3 3	0 360	195 15	psFillArc
-	globalGC1	195	14	195	15	psDrawLine
-	globalGC1	194 13	3 3	0 360	195 14	psFillArc
-	globalGC1	195	14	195	14	psDrawLine
-	globalGC1	194 13	3 3	0 360	195 14	psFillArc
-	globalGC1	196	15	195	14	psDrawLine
-	globalGC1	195 14	3 3	0 360	196 15	psFillArc
-	globalGC1	196	17	196	15	psDrawLine
-	globalGC1	195 16	3 3	0 360	196 17	psFillArc
-	globalGC1	196	32	196	17	psDrawLine
-	globalGC1	195 31	3 3	0 360	196 32	psFillArc
-	globalGC1	196	53	196	32	psDrawLine
-	globalGC1	195 52	3 3	0 360	196 53	psFillArc
-	globalGC1	196	74	196	53	psDrawLine
-	globalGC1	195 73	3 3	0 360	196 74	psFillArc
-	globalGC1	196	91	196	74	psDrawLine
-	globalGC1	195 90	3 3	0 360	196 91	psFillArc
-	globalGC1	196	101	196	91	psDrawLine
-	globalGC1	195 100	3 3	0 360	196 101	psFillArc
-	globalGC1	196	104	196	101	psDrawLine
-	globalGC1	195 103	3 3	0 360	196 104	psFillArc
-	globalGC1	196	104	196	104	psDrawLine
-	globalGC1	195 103	3 3	0 360	196 104	psFillArc
-	globalGC1	196	103	196	104	psDrawLine
-	globalGC1	195 102	3 3	0 360	196 103	psFillArc
-	globalGC1	196	100	196	103	psDrawLine
-	globalGC1	195 99	3 3	0 360	196 100	psFillArc
-	globalGC1	196	79	196	100	psDrawLine
-	globalGC1	195 78	3 3	0 360	196 79	psFillArc
-	globalGC1	196	51	196	79	psDrawLine
-	globalGC1	195 50	3 3	0 360	196 51	psFillArc
-	globalGC1	197	28	196	51	psDrawLine
-	globalGC1	196 27	3 3	0 360	197 28	psFillArc
-	globalGC1	197	16	197	28	psDrawLine
-	globalGC1	196 15	3 3	0 360	197 16	psFillArc
-	globalGC1	197	15	197	16	psDrawLine
-	globalGC1	196 14	3 3	0 360	197 15	psFillArc
-	globalGC1	197	14	197	15	psDrawLine
-	globalGC1	196 13	3 3	0 360	197 14	psFillArc
-	globalGC1	197	15	197	14	psDrawLine
-	globalGC1	196 14	3 3	0 360	197 15	psFillArc
-	globalGC1	197	15	197	15	psDrawLine
-	globalGC1	196 14	3 3	0 360	197 15	psFillArc
-	globalGC1	197	18	197	15	psDrawLine
-	globalGC1	196 17	3 3	0 360	197 18	psFillArc
-	globalGC1	197	23	197	18	psDrawLine
-	globalGC1	196 22	3 3	0 360	197 23	psFillArc
-	globalGC1	197	37	197	23	psDrawLine
-	globalGC1	196 36	3 3	0 360	197 37	psFillArc
-	globalGC1	197	68	197	37	psDrawLine
-	globalGC1	196 67	3 3	0 360	197 68	psFillArc
-	globalGC1	198	93	197	68	psDrawLine
-	globalGC1	197 92	3 3	0 360	198 93	psFillArc
-	globalGC1	198	100	198	93	psDrawLine
-	globalGC1	197 99	3 3	0 360	198 100	psFillArc
-	globalGC1	198	104	198	100	psDrawLine
-	globalGC1	197 103	3 3	0 360	198 104	psFillArc
-	globalGC1	198	105	198	104	psDrawLine
-	globalGC1	197 104	3 3	0 360	198 105	psFillArc
-	globalGC1	198	105	198	105	psDrawLine
-	globalGC1	197 104	3 3	0 360	198 105	psFillArc
-	globalGC1	198	105	198	105	psDrawLine
-	globalGC1	197 104	3 3	0 360	198 105	psFillArc
-	globalGC1	198	103	198	105	psDrawLine
-	globalGC1	197 102	3 3	0 360	198 103	psFillArc
-	globalGC1	199	81	198	103	psDrawLine
-	globalGC1	198 80	3 3	0 360	199 81	psFillArc
-	globalGC1	200	52	199	81	psDrawLine
-	globalGC1	199 51	3 3	0 360	200 52	psFillArc
-	globalGC1	200	31	200	52	psDrawLine
-	globalGC1	199 30	3 3	0 360	200 31	psFillArc
-	globalGC1	201	20	200	31	psDrawLine
-	globalGC1	200 19	3 3	0 360	201 20	psFillArc
-	globalGC1	201	18	201	20	psDrawLine
-	globalGC1	200 17	3 3	0 360	201 18	psFillArc
-	globalGC1	201	18	201	18	psDrawLine
-	globalGC1	200 17	3 3	0 360	201 18	psFillArc
-	globalGC1	201	17	201	18	psDrawLine
-	globalGC1	200 16	3 3	0 360	201 17	psFillArc
-	globalGC1	201	17	201	17	psDrawLine
-	globalGC1	200 16	3 3	0 360	201 17	psFillArc
-	globalGC1	202	18	201	17	psDrawLine
-	globalGC1	201 17	3 3	0 360	202 18	psFillArc
-	globalGC1	202	20	202	18	psDrawLine
-	globalGC1	201 19	3 3	0 360	202 20	psFillArc
-	globalGC1	203	36	202	20	psDrawLine
-	globalGC1	202 35	3 3	0 360	203 36	psFillArc
-	globalGC1	204	54	203	36	psDrawLine
-	globalGC1	203 53	3 3	0 360	204 54	psFillArc
-	globalGC1	207	85	204	54	psDrawLine
-	globalGC1	206 84	3 3	0 360	207 85	psFillArc
-	globalGC1	209	104	207	85	psDrawLine
-	globalGC1	208 103	3 3	0 360	209 104	psFillArc
-	globalGC1	212	115	209	104	psDrawLine
-	globalGC1	211 114	3 3	0 360	212 115	psFillArc
-	globalGC1	214	122	212	115	psDrawLine
-	globalGC1	213 121	3 3	0 360	214 122	psFillArc
-	globalGC1	215	124	214	122	psDrawLine
-	globalGC1	214 123	3 3	0 360	215 124	psFillArc
-	globalGC1	216	125	215	124	psDrawLine
-	globalGC1	215 124	3 3	0 360	216 125	psFillArc
-	globalGC1	218	126	216	125	psDrawLine
-	globalGC1	217 125	3 3	0 360	218 126	psFillArc
-	globalGC1	219	127	218	126	psDrawLine
-	globalGC1	218 126	3 3	0 360	219 127	psFillArc
-	globalGC1	221	128	219	127	psDrawLine
-	globalGC1	220 127	3 3	0 360	221 128	psFillArc
-	globalGC1	224	128	221	128	psDrawLine
-	globalGC1	223 127	3 3	0 360	224 128	psFillArc
-	globalGC1	228	129	224	128	psDrawLine
-	globalGC1	227 128	3 3	0 360	228 129	psFillArc
-	globalGC1	233	129	228	129	psDrawLine
-	globalGC1	232 128	3 3	0 360	233 129	psFillArc
-	globalGC1	238	129	233	129	psDrawLine
-	globalGC1	237 128	3 3	0 360	238 129	psFillArc
-	globalGC1	243	129	238	129	psDrawLine
-	globalGC1	242 128	3 3	0 360	243 129	psFillArc
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/2d1varb.eps b/books/ps/2d1varb.eps
new file mode 100644
index 0000000..ea4defb
--- /dev/null
+++ b/books/ps/2d1varb.eps
@@ -0,0 +1,1154 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 2d1varb.eps
+%%CreationDate: Thu Mar 28 04:04:51 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 280 283
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 267.84000000000003 translate
+265.68000000000001 -267.84000000000003 scale
+% Image geometry
+369 372 8
+% Transformation matrix
+[ 369 0 0 372 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 369 string def
+/gstr 369 string def
+/bstr 369 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        38489 ASCII Bytes
+colorimage
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+^]+<7s8E!$rr<'!!.k0$s4mX)~>
+^]+<7s8E!$rr<'!!.k0$s4mX)~>
+^]+<7s8E!$rr<'!!.k0$s4mX)~>
+^]+<7s7ZMEs+14,s*t~>
+^]+<7s7ZMEs+14,s*t~>
+^]+<7s7ZMEs+14,s*t~>
+_Z00,JcC<$hZ&*~>
+_Z00,JcC<$hZ&*~>
+_Z00,JcC<$hZ&*~>
+_Z0W9!ri9#rW!*$!!*$!JcC<$h#Dm~>
+_Z0W9!ri9#rW!*$!!*$!JcC<$h#Dm~>
+_Z0W9!ri9#rW!*$!!*$!JcC<$h#Dm~>
+_uK]9!ri9#rW!*$!!*$!r;Q`sJcC<$ir=N~>
+_uK]9!ri9#rW!*$!!*$!r;Q`sJcC<$ir=N~>
+_uK]9!ri9#rW!*$!!*$!r;Q`sJcC<$ir=N~>
+_uK`:s8N*"s7cTns82kJs+143s*t~>
+_uK`:s8N*"s7cTns82kJs+143s*t~>
+_uK`:s8N*"s7cTns82kJs+143s*t~>
+_uKW7!<;or!ri6#rr;osJcC<$jSs`~>
+_uKW7!<;or!ri6#rr;osJcC<$jSs`~>
+_uKW7!<;or!ri6#rr;osJcC<$jSs`~>
+_uK`:s8N*"s8)csrrE#trr@WMJcFa0J,~>
+_uK`:s8N*"s8)csrrE#trr@WMJcFa0J,~>
+_uK`:s8N*"s8)csrrE#trr@WMJcFa0J,~>
+_uK`:s8N*"s7lZns8N(Ms+140s*t~>
+_uK`:s8N*"s7lZns8N(Ms+140s*t~>
+_uK`:s8N*"s7lZns8N(Ms+140s*t~>
+_uK`:s8N*"s8Duus82lrs82kJs+143s*t~>
+_uK`:s8N*"s8Duus82lrs82kJs+143s*t~>
+_uK`:s8N*"s8Duus82lrs82kJs+143s*t~>
+_uK`:s8N*"s8)ctrr<&us8E"Ls+141s*t~>
+_uK`:s8N*"s8)ctrr<&us8E"Ls+141s*t~>
+_uK`:s8N*"s8)ctrr<&us8E"Ls+141s*t~>
+_uK`:s8N*"s8E!$rr<'!!<3#s!.k0$s5X-0~>
+_uK`:s8N*"s8E!$rr<'!!<3#s!.k0$s5X-0~>
+_uK`:s8N*"s8E!$rr<'!!<3#s!.k0$s5X-0~>
+_uKW7!<;or!WN0!s8;qKs+141s*t~>
+_uKW7!<;or!WN0!s8;qKs+141s*t~>
+_uKW7!<;or!WN0!s8;qKs+141s*t~>
+_uK`:s8N*"s8E!$rr<'!!<3#s!.k0$s5X-0~>
+_uK`:s8N*"s8E!$rr<'!!<3#s!.k0$s5X-0~>
+_uK`:s8N*"s8E!$rr<'!!<3#s!.k0$s5X-0~>
+_uK`:s8N*"s8)csrrE&ur;_EKJcFd1J,~>
+_uK`:s8N*"s8)csrrE&ur;_EKJcFd1J,~>
+_uK`:s8N*"s8)csrrE&ur;_EKJcFd1J,~>
+_uK`:s8N*"s8Duus8;rss8;qKs+141s*t~>
+_uK`:s8N*"s8Duus8;rss8;qKs+141s*t~>
+_uK`:s8N*"s8Duus8;rss8;qKs+141s*t~>
+_uK`:s8N*"s8)csrrE&ur;_EKJcFd1J,~>
+_uK`:s8N*"s8)csrrE&ur;_EKJcFd1J,~>
+_uK`:s8N*"s8)csrrE&ur;_EKJcFd1J,~>
+_uK`:s8N*"s8E!$rr<'!!<3#u!!<0#!.k0$s5a31~>
+_uK`:s8N*"s8E!$rr<'!!<3#u!!<0#!.k0$s5a31~>
+_uK`:s8N*"s8E!$rr<'!!<3#u!!<0#!.k0$s5a31~>
+_uK`:s8N*"s8E!$rr<'!!<3#u!!<0#!.k0$s5a31~>
+_uK`:s8N*"s8E!$rr<'!!<3#u!!<0#!.k0$s5a31~>
+_uK`:s8N*"s8E!$rr<'!!<3#u!!<0#!.k0$s5a31~>
+_uK`:s8N*"s8E!$rr<'!!<3#u!!<0#!.k0$s5a31~>
+_uK`:s8N*"s8E!$rr<'!!<3#u!!<0#!.k0$s5a31~>
+_uK`:s8N*"s8E!$rr<'!!<3#u!!<0#!.k0$s5a31~>
+_uK`:s8N*"s8Duus8;rss8N'#rr<%Ms+142s*t~>
+_uK`:s8N*"s8Duus8;rss8N'#rr<%Ms+142s*t~>
+_uK`:s8N*"s8Duus8;rss8N'#rr<%Ms+142s*t~>
+_uK`:s8N*"s8)csrrE&urr<-#!!%TMJcFg2J,~>
+_uK`:s8N*"s8)csrrE&urr<-#!!%TMJcFg2J,~>
+_uK`:s8N*"s8)csrrE&urr<-#!!%TMJcFg2J,~>
+_uK`:s8N*"s8E!$rr<'!!<3#u!!<0#!.k0$s5a31~>
+_uK`:s8N*"s8E!$rr<'!!<3#u!!<0#!.k0$s5a31~>
+_uK`:s8N*"s8E!$rr<'!!<3#u!!<0#!.k0$s5a31~>
+_uK`:s8N*"s7HBls8N(Ms+142s*t~>
+_uK`:s8N*"s7HBls8N(Ms+142s*t~>
+_uK`:s8N*"s7HBls8N(Ms+142s*t~>
+fDkaKo)J^is8N*"s8Duus8;rts8N*!s8N(Ms+142s*t~>
+fDkaKo)J^is8N*"s8Duus8;rts8N*!s8N(Ms+142s*t~>
+fDkaKo)J^is8N*"s8Duus8;rts8N*!s8N(Ms+142s*t~>
+g&LmKo)J^is8N*"s8Duus8;rts8N*!s8N(Ms+142s*t~>
+g&LmKo)J^is8N*"s8Duus8;rts8N*!s8N(Ms+142s*t~>
+g&LmKo)J^is8N*"s8Duus8;rts8N*!s8N(Ms+142s*t~>
+gAgmIo`+pks8N*"s7cQurr<'!rr<%Ms+142s*t~>
+gAgmIo`+pks8N*"s7cQurr<'!rr<%Ms+142s*t~>
+gAgmIo`+pks8N*"s7cQurr<'!rr<%Ms+142s*t~>
+gAh*Os8W#to`+pks8N*"s8Duus8;rss82kJs+142s*t~>
+gAh*Os8W#to`+pks8N*"s8Duus8;rss82kJs+142s*t~>
+gAh*Os8W#to`+pks8N*"s8Duus8;rss82kJs+142s*t~>
+g].6Qr;Z`ro`+pks8N*"s8Duus8;rsrrN3#s8E"Ls+143s*t~>
+g].6Qr;Z`ro`+pks8N*"s8Duus8;rsrrN3#s8E"Ls+143s*t~>
+g].6Qr;Z`ro`+pks8N*"s8Duus8;rsrrN3#s8E"Ls+143s*t~>
+g].9Rqu?Wqo`+pks8N*"s8Duus8;rsrr`?%rr<%Ms+142s*t~>
+g].9Rqu?Wqo`+pks8N*"s8Duus8;rsrr`?%rr<%Ms+142s*t~>
+g].9Rqu?Wqo`+pks8N*"s8Duus8;rsrr`?%rr<%Ms+142s*t~>
+h#I9Pr;Zcso`+gh!<<#u!<;utrr2rurr;uuJcC<$jo9i~>
+h#I9Pr;Zcso`+gh!<<#u!<;utrr2rurr;uuJcC<$jo9i~>
+h#I9Pr;Zcso`+gh!<<#u!<;utrr2rurr;uuJcC<$jo9i~>
+h#IBSq>^Hpo`+mj!<;rs!<;utrr2rurr;uuJcC<$jo9i~>
+h#IBSq>^Hpo`+mj!<;rs!<;utrr2rurr;uuJcC<$jo9i~>
+h#IBSq>^Hpo`+mj!<;rs!<;utrr2rurr;uuJcC<$jo9i~>
+h>dHSq>^Hpo`+mj!ri9#rVurur;cis!!*#urr@WMJcFj3J,~>
+h>dHSq>^Hpo`+mj!ri9#rVurur;cis!!*#urr@WMJcFj3J,~>
+h>dHSq>^Hpo`+mj!ri9#rVurur;cis!!*#urr@WMJcFj3J,~>
+h>dKT!ri6#qu?Wqp&G!k!ri9#q#LEo!!*#urr@WMJcFj3J,~>
+h>dKT!ri6#qu?Wqp&G!k!ri9#q#LEo!!*#urr@WMJcFj3J,~>
+h>dKT!ri6#qu?Wqp&G!k!ri9#q#LEo!!*#urr@WMJcFj3J,~>
+hZ*QTp](0lp](3m!ri9#q#LEo!!*#urr@WMJcFj3J,~>
+hZ*QTp](0lp](3m!ri9#q#LEo!!*#urr@WMJcFj3J,~>
+hZ*QTp](0lp](3m!ri9#q#LEo!!*#urr@WMJcFj3J,~>
+hZ*TUpAb-mp&G!k!ri9#rVuruquHcs!!*#urr@WMJcFj3J,~>
+hZ*TUpAb-mp&G!k!ri9#rVuruquHcs!!*#urr@WMJcFj3J,~>
+hZ*TUpAb-mp&G!k!ri9#rVuruquHcs!!*#urr@WMJcFj3J,~>
+huE]Vp&G$lp&G!k!ri9#rVurur;cis!!*#urr@WMJcFj3J,~>
+huE]Vp&G$lp&G!k!ri9#rVurur;cis!!*#urr@WMJcFj3J,~>
+huE]Vp&G$lp&G!k!ri9#rVurur;cis!!*#urr@WMJcFj3J,~>
+i;`cVp&G$lp&G!k!ri9#q#LEo!!*#urr@WMJcFj3J,~>
+i;`cVp&G$lp&G!k!ri9#q#LEo!!*#urr@WMJcFj3J,~>
+i;`cVp&G$lp&G!k!ri9#q#LEo!!*#urr@WMJcFj3J,~>
+i;`fWo`+pkp&G!k!ri9#qZ$g"!!*'!!<3#u!.k0$s5j92~>
+i;`fWo`+pkp&G!k!ri9#qZ$g"!!*'!!<3#u!.k0$s5j92~>
+i;`fWo`+pkp&G!k!ri9#qZ$g"!!*'!!<3#u!.k0$s5j92~>
+iW&lWo`+mjpAb*l!ri9#qZ$g"!!*'!!<3#t!.k0$s5s?3~>
+iW&lWo`+mjpAb*l!ri9#qZ$g"!!*'!!<3#t!.k0$s5s?3~>
+iW&lWo`+mjpAb*l!ri9#qZ$g"!!*'!!<3#t!.k0$s5s?3~>
+iW&oX!WN/ls8N)ms8E!"rrE)u!!rT)!<3$!s8N)ts8N(Ms+144s*t~>
+iW&oX!WN/ls8N)ms8E!"rrE)u!!rT)!<3$!s8N)ts8N(Ms+144s*t~>
+iW&oX!WN/ls8N)ms8E!"rrE)u!!rT)!<3$!s8N)ts8N(Ms+144s*t~>
+iW&oXo)J^ipAb*l!ri9#rW!6(!!*$!!<<'!rVultJcC<$k5Tr~>
+iW&oXo)J^ipAb*l!ri9#rW!6(!!*$!!<<'!rVultJcC<$k5Tr~>
+iW&oXo)J^ipAb*l!ri9#rW!6(!!*$!!<<'!rVultJcC<$k5Tr~>
+irAuXo)J[hp](3m!ri9#rW!6(!!*$!!<<'!rVultJcC<$k5Tr~>
+irAuXo)J[hp](3m!ri9#rW!6(!!*$!!<<'!rVultJcC<$k5Tr~>
+irAuXo)J[hp](3m!ri9#rW!6(!!*$!!<<'!rVultJcC<$k5Tr~>
+irB#Ync/UhpAb*l!ri9#rW!6(!!*$!!<<'!rVultJcC<$k5Tr~>
+irB#Ync/UhpAb*l!ri9#rW!6(!!*$!!<<'!rVultJcC<$k5Tr~>
+irB#Ync/UhpAb*l!ri9#rW!6(!!*$!!<<'!rVultJcC<$k5Tr~>
+irB#Ync/UhpAb*l!ri9#rW!6(!!*$!!<<'!rVultJcC<$k5Tr~>
+irB#Ync/UhpAb*l!ri9#rW!6(!!*$!!<<'!rVultJcC<$k5Tr~>
+irB#Ync/UhpAb*l!ri9#rW!6(!!*$!!<<'!rVultJcC<$k5Tr~>
+irB#Ync/UhpAb*l!<;ip"oeQ&s8N)ts8N(Ms+144s*t~>
+irB#Ync/UhpAb*l!<;ip"oeQ&s8N)ts8N(Ms+144s*t~>
+irB#Ync/UhpAb*l!<;ip"oeQ&s8N)ts8N(Ms+144s*t~>
+j8],Zn,NCfp](3m!<;rs#lal)rr<'!rrE#trr@WMJcFm4J,~>
+j8],Zn,NCfp](3m!<;rs#lal)rr<'!rrE#trr@WMJcFm4J,~>
+j8],Zn,NCfp](3m!<;rs#lal)rr<'!rrE#trr@WMJcFm4J,~>
+j8],Zn,NCfp\t6os7u^$rr<'!!!*'!!<)rt!.k0$s5s?3~>
+j8],Zn,NCfp\t6os7u^$rr<'!!!*'!!<)rt!.k0$s5s?3~>
+j8],Zn,NCfp\t6os7u^$rr<'!!!*'!!<)rt!.k0$s5s?3~>
+j8],Zn,NCfp\t6os7u^$rr<'!!!*'!!<)rt!.k0$s5s?3~>
+j8],Zn,NCfp\t6os7u^$rr<'!!!*'!!<)rt!.k0$s5s?3~>
+j8],Zn,NCfp\t6os7u^$rr<'!!!*'!!<)rt!.k0$s5s?3~>
+jT#/YnGiLgq#C'g#lal)rr<'!rrDusrr@WMJcFp5J,~>
+jT#/YnGiLgq#C'g#lal)rr<'!rrDusrr@WMJcFp5J,~>
+jT#/YnGiLgq#C'g#lal)rr<'!rrDusrr@WMJcFp5J,~>
+jT#5[mf3:eq#C?o!<;lq#lal)rr<'!rrDusrr@WMJcFp5J,~>
+jT#5[mf3:eq#C?o!<;lq#lal)rr<'!rrDusrr@WMJcFp5J,~>
+jT#5[mf3:eq#C?o!<;lq#lal)rr<'!rrDusrr@WMJcFp5J,~>
+jT#5[mf3:eq#C?o!<;cn"oeQ&s8N)ss8N(Ms+145s*t~>
+jT#5[mf3:eq#C?o!<;cn"oeQ&s8N)ss8N(Ms+145s*t~>
+jT#5[mf3:eq#C?o!<;cn"oeQ&s8N)ss8N(Ms+145s*t~>
+jo>>\mJm1dq#C?o!<;lq#lal)rr<'!rrDusrr@WMJcFp5J,~>
+jo>>\mJm1dq#C?o!<;lq#lal)rr<'!rrDusrr@WMJcFp5J,~>
+jo>>\mJm1dq#C?o!<;lq#lal)rr<'!rrDusrr@WMJcFp5J,~>
+jo>>\mJm.cq>^Hp!<;lq#lal)rr<'!rrDusrr@WMJcFp5J,~>
+jo>>\mJm.cq>^Hp!<;lq#lal)rr<'!rrDusrr@WMJcFp5J,~>
+jo>>\mJm.cq>^Hp!<;lq#lal)rr<'!rrDusrr@WMJcFp5J,~>
+k5YD\m/R(cq>^Hp!<;lq#lal)rr<'!rrDusrr@WMJcFp5J,~>
+k5YD\m/R(cq>^Hp!<;lq#lal)rr<'!rrDusrr@WMJcFp5J,~>
+k5YD\m/R(cq>^Hp!<;lq#lal)rr<'!rrDusrr@WMJcFp5J,~>
+k5YG]li6tbq>^Hp!<;lq#lal)rr<'!rrDusr;_EKJcG!7J,~>
+k5YG]li6tbq>^Hp!<;lq#lal)rr<'!rrDusr;_EKJcG!7J,~>
+k5YG]li6tbq>^Hp!<;lq#lal)rr<'!rrDusr;_EKJcG!7J,~>
+k5YG]li6tbq>^Hp!<;lq!<;rss8N'!r;ZcsJcC<$kPp&~>
+k5YG]li6tbq>^Hp!<;lq!<;rss8N'!r;ZcsJcC<$kPp&~>
+k5YG]li6tbq>^Hp!<;lq!<;rss8N'!r;ZcsJcC<$kPp&~>
+kPtM]li6tbq>^Hp!<;lq#lal)rr<'!rrDusrr@WMJcFp5J,~>
+kPtM]li6tbq>^Hp!<;lq#lal)rr<'!rrDusrr@WMJcFp5J,~>
+kPtM]li6tbq>^Hp!<;lq#lal)rr<'!rrDusrr@WMJcFp5J,~>
+kPtP^lMpkaq>^Hp!<;cn"oeQ&s8N)ss8N(Ms+145s*t~>
+kPtP^lMpkaq>^Hp!<;cn"oeQ&s8N)ss8N(Ms+145s*t~>
+kPtP^lMpkaq>^Hp!<;cn"oeQ&s8N)ss8N(Ms+145s*t~>
+kl:V^lMpkaq>^Hp!<;cn"9/?$s8;rss8N(Ms+145s*t~>
+kl:V^lMpkaq>^Hp!<;cn"9/?$s8;rss8N(Ms+145s*t~>
+kl:V^lMpkaq>^Hp!<;cn"9/?$s8;rss8N(Ms+145s*t~>
+kl:Y_l2U__qZ$Qq!<;cn"oeQ&rr<&ss8N(Ms+145s*t~>
+kl:Y_l2U__qZ$Qq!<;cn"oeQ&rr<&ss8N(Ms+145s*t~>
+kl:Y_l2U__qZ$Qq!<;cn"oeQ&rr<&ss8N(Ms+145s*t~>
+kl:Y_kl:Y_qZ$Qq!<;lq#lal)rr<'!!!)rsrW%NLJcFs6J,~>
+kl:Y_kl:Y_qZ$Qq!<;lq#lal)rr<'!!!)rsrW%NLJcFs6J,~>
+kl:Y_kl:Y_qZ$Qq!<;lq#lal)rr<'!!!)rsrW%NLJcFs6J,~>
+l2U__kl:Y_qZ$Qq!<;lq#lal)rr<'!!!)orrr@WMJcFs6J,~>
+l2U__kl:Y_qZ$Qq!<;lq#lal)rr<'!!!)orrr@WMJcFs6J,~>
+l2U__kl:Y_qZ$Qq!<;lq#lal)rr<'!!!)orrr@WMJcFs6J,~>
+l2Ub`kPtP^qZ$Qq!<;lq!<;rs!ri6#qu?ZrJcC<$kl6/~>
+l2Ub`kPtP^qZ$Qq!<;lq!<;rs!ri6#qu?ZrJcC<$kl6/~>
+l2Ub`kPtP^qZ$Qq!<;lq!<;rs!ri6#qu?ZrJcC<$kl6/~>
+l2Ub`kPtP^qZ$Qq!<;cn"oeQ&rr<&rs8N(Ms+146s*t~>
+l2Ub`kPtP^qZ$Qq!<;cn"oeQ&rr<&rs8N(Ms+146s*t~>
+l2Ub`kPtP^qZ$Qq!<;cn"oeQ&rr<&rs8N(Ms+146s*t~>
+lMpkak5YG]qZ$Qq!<;lq#lal)rr<'!!!)orrr@WMJcFs6J,~>
+lMpkak5YG]qZ$Qq!<;lq#lal)rr<'!!!)orrr@WMJcFs6J,~>
+lMpkak5YG]qZ$Qq!<;lq#lal)rr<'!!!)orrr@WMJcFs6J,~>
+lMpkak5YG]qZ$Qq!<;Qhqu?ZrJcC<$kl6/~>
+lMpkak5YG]qZ$Qq!<;Qhqu?ZrJcC<$kl6/~>
+lMpkak5YG]qZ$Qq!<;Qhqu?ZrJcC<$kl6/~>
+li6n`kPtP^qZ$Qq!<;lq#lal)rr<'!!!)orrr@WMJcFs6J,~>
+li6n`kPtP^qZ$Qq!<;lq#lal)rr<'!!!)orrr@WMJcFs6J,~>
+li6n`kPtP^qZ$Qq!<;lq#lal)rr<'!!!)orrr@WMJcFs6J,~>
+li6tbjT#5[qu?Zr!<;lq#lal)rr<'!!!)orrr@WMJcFs6J,~>
+li6tbjT#5[qu?Zr!<;lq#lal)rr<'!!!)orrr@WMJcFs6J,~>
+li6tbjT#5[qu?Zr!<;lq#lal)rr<'!!!)orrr@WMJcFs6J,~>
+li6tbjT#5[qu?Zrs8Vrr#lal)rr<'!!!)orrr@WMJcFs6J,~>
+li6tbjT#5[qu?Zrs8Vrr#lal)rr<'!!!)orrr@WMJcFs6J,~>
+li6tbjT#5[qu?Zrs8Vrr#lal)rr<'!!!)orrr@WMJcFs6J,~>
+m/R%bjT#5[qu?Zrs8V`l!ri6#qu?ZrJcC<$kl6/~>
+m/R%bjT#5[qu?Zrs8V`l!ri6#qu?ZrJcC<$kl6/~>
+m/R%bjT#5[qu?Zrs8V`l!ri6#qu?ZrJcC<$kl6/~>
+m/R(cj8],Zqu?Zrs8Vrr!<;rs!ri6#qu?ZrJcC<$kl6/~>
+m/R(cj8],Zqu?Zrs8Vrr!<;rs!ri6#qu?ZrJcC<$kl6/~>
+m/R(cj8],Zqu?Zrs8Vrr!<;rs!ri6#qu?ZrJcC<$kl6/~>
+mJm.cj8],Zqu?Zrs8Vrr!<;ipqu?ZrJcC<$kl6/~>
+mJm.cj8],Zqu?Zrs8Vrr!<;ipqu?ZrJcC<$kl6/~>
+mJm.cj8],Zqu?Zrs8Vrr!<;ipqu?ZrJcC<$kl6/~>
+mJm1dirArWrVults8V`l!ri6#qu?ZrJcC<$kl6/~>
+mJm1dirArWrVults8V`l!ri6#qu?ZrJcC<$kl6/~>
+mJm1dirArWrVults8V`l!ri6#qu?ZrJcC<$kl6/~>
+mJm1dirB#Yqu?Zrs8Vrr!<;rs!ri6#qu?ZrJcC<$kl6/~>
+mJm1dirB#Yqu?Zrs8Vrr!<;rs!ri6#qu?ZrJcC<$kl6/~>
+mJm1dirB#Yqu?Zrs8Vrr!<;rs!ri6#qu?ZrJcC<$kl6/~>
+mf37dirB#Yqu?Zrs8Vrr!<;rs!ri6#qu?ZrJcC<$kl6/~>
+mf37dirB#Yqu?Zrs8Vrr!<;rs!ri6#qu?ZrJcC<$kl6/~>
+mf37dirB#Yqu?Zrs8Vrr!<;rs!ri6#qu?ZrJcC<$kl6/~>
+mf3:eiW&oXqu?Zrs8Vrr!<;rs!ri6#qu?ZrJcC<$kl6/~>
+mf3:eiW&oXqu?Zrs8Vrr!<;rs!ri6#qu?ZrJcC<$kl6/~>
+mf3:eiW&oXqu?Zrs8Vrr!<;rs!ri6#qu?ZrJcC<$kl6/~>
+mf3:eiW&oXr;Zcsrr;Wk!ri6#qu?ZrJcC<$kl6/~>
+mf3:eiW&oXr;Zcsrr;Wk!ri6#qu?ZrJcC<$kl6/~>
+mf3:eiW&oXr;Zcsrr;Wk!ri6#qu?ZrJcC<$kl6/~>
+n,NCfhuE]VrVults8VWiqZ$NpJcC<$l2Q8~>
+n,NCfhuE]VrVults8VWiqZ$NpJcC<$l2Q8~>
+n,NCfhuE]VrVults8VWiqZ$NpJcC<$l2Q8~>
+n,NCfhuE]VrVults8Voq!<;lqq>^HpJcC<$l2Q8~>
+n,NCfhuE]VrVults8Voq!<;lqq>^HpJcC<$l2Q8~>
+n,NCfhuE]VrVults8Voq!<;lqq>^HpJcC<$l2Q8~>
+nGiIfhuE]VrVults8Voq!<;lqq>^HpJcC<$l2Q8~>
+nGiIfhuE]VrVults8Voq!<;lqq>^HpJcC<$l2Q8~>
+nGiIfhuE]VrVults8Voq!<;lqq>^HpJcC<$l2Q8~>
+nGiLghZ*TUrVults8Voq!<;lqq>^HpJcC<$l2Q8~>
+nGiLghZ*TUrVults8Voq!<;lqq>^HpJcC<$l2Q8~>
+nGiLghZ*TUrVults8Voq!<;lqq>^HpJcC<$l2Q8~>
+nGiLghZ*TUrVults8Voq!<;lqq>^HpJcC<$l2Q8~>
+nGiLghZ*TUrVults8Voq!<;lqq>^HpJcC<$l2Q8~>
+nGiLghZ*TUrVults8Voq!<;lqq>^HpJcC<$l2Q8~>
+nc/RghZ*TUrVults8Voq!<;lqq>^HpJcC<$l2Q8~>
+nc/RghZ*TUrVults8Voq!<;lqq>^HpJcC<$l2Q8~>
+nc/RghZ*TUrVults8Voq!<;lqq>^HpJcC<$l2Q8~>
+nc/Uhh>dKTrVultrr;iq!<;lqq>^HpJcC<$l2Q8~>
+nc/Uhh>dKTrVultrr;iq!<;lqq>^HpJcC<$l2Q8~>
+nc/Uhh>dKTrVultrr;iq!<;lqq>^HpJcC<$l2Q8~>
+nc/Uhh>dKTrVultrr;iq!<<#u!<<#uq>^HpJcC<$l2Q8~>
+nc/Uhh>dKTrVultrr;iq!<<#u!<<#uq>^HpJcC<$l2Q8~>
+nc/Uhh>dKTrVultrr;iq!<<#u!<<#uq>^HpJcC<$l2Q8~>
+bQ%SBrVultrr;iq!<<#u!<<#uq>^HpJcC<$l2Q8~>
+bQ%SBrVultrr;iq!<<#u!<<#uq>^HpJcC<$l2Q8~>
+bQ%SBrVultrr;iq!<<#u!<<#uq>^HpJcC<$l2Q8~>
+bQ%SBrVultrr;iq!<<#u!<<#uq>^HpJcC<$l2Q8~>
+bQ%SBrVultrr;iq!<<#u!<<#uq>^HpJcC<$l2Q8~>
+bQ%SBrVultrr;iq!<<#u!<<#uq>^HpJcC<$l2Q8~>
+bQ%SBrVufr!<;cn!<<#uq>^HpJcC<$l2Q8~>
+bQ%SBrVufr!<;cn!<<#uq>^HpJcC<$l2Q8~>
+bQ%SBrVufr!<;cn!<<#uq>^HpJcC<$l2Q8~>
+bQ%SBrVultrr;uu!<;lq!<<#uq>^HpJcC<$l2Q8~>
+bQ%SBrVultrr;uu!<;lq!<<#uq>^HpJcC<$l2Q8~>
+bQ%SBrVultrr;uu!<;lq!<<#uq>^HpJcC<$l2Q8~>
+bQ%SBrVultrr;uu!<<#u!<<#u!<<#uq>^HpJcC<$l2Q8~>
+bQ%SBrVultrr;uu!<<#u!<<#u!<<#uq>^HpJcC<$l2Q8~>
+bQ%SBrVultrr;uu!<<#u!<<#u!<<#uq>^HpJcC<$l2Q8~>
+bQ%SBrVultrr;uu!<;lq!<<#uq#C?oJcC<$lMlA~>
+bQ%SBrVultrr;uu!<;lq!<<#uq#C?oJcC<$lMlA~>
+bQ%SBrVultrr;uu!<;lq!<<#uq#C?oJcC<$lMlA~>
+bQ%SBrVultrr;uu!<;lq!<<#uq#C?oJcC<$lMlA~>
+bQ%SBrVultrr;uu!<;lq!<<#uq#C?oJcC<$lMlA~>
+bQ%SBrVultrr;uu!<;lq!<<#uq#C?oJcC<$lMlA~>
+b5_JArr;uurr;uu!<<#u!<<#u!<<#uq#C?oJcC<$lMlA~>
+b5_JArr;uurr;uu!<<#u!<<#u!<<#uq#C?oJcC<$lMlA~>
+b5_JArr;uurr;uu!<<#u!<<#u!<<#uq#C?oJcC<$lMlA~>
+b5_D?!ri6#rr;uu!<<#u!<<#u!<<#uq#C?oJcC<$lMlA~>
+b5_D?!ri6#rr;uu!<<#u!<<#u!<<#uq#C?oJcC<$lMlA~>
+b5_D?!ri6#rr;uu!<<#u!<<#u!<<#uq#C?oJcC<$lMlA~>
+b5_JArr;uurr;uu!<<#u!<<#u!<<#uq#C?oJcC<$lMlA~>
+b5_JArr;uurr;uu!<<#u!<<#u!<<#uq#C?oJcC<$lMlA~>
+b5_JArr;uurr;uu!<<#u!<<#u!<<#uq#C?oJcC<$lMlA~>
+b5_JArr;uurr;uu!<<#u!<<#u!<<#uq#C?oJcC<$lMlA~>
+b5_JArr;uurr;uu!<<#u!<<#u!<<#uq#C?oJcC<$lMlA~>
+b5_JArr;uurr;uu!<<#u!<<#u!<<#uq#C?oJcC<$lMlA~>
+b5_JArr;uurr;uu!<<#u!<<#u!<<#uq#C?oJcC<$lMlA~>
+b5_JArr;uurr;uu!<<#u!<<#u!<<#uq#C?oJcC<$lMlA~>
+b5_JArr;uurr;uu!<<#u!<<#u!<<#uq#C?oJcC<$lMlA~>
+b5_JArr;uurr;uu!<<#u!<<#u"oeQ&rr<&qs8N(Ms+148s*t~>
+b5_JArr;uurr;uu!<<#u!<<#u"oeQ&rr<&qs8N(Ms+148s*t~>
+b5_JArr;uurr;uu!<<#u!<<#u"oeQ&rr<&qs8N(Ms+148s*t~>
+b5_JArr;uurr;uu!<;cnp](6nJcC<$lMlA~>
+b5_JArr;uurr;uu!<;cnp](6nJcC<$lMlA~>
+b5_JArr;uurr;uu!<;cnp](6nJcC<$lMlA~>
+b5_JAs8W*!rVult!<<#u!<<#u!ri6#p](6nJcC<$lMlA~>
+b5_JAs8W*!rVult!<<#u!<<#u!ri6#p](6nJcC<$lMlA~>
+b5_JAs8W*!rVult!<<#u!<<#u!ri6#p](6nJcC<$lMlA~>
+b5_JAs8W*!rVult!<;lq!ri6#p](6nJcC<$lMlA~>
+b5_JAs8W*!rVult!<;lq!ri6#p](6nJcC<$lMlA~>
+b5_JAs8W*!rVult!<;lq!ri6#p](6nJcC<$lMlA~>
+b5_JAs8W*!rVult!<<#u!<<#u!ri6#p](6nJcC<$lMlA~>
+b5_JAs8W*!rVult!<<#u!<<#u!ri6#p](6nJcC<$lMlA~>
+b5_JAs8W*!rVult!<<#u!<<#u!ri6#p](6nJcC<$lMlA~>
+b5_JAs8W*!rVult!<;lq!ri6#p](3mJcC<$li2J~>
+b5_JAs8W*!rVult!<;lq!ri6#p](3mJcC<$li2J~>
+b5_JAs8W*!rVult!<;lq!ri6#p](3mJcC<$li2J~>
+b5_JAs8W*!rVult!<<#u!<<#u!ri6#pAb-mJcC<$li2J~>
+b5_JAs8W*!rVult!<<#u!<<#u!ri6#pAb-mJcC<$li2J~>
+b5_JAs8W*!rVult!<<#u!<<#u!ri6#pAb-mJcC<$li2J~>
+b5_JAs8W*!rVult!<;lq!ri6#pAb-mJcC<$li2J~>
+b5_JAs8W*!rVult!<;lq!ri6#pAb-mJcC<$li2J~>
+b5_JAs8W*!rVult!<;lq!ri6#pAb-mJcC<$li2J~>
+b5_JAs8W*!rVult!<;lq!ri6#pAb-mJcC<$li2J~>
+b5_JAs8W*!rVult!<;lq!ri6#pAb-mJcC<$li2J~>
+b5_JAs8W*!rVult!<;lq!ri6#pAb-mJcC<$li2J~>
+b5_JAs8W*!rVult!<;lq!ri6#pAb-mJcC<$li2J~>
+b5_JAs8W*!rVult!<;lq!ri6#pAb-mJcC<$li2J~>
+b5_JAs8W*!rVult!<;lq!ri6#pAb-mJcC<$li2J~>
+b5_JAs8W*!rVult!<;or!<<#upAb-mJcC<$li2J~>
+b5_JAs8W*!rVult!<;or!<<#upAb-mJcC<$li2J~>
+b5_JAs8W*!rVult!<;or!<<#upAb-mJcC<$li2J~>
+aoDA@!ri6#rVuWms8W*!pAb-mJcC<$li2J~>
+aoDA@!ri6#rVuWms8W*!pAb-mJcC<$li2J~>
+aoDA@!ri6#rVuWms8W*!pAb-mJcC<$li2J~>
+aoDA@!ri6#rVuWms8W*!pAb-mJcC<$li2J~>
+aoDA@!ri6#rVuWms8W*!pAb-mJcC<$li2J~>
+aoDA@!ri6#rVuWms8W*!pAb-mJcC<$li2J~>
+aoDA@!ri6#rVuWms8W*!pAb-mJcC<$li2J~>
+aoDA@!ri6#rVuWms8W*!pAb-mJcC<$li2J~>
+aoDA@!ri6#rVuWms8W*!pAb-mJcC<$li2J~>
+aoDA@!ri6#rVuTl!ri6#pAb-mJcC<$li2J~>
+aoDA@!ri6#rVuTl!ri6#pAb-mJcC<$li2J~>
+aoDA@!ri6#rVuTl!ri6#pAb-mJcC<$li2J~>
+aoDA@!ri6#rVuTl!ri6#pAb'kJcC<$mJh\~>
+aoDA@!ri6#rVuTl!ri6#pAb'kJcC<$mJh\~>
+aoDA@!ri6#rVuTl!ri6#pAb'kJcC<$mJh\~>
+aoDA@!ri6#rVuWms8W*!pAb*lJcC<$m/MS~>
+aoDA@!ri6#rVuWms8W*!pAb*lJcC<$m/MS~>
+aoDA@!ri6#rVuWms8W*!pAb*lJcC<$m/MS~>
+aoDA@#6+]'rrE*!p]1?orrD`lrr@WMJcG*:J,~>
+aoDA@#6+]'rrE*!p]1?orrD`lrr@WMJcG*:J,~>
+aoDA@#6+]'rrE*!p]1?orrD`lrr@WMJcG*:J,~>
+aoD;>r;ZKk!<;rsq#C?oJcC<$m/MS~>
+aoD;>r;ZKk!<;rsq#C?oJcC<$m/MS~>
+aoD;>r;ZKk!<;rsq#C?oJcC<$m/MS~>
+aoDA@!WN/ts7cTos8N)ls8N(Ms+14:s*t~>
+aoDA@!WN/ts7cTos8N)ls8N(Ms+14:s*t~>
+aoDA@!WN/ts7cTos8N)ls8N(Ms+14:s*t~>
+aoDA@!WN/ts7cTos8N)ls8N(Ms+14:s*t~>
+aoDA@!WN/ts7cTos8N)ls8N(Ms+14:s*t~>
+aoDA@!WN/ts7cTos8N)ls8N(Ms+14:s*t~>
+aoD;>r;Zcs!<;lq!ri6#p&G!kJcC<$mJh\~>
+aoD;>r;Zcs!<;lq!ri6#p&G!kJcC<$mJh\~>
+aoD;>r;Zcs!<;lq!ri6#p&G!kJcC<$mJh\~>
+aT)5>r;Zcs!<;cno`+pkJcC<$mJh\~>
+aT)5>r;Zcs!<;cno`+pkJcC<$mJh\~>
+aT)5>r;Zcs!<;cno`+pkJcC<$mJh\~>
+aT)5>r;ZKk!ri6#o`+pkJcC<$mJh\~>
+aT)5>r;ZKk!ri6#o`+pkJcC<$mJh\~>
+aT)5>r;ZKk!ri6#o`+pkJcC<$mJh\~>
+aT)5>r;Zcs!<;ors8W*!o`+pkJcC<$mJh\~>
+aT)5>r;Zcs!<;ors8W*!o`+pkJcC<$mJh\~>
+aT)5>r;Zcs!<;ors8W*!o`+pkJcC<$mJh\~>
+aT)5>r;Zcs!<;ors8W*!!ri6#p](6nJcCc1quGjYJ,~>
+aT)5>r;Zcs!<;ors8W*!!ri6#p](6nJcCc1quGjYJ,~>
+aT)5>r;Zcs!<;ors8W*!!ri6#p](6nJcCc1quGjYJ,~>
+aT)5>r;Z?gp&G!kJcCf2rrD'YJ,~>
+aT)5>r;Z?gp&G!kJcCf2rrD'YJ,~>
+aT)5>r;Z?gp&G!kJcCf2rrD'YJ,~>
+a8c/>r;Zcs!<;ors8W*!oDegjJcCi3rW(sXJ,~>
+a8c/>r;Zcs!<;ors8W*!oDegjJcCi3rW(sXJ,~>
+a8c/>r;Zcs!<;ors8W*!oDegjJcCi3rW(sXJ,~>
+a8c/>qZ$6hoDegjJcCi3rrD$XJ,~>
+a8c/>qZ$6hoDegjJcCi3rrD$XJ,~>
+a8c/>qZ$6hoDegjJcCi3rrD$XJ,~>
+a8c&;o`+ghpAb-mJcCl4rW(pWJ,~>
+a8c&;o`+ghpAb-mJcCl4rW(pWJ,~>
+a8c&;o`+ghpAb-mJcCl4rW(pWJ,~>
+a8c/>iW&oXJcCl4rrD!WJ,~>
+a8c/>iW&oXJcCl4rrD!WJ,~>
+a8c/>iW&oXJcCl4rrD!WJ,~>
+a8c/>iW&lWJcCo5rrD!WJ,~>
+a8c/>iW&lWJcCo5rrD!WJ,~>
+a8c/>iW&lWJcCo5rrD!WJ,~>
+`rGu;j8],ZJcCr6rW(mVJ,~>
+`rGu;j8],ZJcCr6rW(mVJ,~>
+`rGu;j8],ZJcCr6rW(mVJ,~>
+V#UGpJcCr6rrCsVJ,~>
+V#UGpJcCr6rrCsVJ,~>
+V#UGpJcCr6rrCsVJ,~>
+V#UGpJcCu7rW(jUJ,~>
+V#UGpJcCu7rW(jUJ,~>
+V#UGpJcCu7rW(jUJ,~>
+V#UGpJcCu7rrCpUJ,~>
+V#UGpJcCu7rrCpUJ,~>
+V#UGpJcCu7rrCpUJ,~>
+V#U>mJcD):rrCpUJ,~>
+V#U>mJcD):rrCpUJ,~>
+V#U>mJcD):rrCpUJ,~>
+U]:>oJcD&9rrCmTJ,~>
+U]:>oJcD&9rrCmTJ,~>
+U]:>oJcD&9rrCmTJ,~>
+U]:>oJcD&9rrCmTJ,~>
+U]:>oJcD&9rrCmTJ,~>
+U]:>oJcD&9rrCmTJ,~>
+U]:>oJcD):rW(dSJ,~>
+U]:>oJcD):rW(dSJ,~>
+U]:>oJcD):rW(dSJ,~>
+U]:;nJcD,;rrCjSJ,~>
+U]:;nJcD,;rrCjSJ,~>
+U]:;nJcD,;rrCjSJ,~>
+UAt5nJcD/<rW(aRJ,~>
+UAt5nJcD/<rW(aRJ,~>
+UAt5nJcD/<rW(aRJ,~>
+UAt5nJcD/<rrE*!!!(mUJ,~>
+UAt5nJcD/<rrE*!!!(mUJ,~>
+UAt5nJcD/<rrE*!!!(mUJ,~>
+UAt5nJcD/<rrCgRJ,~>
+UAt5nJcD/<rrCgRJ,~>
+UAt5nJcD/<rrCgRJ,~>
+UAt5nJcD2=rrCdQJ,~>
+UAt5nJcD2=rrCdQJ,~>
+UAt5nJcD2=rrCdQJ,~>
+UAt2mJcD5>rrCdQJ,~>
+UAt2mJcD5>rrCdQJ,~>
+UAt2mJcD5>rrCdQJ,~>
+U&Y,mJcD8?rW([PJ,~>
+U&Y,mJcD8?rW([PJ,~>
+U&Y,mJcD8?rW([PJ,~>
+U&Y,mJcD8?rrCaPJ,~>
+U&Y,mJcD8?rrCaPJ,~>
+U&Y,mJcD8?rrCaPJ,~>
+U&Y,mJcD;@rW(XOJ,~>
+U&Y,mJcD;@rW(XOJ,~>
+U&Y,mJcD;@rW(XOJ,~>
+U&Y)lJcD>ArrC^OJ,~>
+U&Y)lJcD>ArrC^OJ,~>
+U&Y)lJcD>ArrC^OJ,~>
+T`>#lJcDABrW(UNJ,~>
+T`>#lJcDABrW(UNJ,~>
+T`>#lJcDABrW(UNJ,~>
+T`=rjJcDGDrrC[NJ,~>
+T`=rjJcDGDrrC[NJ,~>
+T`=rjJcDGDrrC[NJ,~>
+TE"okJcDGDrW(RMJ,~>
+TE"okJcDGDrW(RMJ,~>
+TE"okJcDGDrW(RMJ,~>
+TE"ljJcDJErrCXMJ,~>
+TE"ljJcDJErrCXMJ,~>
+TE"ljJcDJErrCXMJ,~>
+T)\`hJcDPGrrCXMJ,~>
+T)\`hJcDPGrrCXMJ,~>
+T)\`hJcDPGrrCXMJ,~>
+ScAZhJcDSHrrCULJ,~>
+ScAZhJcDSHrrCULJ,~>
+ScAZhJcDSHrrCULJ,~>
+SH&QgJcDVIrrCULJ,~>
+SH&QgJcDVIrrCULJ,~>
+SH&QgJcDVIrrCULJ,~>
+S,`EeJcD_LquG@KJ,~>
+S,`EeJcD_LquG@KJ,~>
+S,`EeJcD_LquG@KJ,~>
+RfE<dJcDbMrrCRKJ,~>
+RfE<dJcDbMrrCRKJ,~>
+RfE<dJcDbMrrCRKJ,~>
+RK*-aJcDnQrW(IJJ,~>
+RK*-aJcDnQrW(IJJ,~>
+RK*-aJcDnQrW(IJJ,~>
+QiHm^JcE"TrrCOJJ,~>
+QiHm^JcE"TrrCOJJ,~>
+QiHm^JcE"TrrCOJJ,~>
+PlLOZJcE.XrrCOJJ,~>
+PlLOZJcE.XrrCOJJ,~>
+PlLOZJcE.XrrCOJJ,~>
+JH16$SH/<^J,~>
+JH16$SH/<^J,~>
+JH16$SH/<^J,~>
+JcELbq#H?QrrCLIJ,~>
+JcELbq#H?QrrCLIJ,~>
+JcELbq#H?QrrCLIJ,~>
+JcEF`!<E/s!07*Y!7Lmt~>
+JcEF`!<E/s!07*Y!7Lmt~>
+JcEF`!<E/s!07*Y!7Lmt~>
+JcE7[r;_oYrrCIHJ,~>
+JcE7[r;_oYrrCIHJ,~>
+JcE7[r;_oYrrCIHJ,~>
+JcE4Zr;_u[rW(@GJ,~>
+JcE4Zr;_u[rW(@GJ,~>
+JcE4Zr;_u[rW(@GJ,~>
+JcE1Yr;`#\rrCFGJ,~>
+JcE1Yr;`#\rrCFGJ,~>
+JcE1Yr;`#\rrCFGJ,~>
+JcE.XquDu]rrCFGJ,~>
+JcE.XquDu]rrCFGJ,~>
+JcE.XquDu]rrCFGJ,~>
+JcE+Wr;`,_rW(=FJ,~>
+JcE+Wr;`,_rW(=FJ,~>
+JcE+Wr;`,_rW(=FJ,~>
+JcE(VrW&5`rrCCFJ,~>
+JcE(VrW&5`rrCCFJ,~>
+JcE(VrW&5`rrCCFJ,~>
+JcE%UrrAAbrW(:EJ,~>
+JcE%UrrAAbrW(:EJ,~>
+JcE%UrrAAbrW(:EJ,~>
+JcE"TrrADcrrC@EJ,~>
+JcE"TrrADcrrC@EJ,~>
+JcE"TrrADcrrC@EJ,~>
+JcE"TrW&>crrC@EJ,~>
+JcE"TrW&>crrC@EJ,~>
+JcE"TrW&>crrC@EJ,~>
+JcDtSrrAJerrE*!!!(CGJ,~>
+JcDtSrrAJerrE*!!!(CGJ,~>
+JcDtSrrAJerrE*!!!(CGJ,~>
+JcDtSrW&DerrC=DJ,~>
+JcDtSrW&DerrC=DJ,~>
+JcDtSrW&DerrC=DJ,~>
+JcDqRrW&JgrW(4CJ,~>
+JcDqRrW&JgrW(4CJ,~>
+JcDqRrW&JgrW(4CJ,~>
+JcDqRrW&JgrrC:CJ,~>
+JcDqRrW&JgrrC:CJ,~>
+JcDqRrW&JgrrC:CJ,~>
+JcDnQrrAShrrC:CJ,~>
+JcDnQrrAShrrC:CJ,~>
+JcDnQrrAShrrC:CJ,~>
+JcDnQrrAVirW(1BJ,~>
+JcDnQrrAVirW(1BJ,~>
+JcDnQrrAVirW(1BJ,~>
+JcDnQrrAVirrC7BJ,~>
+JcDnQrrAVirrC7BJ,~>
+JcDnQrrAVirrC7BJ,~>
+JcDnQrW&PirrC7BJ,~>
+JcDnQrW&PirrC7BJ,~>
+JcDnQrW&PirrC7BJ,~>
+JcDkPrrA\krW(.AJ,~>
+JcDkPrrA\krW(.AJ,~>
+JcDkPrrA\krW(.AJ,~>
+JcDkPrrA\krrC4AJ,~>
+JcDkPrrA\krrC4AJ,~>
+JcDkPrrA\krrC4AJ,~>
+JcDkPrW&VkrrC4AJ,~>
+JcDkPrW&VkrrC4AJ,~>
+JcDkPrW&VkrrC4AJ,~>
+JcDhOrrAbmrrC1@J,~>
+JcDhOrrAbmrrC1@J,~>
+JcDhOrrAbmrrC1@J,~>
+JcDhOr;`VmrrC1@J,~>
+JcDhOr;`VmrrC1@J,~>
+JcDhOr;`VmrrC1@J,~>
+JcDhOrrAenrW((?J,~>
+JcDhOrrAenrW((?J,~>
+JcDhOrrAenrW((?J,~>
+JcDhOrrAenrrC.?J,~>
+JcDhOrrAenrrC.?J,~>
+JcDhOrrAenrrC.?J,~>
+JcDhOrrAenr;b"?J,~>
+JcDhOrrAenr;b"?J,~>
+JcDhOrrAenr;b"?J,~>
+JcDhOrW&borW(%>J,~>
+JcDhOrW&borW(%>J,~>
+JcDhOrW&borW(%>J,~>
+JcDeNrrAkprrC+>J,~>
+JcDeNrrAkprrC+>J,~>
+JcDeNrrAkprrC+>J,~>
+JcDeNrrD!W!!((>rW("=J,~>
+JcDeNrrD!W!!((>rW("=J,~>
+JcDeNrrD!W!!((>rW("=J,~>
+JcDeNrrD$Xr;at>rrC(=J,~>
+JcDeNrrD$Xr;at>rrC(=J,~>
+JcDeNrrD$Xr;at>rrC(=J,~>
+JcDeNrrD$Xr;at>rrC(=J,~>
+JcDeNrrD$Xr;at>rrC(=J,~>
+JcDeNrrD$Xr;at>rrC(=J,~>
+JcDeNrrDZj!!)Ng!W`6#aoD>?`rCP~>
+JcDeNrrDZj!!)Ng!W`6#aoD>?`rCP~>
+JcDeNrrDZj!!)Ng!W`6#aoD>?`rCP~>
+JcDeNrrDZj!s&?$!;$3m!<3$!b5_JA`W(G~>
+JcDeNrrDZj!s&?$!;$3m!<3$!b5_JA`W(G~>
+JcDeNrrDZj!s&?$!;$3m!<3$!b5_JA`W(G~>
+JcDeNrW)TjnGrUh!W`6#b5_G@`W(G~>
+JcDeNrW)TjnGrUh!W`6#b5_G@`W(G~>
+JcDeNrW)TjnGrUh!W`6#b5_G@`W(G~>
+JcDbMrrD]kqu?`sqZ$Zs!<)p!!<3&As8N);s*t~>
+JcDbMrrD]kqu?`sqZ$Zs!<)p!!<3&As8N);s*t~>
+JcDbMrrD]kqu?`sqZ$Zs!<)p!!<3&As8N);s*t~>
+JcDbMrrD]krr<0$!!*&r!"/`+rrE*!!<3'!!6tQC!6"nf~>
+JcDbMrrD]krr<0$!!*&r!"/`+rrE*!!<3'!!6tQC!6"nf~>
+JcDbMrrD]krr<0$!!*&r!"/`+rrE*!!<3'!!6tQC!6"nf~>
+JcDbMrrD]knGrUhr;b(ArrBt:J,~>
+JcDbMrrD]knGrUhr;b(ArrBt:J,~>
+JcDbMrrD]knGrUhr;b(ArrBt:J,~>
+JcDbMrrD]krr<'!o`5$lr;b%@rrBt:J,~>
+JcDbMrrD]krr<'!o`5$lr;b%@rrBt:J,~>
+JcDbMrrD]krr<'!o`5$lr;b%@rrBt:J,~>
+JcDbMrrD]krr<0$!!*&s!!<0#!<3#s!6kKB!5nhe~>
+JcDbMrrD]krr<0$!!*&s!!<0#!<3#s!6kKB!5nhe~>
+JcDbMrrD]krr<0$!!*&s!!<0#!<3#s!6kKB!5nhe~>
+JcDbMrrD]krr<0$!!*&s!!<0#!<3#s!!3*"cN!nE_Z,,~>
+JcDbMrrD]krr<0$!!*&s!!<0#!<3#s!!3*"cN!nE_Z,,~>
+JcDbMrrD]krr<0$!!*&s!!<0#!<3#s!!3*"cN!nE_Z,,~>
+JcDbMrW)Wkrr<0$!!*&p!<3#s!6tQC!5ebd~>
+JcDbMrW)Wkrr<0$!!*&p!<3#s!6tQC!5ebd~>
+JcDbMrW)Wkrr<0$!!*&p!<3#s!6tQC!5ebd~>
+JcD_LrrD`lrr<'!p&P*lr;b+BrW'h8J,~>
+JcD_LrrD`lrr<'!p&P*lr;b+BrW'h8J,~>
+JcD_LrrD`lrr<'!p&P*lr;b+BrW'h8J,~>
+JcD_LrrD`lrr<0$!!*&p!<3#r!7(WE!5\\c~>
+JcD_LrrD`lrr<0$!!*&p!<3#r!7(WE!5\\c~>
+JcD_LrrD`lrr<0$!!*&p!<3#r!7(WE!5\\c~>
+JcD_LrrD`lqu?`sq#LEorr<-#!!(@FrW'e7J,~>
+JcD_LrrD`lqu?`sq#LEorr<-#!!(@FrW'e7J,~>
+JcD_LrrD`lqu?`sq#LEorr<-#!!(@FrW'e7J,~>
+JcD_LrrD`lrr<0$!!*&p!<3#u!!<0#!71]F!5SVb~>
+JcD_LrrD`lrr<0$!!*&p!<3#u!!<0#!71]F!5SVb~>
+JcD_LrrD`lrr<0$!!*&p!<3#u!!<0#!71]F!5SVb~>
+JcD_LrrD`lrr<0$!!*&p!<3#u!!<0#!7:cF!5SVb~>
+JcD_LrrD`lrr<0$!!*&p!<3#u!!<0#!7:cF!5SVb~>
+JcD_LrrD`lrr<0$!!*&p!<3#u!!<0#!7:cF!5SVb~>
+JcD\KrrDcmrr<0$!!*&o!<<*!!!<0#!7:cG!5JPa~>
+JcD\KrrDcmrr<0$!!*&o!<<*!!!<0#!7:cG!5JPa~>
+JcD\KrrDcmrr<0$!!*&o!<<*!!!<0#!7:cG!5JPa~>
+JcD\KrrDcmrr<'!p](?p!<3#u!!<0#!7CiG!5JPa~>
+JcD\KrrDcmrr<'!p](?p!<3#u!!<0#!7CiG!5JPa~>
+JcD\KrrDcmrr<'!p](?p!<3#u!!<0#!7CiG!5JPa~>
+JcD\KrrDcmrr<0$!!*&r!"&Z*!<<'!!<3$!dJs4H^Ai]~>
+JcD\KrrDcmrr<0$!!*&r!"&Z*!<<'!!<3$!dJs4H^Ai]~>
+JcD\KrrDcmrr<0$!!*&r!"&Z*!<<'!!<3$!dJs4H^Ai]~>
+JcD\KrrDcmrr<0$!!*&r!!3*"rr;uu!ri6#dJs4H^Ai]~>
+JcD\KrrDcmrr<0$!!*&r!!3*"rr;uu!ri6#dJs4H^Ai]~>
+JcD\KrrDcmrr<0$!!*&r!!3*"rr;uu!ri6#dJs4H^Ai]~>
+JcD\KrrDcmrr<'!p](?p!<3#u!<<*!!7UuI!5AJ`~>
+JcD\KrrDcmrr<'!p](?p!<3#u!<<*!!7UuI!5AJ`~>
+JcD\KrrDcmrr<'!p](?p!<3#u!<<*!!7UuI!5AJ`~>
+JcD\KrW)]mrr<'!p](Er!<<)u!<<*!!7UuJ!58D_~>
+JcD\KrW)]mrr<'!p](Er!<<)u!<<*!!7UuJ!58D_~>
+JcD\KrW)]mrr<'!p](Er!<<)u!<<*!!7UuJ!58D_~>
+JcDYJrrDfnrr<0$!!*&r!!WB&s8N'!rr;uueGoLJ^&NT~>
+JcDYJrrDfnrr<0$!!*&r!!WB&s8N'!rr;uueGoLJ^&NT~>
+JcDYJrrDfnrr<0$!!*&r!!WB&s8N'!rr;uueGoLJ^&NT~>
+JcDYJrrDfnrr<0$!!*&r!!WB&s8N'!rr;uueGoOK]`3K~>
+JcDYJrrDfnrr<0$!!*&r!!WB&s8N'!rr;uueGoOK]`3K~>
+JcDYJrrDfnrr<0$!!*&r!!WB&s8N'!rr;uueGoOK]`3K~>
+JcDYJrrDfnrr<0$!!*&r!!WB&s8N'!rr;uueGoOK]`3K~>
+JcDYJrrDfnrr<0$!!*&r!!WB&s8N'!rr;uueGoOK]`3K~>
+JcDYJrrDfnrr<0$!!*&r!!WB&s8N'!rr;uueGoOK]`3K~>
+JcDYJrrDfnqu?`sqZ$`u!<<)u!<<*!!7h,K!5/>^~>
+JcDYJrrDfnqu?`sqZ$`u!<<)u!<<*!!7h,K!5/>^~>
+JcDYJrrDfnqu?`sqZ$`u!<<)u!<<*!!7h,K!5/>^~>
+JcDYJrrDfnrr<0$!!*&r!!WB&s8N'!rr;uuec5XL]DmB~>
+JcDYJrrDfnrr<0$!!*&r!!WB&s8N'!rr;uuec5XL]DmB~>
+JcDYJrrDfnrr<0$!!*&r!!WB&s8N'!rr;uuec5XL]DmB~>
+JcDYJquHTnrr<0$!!*&r!!WB&s8N'!rr;rtfDkgM]DmB~>
+JcDYJquHTnrr<0$!!*&r!!WB&s8N'!rr;rtfDkgM]DmB~>
+JcDYJquHTnrr<0$!!*&r!!WB&s8N'!rr;rtfDkgM]DmB~>
+JcDVIrrDiorr<'!p](Kt!<<'!!<)rt!8%8L!5/>^~>
+JcDVIrrDiorr<'!p](Kt!<<'!!<)rt!8%8L!5/>^~>
+JcDVIrrDiorr<'!p](Kt!<<'!!<)rt!8%8L!5/>^~>
+JcDVIrrDiorr<0$!!*&r!!WB&s8N'!rVultf`1pN])R9~>
+JcDVIrrDiorr<0$!!*&r!!WB&s8N'!rVultf`1pN])R9~>
+JcDVIrrDiorr<0$!!*&r!!WB&s8N'!rVultf`1pN])R9~>
+JcDVIrrDlprVurup](Kt!<<'!!<)rt!!3*"gAh0Q\c70~>
+JcDVIrrDlprVurup](Kt!<<'!!<)rt!!3*"gAh0Q\c70~>
+JcDVIrrDlprVurup](Kt!<<'!!<)rt!!3*"gAh0Q\c70~>
+JcDVIrrDlprVurup](Kt!<<'!!<)rt!8.>O!4i,[~>
+JcDVIrrDlprVurup](Kt!<<'!!<)rt!8.>O!4i,[~>
+JcDVIrrDlprVurup](Kt!<<'!!<)rt!8.>O!4i,[~>
+JcDVIrrDlprVurup](Kt!<<'!!<)rt!87DO!4i,[~>
+JcDVIrrDlprVurup](Kt!<<'!!<)rt!87DO!4i,[~>
+JcDVIrrDlprVurup](Kt!<<'!!<)rt!87DO!4i,[~>
+JcDVIrrDlprVurup](Kt!<<'!!<)rt!87DP!4`&Z~>
+JcDVIrrDlprVurup](Kt!<<'!!<)rt!87DP!4`&Z~>
+JcDVIrrDlprVurup](Kt!<<'!!<)rt!87DP!4`&Z~>
+JcDVIrrDlprVurup&P-mrrE#trrCdQrW'J.J,~>
+JcDVIrrDlprVurup&P-mrrE#trrCdQrW'J.J,~>
+JcDVIrrDlprVurup&P-mrrE#trrCdQrW'J.J,~>
+JcDVIrrDlprVurup](Kt!<<'!!<)rt!8@JQ!4VuY~>
+JcDVIrrDlprVurup](Kt!<<'!!<)rt!8@JQ!4VuY~>
+JcDVIrrDlprVurup](Kt!<<'!!<)rt!8@JQ!4VuY~>
+JcDVIrrDlprVurup](Kt!<<'!!<)rt!8@JQ!4VuY~>
+JcDVIrrDlprVurup](Kt!<<'!!<)rt!8@JQ!4VuY~>
+JcDVIrrDlprVurup](Kt!<<'!!<)rt!8@JQ!4VuY~>
+JcDVIrrDlprVuruqZ$p%!!*$!s8N'!rVultg].6Q\,Us~>
+JcDVIrrDlprVuruqZ$p%!!*$!s8N'!rVultg].6Q\,Us~>
+JcDVIrrDlprVuruqZ$p%!!*$!s8N'!rVultg].6Q\,Us~>
+JcDVIrrDlprW!'#!!*&u!!rT)!<3'!rr<&ts8N)Rs8N)-s*t~>
+JcDVIrrDlprW!'#!!*&u!!rT)!<3'!rr<&ts8N)Rs8N)-s*t~>
+JcDVIrrDlprW!'#!!*&u!!rT)!<3'!rr<&ts8N)Rs8N)-s*t~>
+JcDVIrrDlprVurup&P-mrrE#trrCjSrW'D,J,~>
+JcDVIrrDlprVurup&P-mrrE#trrCjSrW'D,J,~>
+JcDVIrrDlprVurup&P-mrrE#trrCjSrW'D,J,~>
+JcDVIrW)fprW!'#!!*&p!<<*!!<)rt!8RVS!4DiW~>
+JcDVIrW)fprW!'#!!*&p!<<*!!<)rt!8RVS!4DiW~>
+JcDVIrW)fprW!'#!!*&p!<<*!!<)rt!8RVS!4DiW~>
+JcDSHrrDoqrW!'#!!*&u!!*&t!<<*!!;uls!8dbT!4DiW~>
+JcDSHrrDoqrW!'#!!*&u!!*&t!<<*!!;uls!8dbT!4DiW~>
+JcDSHrrDoqrW!'#!!*&u!!*&t!<<*!!;uls!8dbT!4DiW~>
+JcDSHrrDoqrW!'#!!*&o!!<0#!;uls!8dbU!4;cV~>
+JcDSHrrDoqrW!'#!!*&o!!<0#!;uls!8dbU!4;cV~>
+JcDSHrrDoqrW!'#!!*&o!!<0#!;uls!8dbU!4;cV~>
+JcDSHrrDoqrW!'#!!*&r!!N<%rr<&rs8N)Us8N)+s*t~>
+JcDSHrrDoqrW!'#!!*&r!!N<%rr<&rs8N)Us8N)+s*t~>
+JcDSHrrDoqrW!'#!!*&r!!N<%rr<&rs8N)Us8N)+s*t~>
+JcDSHrrDoqrW!'#!!*&u!!iN(!<3'!!!)orrrCsVrW'>*J,~>
+JcDSHrrDoqrW!'#!!*&u!!iN(!<3'!!!)orrrCsVrW'>*J,~>
+JcDSHrrDoqrW!'#!!*&u!!iN(!<3'!!!)orrrCsVrW'>*J,~>
+JcDSHr;cfrr;Zs"!!*&r!!*&t!;lfr!8mhT!4DiW~>
+JcDSHr;cfrr;Zs"!!*&r!!*&t!;lfr!8mhT!4DiW~>
+JcDSHr;cfrr;Zs"!!*&r!!*&t!;lfr!8mhT!4DiW~>
+JcDSHrrDrrrr<-#!<;or#QFc(rrE'!!;lfr!9!nV!42]U~>
+JcDSHrrDrrrr<-#!<;or#QFc(rrE'!!;lfr!9!nV!42]U~>
+JcDSHrrDrrrr<-#!<;or#QFc(rrE'!!;lfr!9!nV!42]U~>
+JcDSHrrDrrrr<6&!<3$!s8E!'rr<'!!<3$!qu?Zri;`fWZN#F~>
+JcDSHrrDrrrr<6&!<3$!s8E!'rr<'!!<3$!qu?Zri;`fWZN#F~>
+JcDSHrrDrrrr<6&!<3$!s8E!'rr<'!!<3$!qu?Zri;`fWZN#F~>
+JcDSHrrDrrrr<6&!<3$!s8E!'rr<'!!<3$!qu?Zri;`fWZN#F~>
+JcDSHrrDrrrr<6&!<3$!s8E!'rr<'!!<3$!qu?Zri;`fWZN#F~>
+JcDSHrrDrrrr<6&!<3$!s8E!'rr<'!!<3$!qu?Zri;`fWZN#F~>
+JcDSHrrDrrrr<6&!<3$!s8E!'rr<'!!<3$!qu?ZriW&lWZN#F~>
+JcDSHrrDrrrr<6&!<3$!s8E!'rr<'!!<3$!qu?ZriW&lWZN#F~>
+JcDSHrrDrrrr<6&!<3$!s8E!'rr<'!!<3$!qu?ZriW&lWZN#F~>
+JcDSHrrDrrr;Zs"!!*&u!!iN(!<3'!!!)orrrD$XrrB>(J,~>
+JcDSHrrDrrr;Zs"!!*&u!!iN(!<3'!!!)orrrD$XrrB>(J,~>
+JcDSHrrDrrr;Zs"!!*&u!!iN(!<3'!!!)orrrD$XrrB>(J,~>
+JcDSHrrDoq"p"Z'rr<'!rW!3'!!*$!rr<&rs8N)Xs8N)(s*t~>
+JcDSHrrDoq"p"Z'rr<'!rW!3'!!*$!rr<&rs8N)Xs8N)(s*t~>
+JcDSHrrDoq"p"Z'rr<'!rW!3'!!*$!rr<&rs8N)Xs8N)(s*t~>
+JcDSHrrDoq"p"Z'rr<'!rW!3'!!*$!rr<&rs8N'"rrD-[rrB;'J,~>
+JcDSHrrDoq"p"Z'rr<'!rW!3'!!*$!rr<&rs8N'"rrD-[rrB;'J,~>
+JcDSHrrDoq"p"Z'rr<'!rW!3'!!*$!rr<&rs8N'"rrD-[rrB;'J,~>
+JcDSHrrDoq"p"Z'rr<'!qZ$d!!<3$!qu?ZrirB#YYlB4~>
+JcDSHrrDoq"p"Z'rr<'!qZ$d!!<3$!qu?ZrirB#YYlB4~>
+JcDSHrrDoq"p"Z'rr<'!qZ$d!!<3$!qu?ZrirB#YYlB4~>
+JcDSHrrDoq"p"Z'rr<'!rW!3'!!*$!rr<&rs8N)Zs8E#&s*t~>
+JcDSHrrDoq"p"Z'rr<'!rW!3'!!*$!rr<&rs8N)Zs8E#&s*t~>
+JcDSHrrDoq"p"Z'rr<'!rW!3'!!*$!rr<&rs8N)Zs8E#&s*t~>
+JcDSHrrDoq"p"Z'rr<'!rW!3'!!*$!rr<&rs8E#Zs8N)&s*t~>
+JcDSHrrDoq"p"Z'rr<'!rW!3'!!*$!rr<&rs8E#Zs8N)&s*t~>
+JcDSHrrDoq"p"Z'rr<'!rW!3'!!*$!rr<&rs8E#Zs8N)&s*t~>
+JcDPGrrDrr"p"Z'rr<'!rW!3'!!*$!rr<&qs8N)[s8N)&s*t~>
+JcDPGrrDrr"p"Z'rr<'!rW!3'!!*$!rr<&qs8N)[s8N)&s*t~>
+JcDPGrrDrr"p"Z'rr<'!rW!3'!!*$!rr<&qs8N)[s8N)&s*t~>
+JcDPGrrDrr"p"Z'rr<'!qZ$d!!<3$!qZ$Qqjo>;[YQ'+~>
+JcDPGrrDrr"p"Z'rr<'!qZ$d!!<3$!qZ$Qqjo>;[YQ'+~>
+JcDPGrrDrr"p"Z'rr<'!qZ$d!!<3$!qZ$Qqjo>;[YQ'+~>
+JcDPGrrDrr"p"Z'rr<'!rW!3'!!*$!rr<&qs8N)\s8N)%s*t~>
+JcDPGrrDrr"p"Z'rr<'!rW!3'!!*$!rr<&qs8N)\s8N)%s*t~>
+JcDPGrrDrr"p"Z'rr<'!rW!3'!!*$!rr<&qs8N)\s8N)%s*t~>
+JcDPGrrDrr"p"Z'rr<'!rW!9)!!*$!rrE'!!;uls!9X=\!3Z?P~>
+JcDPGrrDrr"p"Z'rr<'!rW!9)!!*$!rrE'!!;uls!9X=\!3Z?P~>
+JcDPGrrDrr"p"Z'rr<'!rW!9)!!*$!rrE'!!;uls!9X=\!3Z?P~>
+JcDPGrrDrr"p"Z'rr<'!qZ$`u!<3&ps8N)]s8N)$s*t~>
+JcDPGrrDrr"p"Z'rr<'!qZ$`u!<3&ps8N)]s8N)$s*t~>
+JcDPGrrDrr"p"Z'rr<'!qZ$`u!<3&ps8N)]s8N)$s*t~>
+JcDPGrrDrr"p"Z'rr<'!rVuruqZ-HlrrD3]rrB2$J,~>
+JcDPGrrDrr"p"Z'rr<'!rVuruqZ-HlrrD3]rrB2$J,~>
+JcDPGrrDrr"p"Z'rr<'!rVuruqZ-HlrrD3]rrB2$J,~>
+JcDPGrrDrr"p"Z'rr<'!rVurur;Zlu!;ZZp!9aC]!3Q9O~>
+JcDPGrrDrr"p"Z'rr<'!rVurur;Zlu!;ZZp!9aC]!3Q9O~>
+JcDPGrrDrr"p"Z'rr<'!rVurur;Zlu!;ZZp!9aC]!3Q9O~>
+JcDPGrrDrr"p"Z'rr<'!rVurur;Zlu!;ZZp!9aC\!3Z?P~>
+JcDPGrrDrr"p"Z'rr<'!rVurur;Zlu!;ZZp!9aC\!3Z?P~>
+JcDPGrrDrr"p"Z'rr<'!rVurur;Zlu!;ZZp!9aC\!3Z?P~>
+JcDPGrrDrr"p"Z'rr<'!q#CHq!;ZZp!9aC^!3H3N~>
+JcDPGrrDrr"p"Z'rr<'!q#CHq!;ZZp!9aC^!3H3N~>
+JcDPGrrDrr"p"Z'rr<'!q#CHq!;ZZp!9aC^!3H3N~>
+JcDPGrrDrr"p"Z'rr<'!rVurur;Zlu!;ZZp!9jI^!3H3N~>
+JcDPGrrDrr"p"Z'rr<'!rVurur;Zlu!;ZZp!9jI^!3H3N~>
+JcDPGrrDrr"p"Z'rr<'!rVurur;Zlu!;ZZp!9jI^!3H3N~>
+JcDPGrrDrr"p"Z'rr<'!rVurur;Zlu!;ZZp!9jI_!3?-M~>
+JcDPGrrDrr"p"Z'rr<'!rVurur;Zlu!;ZZp!9jI_!3?-M~>
+JcDPGrrDrr"p"Z'rr<'!rVurur;Zlu!;ZZp!9jI_!3?-M~>
+JcDPGrrDrr"p"Z'rr<'!q#CHq!;QTo!9sO`!3?-M~>
+JcDPGrrDrr"p"Z'rr<'!q#CHq!;QTo!9sO`!3?-M~>
+JcDPGrrDrr"p"Z'rr<'!q#CHq!;QTo!9sO`!3?-M~>
+JcDPGrW)lr!s&?$s7QEnrrDiorrD?arW'#!J,~>
+JcDPGrW)lr!s&?$s7QEnrrDiorrD?arW'#!J,~>
+JcDPGrW)lr!s&?$s7QEnrrDiorrD?arW'#!J,~>
+JcDPGrrDrr"p"Z'rr<'!rVurur;Zlu!;QTo!:'Ua!36'L~>
+JcDPGrrDrr"p"Z'rr<'!rVurur;Zlu!;QTo!:'Ua!36'L~>
+JcDPGrrDrr"p"Z'rr<'!rVurur;Zlu!;QTo!:'Ua!36'L~>
+JcDPGrrDrr"p"Z'rr<'!rVurur;Zlu!;QTo!:'Ua!36'L~>
+JcDPGrrDrr"p"Z'rr<'!rVurur;Zlu!;QTo!:'Ua!36'L~>
+JcDPGrrDrr"p"Z'rr<'!rVurur;Zlu!;QTo!:'Ua!36'L~>
+JcDPGrrDrr"p"Z'rr<'!q#CHq!;QTo!:'Ua!36'L~>
+JcDPGrrDrr"p"Z'rr<'!q#CHq!;QTo!:'Ua!36'L~>
+JcDPGrrDrr"p"Z'rr<'!q#CHq!;QTo!:'Ua!36'L~>
+JcDPGrrDrr"p"Z'rr<'!rVurur;Zlu!;QTo!:0[b!3-!K~>
+JcDPGrrDrr"p"Z'rr<'!rVurur;Zlu!;QTo!:0[b!3-!K~>
+JcDPGrrDrr"p"Z'rr<'!rVurur;Zlu!;QTo!:0[b!3-!K~>
+JcDPGrW)lr"p"Z'rr<'!rVuruqZ-EkrrDBbrrB%uJ,~>
+JcDPGrW)lr"p"Z'rr<'!rVuruqZ-EkrrDBbrrB%uJ,~>
+JcDPGrW)lr"p"Z'rr<'!rVuruqZ-EkrrDBbrrB%uJ,~>
+JcDMFrrDus"p"Z'rr<'!rW!'#!!*&u!;QTo!:0[b!3-!K~>
+JcDMFrrDus"p"Z'rr<'!rW!'#!!*&u!;QTo!:0[b!3-!K~>
+JcDMFrrDus"p"Z'rr<'!rW!'#!!*&u!;QTo!:0[b!3-!K~>
+JcDMFrrDus!s&?$s7cQos8E#ns8N)cs8E"ts*t~>
+JcDMFrrDus!s&?$s7cQos8E#ns8N)cs8E"ts*t~>
+JcDMFrrDus!s&?$s7cQos8E#ns8N)cs8E"ts*t~>
+JcDMFrrDus"p"Z'rr<'!qZ$WrrW)`nrrDEcrrB"tJ,~>
+JcDMFrrDus"p"Z'rr<'!qZ$WrrW)`nrrDEcrrB"tJ,~>
+JcDMFrrDus"p"Z'rr<'!qZ$WrrW)`nrrDEcrrB"tJ,~>
+JcDMFrrDus"p"Z'rr<'!qZ$WrrW)`nrrDEcrrB"tJ,~>
+JcDMFrrDus"p"Z'rr<'!qZ$WrrW)`nrrDEcrrB"tJ,~>
+JcDMFrrDus"p"Z'rr<'!qZ$WrrW)`nrrDEcrrB"tJ,~>
+JcDMFrrDus"p"Z'rr<'!qZ$WrrW)`nrW)BdrW&nsJ,~>
+JcDMFrrDus"p"Z'rr<'!qZ$WrrW)`nrW)BdrW&nsJ,~>
+JcDMFrrDus"p"Z'rr<'!qZ$WrrW)`nrW)BdrW&nsJ,~>
+JcDMFrrDus"p"Z'rr<'!qZ$WrrW)]mrrDKerrAtsJ,~>
+JcDMFrrDus"p"Z'rr<'!qZ$WrrW)]mrrDKerrAtsJ,~>
+JcDMFrrDus"p"Z'rr<'!qZ$WrrW)]mrrDKerrAtsJ,~>
+JcDMFrrDus"p"Z'rr<'!qZ$WrrW)]mrrDKerrAtsJ,~>
+JcDMFrrDus"p"Z'rr<'!qZ$WrrW)]mrrDKerrAtsJ,~>
+JcDMFrrDus"p"Z'rr<'!qZ$WrrW)]mrrDKerrAtsJ,~>
+JcDMFrrDus"p"Z'rr<'!rW!'#!!*&u!;HNn!:Tsc!3-!K~>
+JcDMFrrDus"p"Z'rr<'!rW!'#!!*&u!;HNn!:Tsc!3-!K~>
+JcDMFrrDus"p"Z'rr<'!rW!'#!!*&u!;HNn!:Tsc!3-!K~>
+JcDMFrrDus"p"Z'rr<'!pAjsfrrDNfrrAqrJ,~>
+JcDMFrrDus"p"Z'rr<'!pAjsfrrDNfrrAqrJ,~>
+JcDMFrrDus"p"Z'rr<'!pAjsfrrDNfrrAqrJ,~>
+JcDMFrrDus"p"Z'rr<'!rW!'#!!*&u!;HNn!:Tsf!2fdH~>
+JcDMFrrDus"p"Z'rr<'!rW!'#!!*&u!;HNn!:Tsf!2fdH~>
+JcDMFrrDus"p"Z'rr<'!rW!'#!!*&u!;HNn!:Tsf!2fdH~>
+JcDMFrrDus"p"Z'rr<'!rW!'#!!*&u!;HNn!!3*"o)J^iV>l&~>
+JcDMFrrDus"p"Z'rr<'!rW!'#!!*&u!;HNn!!3*"o)J^iV>l&~>
+JcDMFrrDus"p"Z'rr<'!rW!'#!!*&u!;HNn!!3*"o)J^iV>l&~>
+JcDMFrrDus"p"Z'rr<'!qZ$WrrW)]mrrDQgrrAnqJ,~>
+JcDMFrrDus"p"Z'rr<'!qZ$WrrW)]mrrDQgrrAnqJ,~>
+JcDMFrrDus"p"Z'rr<'!qZ$WrrW)]mrrDQgrrAnqJ,~>
+JcDMFrrDus"p"Z'rr<'!rW!'#!!*&u!;HNn!:g*g!2]^G~>
+JcDMFrrDus"p"Z'rr<'!rW!'#!!*&u!;HNn!:g*g!2]^G~>
+JcDMFrrDus"p"Z'rr<'!rW!'#!!*&u!;HNn!:g*g!2]^G~>
+JcDMFrrDus"p"Z'rr<'!rW!'#!!*&u!;HNm!:p0i!2TXF~>
+JcDMFrrDus"p"Z'rr<'!rW!'#!!*&u!;HNm!:p0i!2TXF~>
+JcDMFrrDus"p"Z'rr<'!rW!'#!!*&u!;HNm!:p0i!2TXF~>
+JcDMFrrE#tr;Zs"!!*&u!!E6$!<<#upAb-moDediV#Pr~>
+JcDMFrrE#tr;Zs"!!*&u!!E6$!<<#upAb-moDediV#Pr~>
+JcDMFrrE#tr;Zs"!!*&u!!E6$!<<#upAb-moDediV#Pr~>
+JcDMFrrE#trr<6&!<3$!s8E!#rr<'!rW)ZlrrDZjrrAhoJ,~>
+JcDMFrrE#trr<6&!<3$!s8E!#rr<'!rW)ZlrrDZjrrAhoJ,~>
+JcDMFrrE#trr<6&!<3$!s8E!#rr<'!rW)ZlrrDZjrrAhoJ,~>
+JcDMFrrE#trr<6&!<3$!s8E!#rr<'!rW)ZlrrDZjrrAhoJ,~>
+JcDMFrrE#trr<6&!<3$!s8E!#rr<'!rW)ZlrrDZjrrAhoJ,~>
+JcDMFrrE#trr<6&!<3$!s8E!#rr<'!rW)ZlrrDZjrrAhoJ,~>
+JcDMFrW)rtrr<6&!<3$!s8E!#rr<'!rW)ZlrrD]krW&_nJ,~>
+JcDMFrW)rtrr<6&!<3$!s8E!#rr<'!rW)ZlrrD]krW&_nJ,~>
+JcDMFrW)rtrr<6&!<3$!s8E!#rr<'!rW)ZlrrD]krW&_nJ,~>
+JcDJErrE&urr<6&!<3$!s8E!#rr<'!rW)ZlrrD]krrAenJ,~>
+JcDJErrE&urr<6&!<3$!s8E!#rr<'!rW)ZlrrD]krrAenJ,~>
+JcDJErrE&urr<6&!<3$!s8E!#rr<'!rW)ZlrrD]krrAenJ,~>
+JcDJErrE&urr<6&!<3$!s8)crs8E#ls8E#ls8E"ms*t~>
+JcDJErrE&urr<6&!<3$!s8)crs8E#ls8E#ls8E"ms*t~>
+JcDJErrE&urr<6&!<3$!s8)crs8E#ls8E#ls8E"ms*t~>
+JcDJErrE&urr<6&!<3$!s8E!#rr<'!rW)WkrrDcmrrAbmJ,~>
+JcDJErrE&urr<6&!<3$!s8E!#rr<'!rW)WkrrDcmrrAbmJ,~>
+JcDJErrE&urr<6&!<3$!s8E!#rr<'!rW)WkrrDcmrrAbmJ,~>
+JcDJErrE&urr<6&!<3$!s8)crs8E#ks8E#ms8N(ms*t~>
+JcDJErrE&urr<6&!<3$!s8)crs8E#ks8E#ms8N(ms*t~>
+JcDJErrE&urr<6&!<3$!s8)crs8E#ks8E#ms8N(ms*t~>
+JcDJErrE&urr<-#!<;fo!<<#uo`+pkq#C?oT`9N~>
+JcDJErrE&urr<-#!<;fo!<<#uo`+pkq#C?oT`9N~>
+JcDJErrE&urr<-#!<;fo!<<#uo`+pkq#C?oT`9N~>
+JcDJErrE&urr<6&!<3$!s8)crs8E#js8E#os8N(ls*t~>
+JcDJErrE&urr<6&!<3$!s8)crs8E#js8E#os8N(ls*t~>
+JcDJErrE&urr<6&!<3$!s8)crs8E#js8E#os8N(ls*t~>
+JcDJErrE&urr<6&!<3$!s8E!#rr<'!rW)QirrDoqrW!!!!2BLD~>
+JcDJErrE&urr<6&!<3$!s8E!#rr<'!rW)QirrDoqrW!!!!2BLD~>
+JcDJErrE&urr<6&!<3$!s8E!#rr<'!rW)QirrDoqrW!!!!2BLD~>
+JcDJErrE*!rrE*!"9AH%!<;ZkpAb'kr;ZcsTDsE~>
+JcDJErrE*!rrE*!"9AH%!<;ZkpAb'kr;ZcsTDsE~>
+JcDJErrE*!rrE*!"9AH%!<;ZkpAb'kr;ZcsTDsE~>
+JcDJErrE*!rrE*!"9AH%!<<#u"9/?$s8;rhrr<&rs8E"js*t~>
+JcDJErrE*!rrE*!"9AH%!<<#u"9/?$s8;rhrr<&rs8E"js*t~>
+JcDJErrE*!rrE*!"9AH%!<<#u"9/?$s8;rhrr<&rs8E"js*t~>
+JcDJErrE*!rrE*!"9AH%!<<#u"TJH%s8W&uoD\djr;Z`rT)X<~>
+JcDJErrE*!rrE*!"9AH%!<<#u"TJH%s8W&uoD\djr;Z`rT)X<~>
+JcDJErrE*!rrE*!"9AH%!<<#u"TJH%s8W&uoD\djr;Z`rT)X<~>
+JcDJErrE*!rrE*!"9AH%!<;ors8W&uo`+jis8W&uSc=3~>
+JcDJErrE*!rrE*!"9AH%!<;ors8W&uo`+jis8W&uSc=3~>
+JcDJErrE*!rrE*!"9AH%!<;ors8W&uo`+jis8W&uSc=3~>
+JcDJErrE*!rrE*!"9AH%!<<#u"TJH%s8W&uoDeUdSc=3~>
+JcDJErrE*!rrE*!"9AH%!<<#u"TJH%s8W&uoDeUdSc=3~>
+JcDJErrE*!rrE*!"9AH%!<<#u"TJH%s8W&uoDeUdSc=3~>
+JcDJErrE*!rrE*!!<E/p!<<*!!:g*e!1X"=~>
+JcDJErrE*!rrE*!!<E/p!<<*!!:g*e!1X"=~>
+JcDJErrE*!rrE*!!<E/p!<<*!!:g*e!1X"=~>
+JcDJErrE*!rrE*!"9AH%!<<#u#6+Z's8N'!mJd.dS,\!~>
+JcDJErrE*!rrE*!"9AH%!<<#u#6+Z's8N'!mJd.dS,\!~>
+JcDJErrE*!rrE*!"9AH%!<<#u#6+Z's8N'!mJd.dS,\!~>
+JcDJErrE*!rrE*!"9AH%!<;ors8W*!LAuc~>
+JcDJErrE*!rrE*!"9AH%!<;ors8W*!LAuc~>
+JcDJErrE*!rrE*!"9AH%!<;ors8W*!LAuc~>
+JcDJErrE*!rrE*!q#CX!!!*'!!!%cRJ,~>
+JcDJErrE*!rrE*!q#CX!!!*'!!!%cRJ,~>
+JcDJErrE*!rrE*!q#CX!!!*'!!!%cRJ,~>
+JcDJErW!*$!!*'!q#CX!!!*'!!!%cRJ,~>
+JcDJErW!*$!!*'!q#CX!!!*'!!!%cRJ,~>
+JcDJErW!*$!!*'!q#CX!!!*'!!!%cRJ,~>
+JcDGDrr<3%!!*'!q#CEprW!$"!!%cRJ,~>
+JcDGDrr<3%!!*'!q#CEprW!$"!!%cRJ,~>
+JcDGDrr<3%!!*'!q#CEprW!$"!!%cRJ,~>
+JcDGDrr<3%!!*'!p&P-mrr@fRJ,~>
+JcDGDrr<3%!!*'!p&P-mrr@fRJ,~>
+JcDGDrr<3%!!*'!p&P-mrr@fRJ,~>
+JcDGDrr<3%!!*'!p&P-mrr@fRJ,~>
+JcDGDrr<3%!!*'!p&P-mrr@fRJ,~>
+JcDGDrr<3%!!*'!p&P-mrr@fRJ,~>
+JcDGDrr<*"!<3#o!!`H'!<<'!!/CN(~>
+JcDGDrr<*"!<3#o!!`H'!<<'!!/CN(~>
+JcDGDrr<*"!<3#o!!`H'!<<'!!/CN(~>
+JcDGDrr<*"!<3#l!<<*!!/CN(~>
+JcDGDrr<*"!<3#l!<<*!!/CN(~>
+JcDGDrr<*"!<3#l!<<*!!/CN(~>
+JcDGDrr<*"!<)rl!<<*!!/CN(~>
+JcDGDrr<*"!<)rl!<<*!!/CN(~>
+JcDGDrr<*"!<)rl!<<*!!/CN(~>
+JcDGDrr<*"!<)ro!!`H'!<<'!!/CN(~>
+JcDGDrr<*"!<)ro!!`H'!<<'!!/CN(~>
+JcDGDrr<*"!<)ro!!`H'!<<'!!/CN(~>
+JcDGDrr<*"!<)rh!/CN(~>
+JcDGDrr<*"!<)rh!/CN(~>
+JcDGDrr<*"!<)rh!/CN(~>
+JcDGDr;cfrnGnCFJ,~>
+JcDGDr;cfrnGnCFJ,~>
+JcDGDr;cfrnGnCFJ,~>
+JcDDCrW)osp&G-n!/:H'~>
+JcDDCrW)osp&G-n!/:H'~>
+JcDDCrW)osp&G-n!/:H'~>
+JcDDCrW)osq>^^!!!*'!!/:H'~>
+JcDDCrW)osq>^^!!!*'!!/:H'~>
+JcDDCrW)osq>^^!!!*'!!/:H'~>
+JcDABrW)rtrVururW!-%!!*'!!/:H'~>
+JcDABrW)rtrVururW!-%!!*'!!/:H'~>
+JcDABrW)rtrVururW!-%!!*'!!/:H'~>
+JcDABrrE#trVuruq>^Qr!/:H'~>
+JcDABrrE#trVuruq>^Qr!/:H'~>
+JcDABrrE#trVuruq>^Qr!/:H'~>
+JcDABrW)rtrVururW!-%!!*'!!/:H'~>
+JcDABrW)rtrVururW!-%!!*'!!/:H'~>
+JcDABrW)rtrVururW!-%!!*'!!/:H'~>
+JcDABrW!'#!<<)r!!*&u!!N<%s8N(Ts*t~>
+JcDABrW!'#!<<)r!!*&u!!N<%s8N(Ts*t~>
+JcDABrW!'#!<<)r!!*&u!!N<%s8N(Ts*t~>
+JcDABrW)osqZ$WrquDHNJ,~>
+JcDABrW)osqZ$WrquDHNJ,~>
+JcDABrW)osqZ$WrquDHNJ,~>
+JcD,;rr<'!rVuruquDHNJ,~>
+JcD,;rr<'!rVuruquDHNJ,~>
+JcD,;rr<'!rVuruquDHNJ,~>
+JcD,;rr<'!rW!-%!!*'!!/:H'~>
+JcD,;rr<'!rW!-%!!*'!!/:H'~>
+JcD,;rr<'!rW!-%!!*'!!/:H'~>
+JcD,;o`,'n!!%iTJ,~>
+JcD,;o`,'n!!%iTJ,~>
+JcD,;o`,'n!!%iTJ,~>
+JcD,;p&KdGJ,~>
+JcD,;p&KdGJ,~>
+JcD,;p&KdGJ,~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+JcC<$OT0h~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/2d1varb.ps b/books/ps/2d1varb.ps
deleted file mode 100644
index 880f01f..0000000
--- a/books/ps/2d1varb.ps
+++ /dev/null
@@ -1,1527 +0,0 @@
-%!IBM Personal Pageprinter (4216) Adapter Program V1.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psFillArc:
-%		psFillArc
-%		y center of rectangle
-%		x center of rectangle
-%		angle2
-%		angle1
-%		width
-%		height
-%		y
-%		x
-%		graphics-context dictionary
-% this draws and fills an arc whose origin is at x, y, and whose width
-% and height specifies the rectangle which encases the arc.
-% Origin is at upper left corner of rectangle.
-% This function uses "scale" to make cricles and ellipses.
-/psFillArc
-        {	gsave
-                newpath
-		yVal moveto
-                /sfactor 4 index 4 index div def
-                1 sfactor scale
-                6 5 roll			%%	 x on top of stack
-                3 index 2 div add               %% define x origin
-                6 5 roll			%%	 y on top of stack
-                6 5 roll			%%	 h on top of stack
-                2 div add yVal sfactor div      %% define y origin
-                5 4 roll			%%	 w on top of stack
-                2 div                           %% define radius
-                5 3 roll			%%	 a1 a2 now on top
-                1 index add
-                arcn                            %% draw clockwise arc
-                begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	0	0	1
-	1072693248	0	/graphGC	makeDict
-	0	0	1
-	1072693248	0	/unitGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	24	259	256	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	256	129	0	129	psDrawLine
-	globalGC1	-371	259	-371	0	psDrawLine
-	globalGC1	11 74	3 3	0 360	12 75	psFillArc
-	globalGC1	12	75	12	75	psDrawLine
-	globalGC1	11 74	3 3	0 360	12 75	psFillArc
-	globalGC1	17	62	12	75	psDrawLine
-	globalGC1	16 61	3 3	0 360	17 62	psFillArc
-	globalGC1	22	49	17	62	psDrawLine
-	globalGC1	21 48	3 3	0 360	22 49	psFillArc
-	globalGC1	24	42	22	49	psDrawLine
-	globalGC1	23 41	3 3	0 360	24 42	psFillArc
-	globalGC1	27	37	24	42	psDrawLine
-	globalGC1	26 36	3 3	0 360	27 37	psFillArc
-	globalGC1	28	35	27	37	psDrawLine
-	globalGC1	27 34	3 3	0 360	28 35	psFillArc
-	globalGC1	29	33	28	35	psDrawLine
-	globalGC1	28 32	3 3	0 360	29 33	psFillArc
-	globalGC1	30	32	29	33	psDrawLine
-	globalGC1	29 31	3 3	0 360	30 32	psFillArc
-	globalGC1	32	31	30	32	psDrawLine
-	globalGC1	31 30	3 3	0 360	32 31	psFillArc
-	globalGC1	32	31	32	31	psDrawLine
-	globalGC1	31 30	3 3	0 360	32 31	psFillArc
-	globalGC1	33	32	32	31	psDrawLine
-	globalGC1	32 31	3 3	0 360	33 32	psFillArc
-	globalGC1	33	33	33	32	psDrawLine
-	globalGC1	32 32	3 3	0 360	33 33	psFillArc
-	globalGC1	34	34	33	33	psDrawLine
-	globalGC1	33 33	3 3	0 360	34 34	psFillArc
-	globalGC1	35	38	34	34	psDrawLine
-	globalGC1	34 37	3 3	0 360	35 38	psFillArc
-	globalGC1	36	44	35	38	psDrawLine
-	globalGC1	35 43	3 3	0 360	36 44	psFillArc
-	globalGC1	39	66	36	44	psDrawLine
-	globalGC1	38 65	3 3	0 360	39 66	psFillArc
-	globalGC1	40	81	39	66	psDrawLine
-	globalGC1	39 80	3 3	0 360	40 81	psFillArc
-	globalGC1	41	97	40	81	psDrawLine
-	globalGC1	40 96	3 3	0 360	41 97	psFillArc
-	globalGC1	42	103	41	97	psDrawLine
-	globalGC1	41 102	3 3	0 360	42 103	psFillArc
-	globalGC1	42	106	42	103	psDrawLine
-	globalGC1	41 105	3 3	0 360	42 106	psFillArc
-	globalGC1	42	107	42	106	psDrawLine
-	globalGC1	41 106	3 3	0 360	42 107	psFillArc
-	globalGC1	43	107	42	107	psDrawLine
-	globalGC1	42 106	3 3	0 360	43 107	psFillArc
-	globalGC1	43	105	43	107	psDrawLine
-	globalGC1	42 104	3 3	0 360	43 105	psFillArc
-	globalGC1	43	96	43	105	psDrawLine
-	globalGC1	42 95	3 3	0 360	43 96	psFillArc
-	globalGC1	44	77	43	96	psDrawLine
-	globalGC1	43 76	3 3	0 360	44 77	psFillArc
-	globalGC1	45	49	44	77	psDrawLine
-	globalGC1	44 48	3 3	0 360	45 49	psFillArc
-	globalGC1	45	22	45	49	psDrawLine
-	globalGC1	44 21	3 3	0 360	45 22	psFillArc
-	globalGC1	45	18	45	22	psDrawLine
-	globalGC1	44 17	3 3	0 360	45 18	psFillArc
-	globalGC1	46	16	45	18	psDrawLine
-	globalGC1	45 15	3 3	0 360	46 16	psFillArc
-	globalGC1	46	15	46	16	psDrawLine
-	globalGC1	45 14	3 3	0 360	46 15	psFillArc
-	globalGC1	46	15	46	15	psDrawLine
-	globalGC1	45 14	3 3	0 360	46 15	psFillArc
-	globalGC1	46	15	46	15	psDrawLine
-	globalGC1	45 14	3 3	0 360	46 15	psFillArc
-	globalGC1	46	18	46	15	psDrawLine
-	globalGC1	45 17	3 3	0 360	46 18	psFillArc
-	globalGC1	46	35	46	18	psDrawLine
-	globalGC1	45 34	3 3	0 360	46 35	psFillArc
-	globalGC1	47	63	46	35	psDrawLine
-	globalGC1	46 62	3 3	0 360	47 63	psFillArc
-	globalGC1	47	93	47	63	psDrawLine
-	globalGC1	46 92	3 3	0 360	47 93	psFillArc
-	globalGC1	47	103	47	93	psDrawLine
-	globalGC1	46 102	3 3	0 360	47 103	psFillArc
-	globalGC1	47	104	47	103	psDrawLine
-	globalGC1	46 103	3 3	0 360	47 104	psFillArc
-	globalGC1	47	104	47	104	psDrawLine
-	globalGC1	46 103	3 3	0 360	47 104	psFillArc
-	globalGC1	47	104	47	104	psDrawLine
-	globalGC1	46 103	3 3	0 360	47 104	psFillArc
-	globalGC1	47	104	47	104	psDrawLine
-	globalGC1	46 103	3 3	0 360	47 104	psFillArc
-	globalGC1	47	101	47	104	psDrawLine
-	globalGC1	46 100	3 3	0 360	47 101	psFillArc
-	globalGC1	47	94	47	101	psDrawLine
-	globalGC1	46 93	3 3	0 360	47 94	psFillArc
-	globalGC1	47	74	47	94	psDrawLine
-	globalGC1	46 73	3 3	0 360	47 74	psFillArc
-	globalGC1	48	46	47	74	psDrawLine
-	globalGC1	47 45	3 3	0 360	48 46	psFillArc
-	globalGC1	48	22	48	46	psDrawLine
-	globalGC1	47 21	3 3	0 360	48 22	psFillArc
-	globalGC1	48	15	48	22	psDrawLine
-	globalGC1	47 14	3 3	0 360	48 15	psFillArc
-	globalGC1	48	14	48	15	psDrawLine
-	globalGC1	47 13	3 3	0 360	48 14	psFillArc
-	globalGC1	48	15	48	14	psDrawLine
-	globalGC1	47 14	3 3	0 360	48 15	psFillArc
-	globalGC1	48	17	48	15	psDrawLine
-	globalGC1	47 16	3 3	0 360	48 17	psFillArc
-	globalGC1	48	22	48	17	psDrawLine
-	globalGC1	47 21	3 3	0 360	48 22	psFillArc
-	globalGC1	48	36	48	22	psDrawLine
-	globalGC1	47 35	3 3	0 360	48 36	psFillArc
-	globalGC1	48	55	48	36	psDrawLine
-	globalGC1	47 54	3 3	0 360	48 55	psFillArc
-	globalGC1	48	77	48	55	psDrawLine
-	globalGC1	47 76	3 3	0 360	48 77	psFillArc
-	globalGC1	48	95	48	77	psDrawLine
-	globalGC1	47 94	3 3	0 360	48 95	psFillArc
-	globalGC1	48	101	48	95	psDrawLine
-	globalGC1	47 100	3 3	0 360	48 101	psFillArc
-	globalGC1	48	103	48	101	psDrawLine
-	globalGC1	47 102	3 3	0 360	48 103	psFillArc
-	globalGC1	48	104	48	103	psDrawLine
-	globalGC1	47 103	3 3	0 360	48 104	psFillArc
-	globalGC1	48	103	48	104	psDrawLine
-	globalGC1	47 102	3 3	0 360	48 103	psFillArc
-	globalGC1	48	98	48	103	psDrawLine
-	globalGC1	47 97	3 3	0 360	48 98	psFillArc
-	globalGC1	48	77	48	98	psDrawLine
-	globalGC1	47 76	3 3	0 360	48 77	psFillArc
-	globalGC1	49	46	48	77	psDrawLine
-	globalGC1	48 45	3 3	0 360	49 46	psFillArc
-	globalGC1	49	20	49	46	psDrawLine
-	globalGC1	48 19	3 3	0 360	49 20	psFillArc
-	globalGC1	49	17	49	20	psDrawLine
-	globalGC1	48 16	3 3	0 360	49 17	psFillArc
-	globalGC1	49	14	49	17	psDrawLine
-	globalGC1	48 13	3 3	0 360	49 14	psFillArc
-	globalGC1	49	14	49	14	psDrawLine
-	globalGC1	48 13	3 3	0 360	49 14	psFillArc
-	globalGC1	49	16	49	14	psDrawLine
-	globalGC1	48 15	3 3	0 360	49 16	psFillArc
-	globalGC1	49	24	49	16	psDrawLine
-	globalGC1	48 23	3 3	0 360	49 24	psFillArc
-	globalGC1	49	40	49	24	psDrawLine
-	globalGC1	48 39	3 3	0 360	49 40	psFillArc
-	globalGC1	49	60	49	40	psDrawLine
-	globalGC1	48 59	3 3	0 360	49 60	psFillArc
-	globalGC1	49	81	49	60	psDrawLine
-	globalGC1	48 80	3 3	0 360	49 81	psFillArc
-	globalGC1	49	97	49	81	psDrawLine
-	globalGC1	48 96	3 3	0 360	49 97	psFillArc
-	globalGC1	49	102	49	97	psDrawLine
-	globalGC1	48 101	3 3	0 360	49 102	psFillArc
-	globalGC1	49	104	49	102	psDrawLine
-	globalGC1	48 103	3 3	0 360	49 104	psFillArc
-	globalGC1	49	98	49	104	psDrawLine
-	globalGC1	48 97	3 3	0 360	49 98	psFillArc
-	globalGC1	49	79	49	98	psDrawLine
-	globalGC1	48 78	3 3	0 360	49 79	psFillArc
-	globalGC1	49	52	49	79	psDrawLine
-	globalGC1	48 51	3 3	0 360	49 52	psFillArc
-	globalGC1	49	27	49	52	psDrawLine
-	globalGC1	48 26	3 3	0 360	49 27	psFillArc
-	globalGC1	49	18	49	27	psDrawLine
-	globalGC1	48 17	3 3	0 360	49 18	psFillArc
-	globalGC1	49	14	49	18	psDrawLine
-	globalGC1	48 13	3 3	0 360	49 14	psFillArc
-	globalGC1	49	15	49	14	psDrawLine
-	globalGC1	48 14	3 3	0 360	49 15	psFillArc
-	globalGC1	49	22	49	15	psDrawLine
-	globalGC1	48 21	3 3	0 360	49 22	psFillArc
-	globalGC1	49	50	49	22	psDrawLine
-	globalGC1	48 49	3 3	0 360	49 50	psFillArc
-	globalGC1	49	84	49	50	psDrawLine
-	globalGC1	48 83	3 3	0 360	49 84	psFillArc
-	globalGC1	49	97	49	84	psDrawLine
-	globalGC1	48 96	3 3	0 360	49 97	psFillArc
-	globalGC1	49	103	49	97	psDrawLine
-	globalGC1	48 102	3 3	0 360	49 103	psFillArc
-	globalGC1	49	102	49	103	psDrawLine
-	globalGC1	48 101	3 3	0 360	49 102	psFillArc
-	globalGC1	49	92	49	102	psDrawLine
-	globalGC1	48 91	3 3	0 360	49 92	psFillArc
-	globalGC1	49	75	49	92	psDrawLine
-	globalGC1	48 74	3 3	0 360	49 75	psFillArc
-	globalGC1	49	54	49	75	psDrawLine
-	globalGC1	48 53	3 3	0 360	49 54	psFillArc
-	globalGC1	49	33	49	54	psDrawLine
-	globalGC1	48 32	3 3	0 360	49 33	psFillArc
-	globalGC1	49	18	49	33	psDrawLine
-	globalGC1	48 17	3 3	0 360	49 18	psFillArc
-	globalGC1	49	22	49	18	psDrawLine
-	globalGC1	48 21	3 3	0 360	49 22	psFillArc
-	globalGC1	49	41	49	22	psDrawLine
-	globalGC1	48 40	3 3	0 360	49 41	psFillArc
-	globalGC1	49	67	49	41	psDrawLine
-	globalGC1	48 66	3 3	0 360	49 67	psFillArc
-	globalGC1	49	91	49	67	psDrawLine
-	globalGC1	48 90	3 3	0 360	49 91	psFillArc
-	globalGC1	49	103	49	91	psDrawLine
-	globalGC1	48 102	3 3	0 360	49 103	psFillArc
-	globalGC1	49	99	49	103	psDrawLine
-	globalGC1	48 98	3 3	0 360	49 99	psFillArc
-	globalGC1	50	78	49	99	psDrawLine
-	globalGC1	49 77	3 3	0 360	50 78	psFillArc
-	globalGC1	50	47	50	78	psDrawLine
-	globalGC1	49 46	3 3	0 360	50 47	psFillArc
-	globalGC1	50	21	50	47	psDrawLine
-	globalGC1	49 20	3 3	0 360	50 21	psFillArc
-	globalGC1	50	14	50	21	psDrawLine
-	globalGC1	49 13	3 3	0 360	50 14	psFillArc
-	globalGC1	50	32	50	14	psDrawLine
-	globalGC1	49 31	3 3	0 360	50 32	psFillArc
-	globalGC1	50	66	50	32	psDrawLine
-	globalGC1	49 65	3 3	0 360	50 66	psFillArc
-	globalGC1	50	97	50	66	psDrawLine
-	globalGC1	49 96	3 3	0 360	50 97	psFillArc
-	globalGC1	50	102	50	97	psDrawLine
-	globalGC1	49 101	3 3	0 360	50 102	psFillArc
-	globalGC1	50	75	50	102	psDrawLine
-	globalGC1	49 74	3 3	0 360	50 75	psFillArc
-	globalGC1	50	34	50	75	psDrawLine
-	globalGC1	49 33	3 3	0 360	50 34	psFillArc
-	globalGC1	50	14	50	34	psDrawLine
-	globalGC1	49 13	3 3	0 360	50 14	psFillArc
-	globalGC1	50	37	50	14	psDrawLine
-	globalGC1	49 36	3 3	0 360	50 37	psFillArc
-	globalGC1	50	83	50	37	psDrawLine
-	globalGC1	49 82	3 3	0 360	50 83	psFillArc
-	globalGC1	50	104	50	83	psDrawLine
-	globalGC1	49 103	3 3	0 360	50 104	psFillArc
-	globalGC1	50	70	50	104	psDrawLine
-	globalGC1	49 69	3 3	0 360	50 70	psFillArc
-	globalGC1	50	21	50	70	psDrawLine
-	globalGC1	49 20	3 3	0 360	50 21	psFillArc
-	globalGC1	50	26	50	21	psDrawLine
-	globalGC1	49 25	3 3	0 360	50 26	psFillArc
-	globalGC1	50	83	50	26	psDrawLine
-	globalGC1	49 82	3 3	0 360	50 83	psFillArc
-	globalGC1	50	99	50	83	psDrawLine
-	globalGC1	49 98	3 3	0 360	50 99	psFillArc
-	globalGC1	50	40	50	99	psDrawLine
-	globalGC1	49 39	3 3	0 360	50 40	psFillArc
-	globalGC1	50	19	50	40	psDrawLine
-	globalGC1	49 18	3 3	0 360	50 19	psFillArc
-	globalGC1	50	86	50	19	psDrawLine
-	globalGC1	49 85	3 3	0 360	50 86	psFillArc
-	globalGC1	50	86	50	86	psDrawLine
-	globalGC1	49 85	3 3	0 360	50 86	psFillArc
-	globalGC1	50	16	50	86	psDrawLine
-	globalGC1	49 15	3 3	0 360	50 16	psFillArc
-	globalGC1	50	69	50	16	psDrawLine
-	globalGC1	49 68	3 3	0 360	50 69	psFillArc
-	globalGC1	50	88	50	69	psDrawLine
-	globalGC1	49 87	3 3	0 360	50 88	psFillArc
-	globalGC1	50	14	50	88	psDrawLine
-	globalGC1	49 13	3 3	0 360	50 14	psFillArc
-	globalGC1	50	32	50	14	psDrawLine
-	globalGC1	49 31	3 3	0 360	50 32	psFillArc
-	globalGC1	50	77	50	32	psDrawLine
-	globalGC1	49 76	3 3	0 360	50 77	psFillArc
-	globalGC1	50	39	50	77	psDrawLine
-	globalGC1	49 38	3 3	0 360	50 39	psFillArc
-	globalGC1	50	89	50	39	psDrawLine
-	globalGC1	49 88	3 3	0 360	50 89	psFillArc
-	globalGC1	50	15	50	89	psDrawLine
-	globalGC1	49 14	3 3	0 360	50 15	psFillArc
-	globalGC1	50	94	50	15	psDrawLine
-	globalGC1	49 93	3 3	0 360	50 94	psFillArc
-	globalGC1	50	78	50	94	psDrawLine
-	globalGC1	49 77	3 3	0 360	50 78	psFillArc
-	globalGC1	50	22	50	78	psDrawLine
-	globalGC1	49 21	3 3	0 360	50 22	psFillArc
-	globalGC1	50	15	50	22	psDrawLine
-	globalGC1	49 14	3 3	0 360	50 15	psFillArc
-	globalGC1	50	19	50	15	psDrawLine
-	globalGC1	49 18	3 3	0 360	50 19	psFillArc
-	globalGC1	50	14	50	19	psDrawLine
-	globalGC1	49 13	3 3	0 360	50 14	psFillArc
-	globalGC1	50	46	50	14	psDrawLine
-	globalGC1	49 45	3 3	0 360	50 46	psFillArc
-	globalGC1	50	99	50	46	psDrawLine
-	globalGC1	49 98	3 3	0 360	50 99	psFillArc
-	globalGC1	50	30	50	99	psDrawLine
-	globalGC1	49 29	3 3	0 360	50 30	psFillArc
-	globalGC1	50	16	50	30	psDrawLine
-	globalGC1	49 15	3 3	0 360	50 16	psFillArc
-	globalGC1	50	17	50	16	psDrawLine
-	globalGC1	49 16	3 3	0 360	50 17	psFillArc
-	globalGC1	50	101	50	17	psDrawLine
-	globalGC1	49 100	3 3	0 360	50 101	psFillArc
-	globalGC1	50	101	50	101	psDrawLine
-	globalGC1	49 100	3 3	0 360	50 101	psFillArc
-	globalGC1	50	52	50	101	psDrawLine
-	globalGC1	49 51	3 3	0 360	50 52	psFillArc
-	globalGC1	50	39	50	52	psDrawLine
-	globalGC1	49 38	3 3	0 360	50 39	psFillArc
-	globalGC1	50	61	50	39	psDrawLine
-	globalGC1	49 60	3 3	0 360	50 61	psFillArc
-	globalGC1	50	83	50	61	psDrawLine
-	globalGC1	49 82	3 3	0 360	50 83	psFillArc
-	globalGC1	50	50	50	83	psDrawLine
-	globalGC1	49 49	3 3	0 360	50 50	psFillArc
-	globalGC1	50	101	50	50	psDrawLine
-	globalGC1	49 100	3 3	0 360	50 101	psFillArc
-	globalGC1	50	55	50	101	psDrawLine
-	globalGC1	49 54	3 3	0 360	50 55	psFillArc
-	globalGC1	50	22	50	55	psDrawLine
-	globalGC1	49 21	3 3	0 360	50 22	psFillArc
-	globalGC1	51	18	50	22	psDrawLine
-	globalGC1	50 17	3 3	0 360	51 18	psFillArc
-	globalGC1	51	102	51	18	psDrawLine
-	globalGC1	50 101	3 3	0 360	51 102	psFillArc
-	globalGC1	51	78	51	102	psDrawLine
-	globalGC1	50 77	3 3	0 360	51 78	psFillArc
-	globalGC1	51	89	51	78	psDrawLine
-	globalGC1	50 88	3 3	0 360	51 89	psFillArc
-	globalGC1	51	40	51	89	psDrawLine
-	globalGC1	50 39	3 3	0 360	51 40	psFillArc
-	globalGC1	51	89	51	40	psDrawLine
-	globalGC1	50 88	3 3	0 360	51 89	psFillArc
-	globalGC1	51	102	51	89	psDrawLine
-	globalGC1	50 101	3 3	0 360	51 102	psFillArc
-	globalGC1	51	92	51	102	psDrawLine
-	globalGC1	50 91	3 3	0 360	51 92	psFillArc
-	globalGC1	51	14	51	92	psDrawLine
-	globalGC1	50 13	3 3	0 360	51 14	psFillArc
-	globalGC1	51	94	51	14	psDrawLine
-	globalGC1	50 93	3 3	0 360	51 94	psFillArc
-	globalGC1	51	80	51	94	psDrawLine
-	globalGC1	50 79	3 3	0 360	51 80	psFillArc
-	globalGC1	51	48	51	80	psDrawLine
-	globalGC1	50 47	3 3	0 360	51 48	psFillArc
-	globalGC1	51	88	51	48	psDrawLine
-	globalGC1	50 87	3 3	0 360	51 88	psFillArc
-	globalGC1	51	70	51	88	psDrawLine
-	globalGC1	50 69	3 3	0 360	51 70	psFillArc
-	globalGC1	51	64	51	70	psDrawLine
-	globalGC1	50 63	3 3	0 360	51 64	psFillArc
-	globalGC1	51	45	51	64	psDrawLine
-	globalGC1	50 44	3 3	0 360	51 45	psFillArc
-	globalGC1	51	99	51	45	psDrawLine
-	globalGC1	50 98	3 3	0 360	51 99	psFillArc
-	globalGC1	51	25	51	99	psDrawLine
-	globalGC1	50 24	3 3	0 360	51 25	psFillArc
-	globalGC1	51	102	51	25	psDrawLine
-	globalGC1	50 101	3 3	0 360	51 102	psFillArc
-	globalGC1	51	86	51	102	psDrawLine
-	globalGC1	50 85	3 3	0 360	51 86	psFillArc
-	globalGC1	51	85	51	86	psDrawLine
-	globalGC1	50 84	3 3	0 360	51 85	psFillArc
-	globalGC1	51	104	51	85	psDrawLine
-	globalGC1	50 103	3 3	0 360	51 104	psFillArc
-	globalGC1	51	66	51	104	psDrawLine
-	globalGC1	50 65	3 3	0 360	51 66	psFillArc
-	globalGC1	51	14	51	66	psDrawLine
-	globalGC1	50 13	3 3	0 360	51 14	psFillArc
-	globalGC1	51	92	51	14	psDrawLine
-	globalGC1	50 91	3 3	0 360	51 92	psFillArc
-	globalGC1	51	46	51	92	psDrawLine
-	globalGC1	50 45	3 3	0 360	51 46	psFillArc
-	globalGC1	51	60	51	46	psDrawLine
-	globalGC1	50 59	3 3	0 360	51 60	psFillArc
-	globalGC1	51	57	51	60	psDrawLine
-	globalGC1	50 56	3 3	0 360	51 57	psFillArc
-	globalGC1	51	71	51	57	psDrawLine
-	globalGC1	50 70	3 3	0 360	51 71	psFillArc
-	globalGC1	51	29	51	71	psDrawLine
-	globalGC1	50 28	3 3	0 360	51 29	psFillArc
-	globalGC1	51	103	51	29	psDrawLine
-	globalGC1	50 102	3 3	0 360	51 103	psFillArc
-	globalGC1	51	21	51	103	psDrawLine
-	globalGC1	50 20	3 3	0 360	51 21	psFillArc
-	globalGC1	51	61	51	21	psDrawLine
-	globalGC1	50 60	3 3	0 360	51 61	psFillArc
-	globalGC1	51	98	51	61	psDrawLine
-	globalGC1	50 97	3 3	0 360	51 98	psFillArc
-	globalGC1	51	24	51	98	psDrawLine
-	globalGC1	50 23	3 3	0 360	51 24	psFillArc
-	globalGC1	51	40	51	24	psDrawLine
-	globalGC1	50 39	3 3	0 360	51 40	psFillArc
-	globalGC1	51	102	51	40	psDrawLine
-	globalGC1	50 101	3 3	0 360	51 102	psFillArc
-	globalGC1	51	69	51	102	psDrawLine
-	globalGC1	50 68	3 3	0 360	51 69	psFillArc
-	globalGC1	51	15	51	69	psDrawLine
-	globalGC1	50 14	3 3	0 360	51 15	psFillArc
-	globalGC1	51	42	51	15	psDrawLine
-	globalGC1	50 41	3 3	0 360	51 42	psFillArc
-	globalGC1	51	96	51	42	psDrawLine
-	globalGC1	50 95	3 3	0 360	51 96	psFillArc
-	globalGC1	51	93	51	96	psDrawLine
-	globalGC1	50 92	3 3	0 360	51 93	psFillArc
-	globalGC1	51	41	51	93	psDrawLine
-	globalGC1	50 40	3 3	0 360	51 41	psFillArc
-	globalGC1	51	14	51	41	psDrawLine
-	globalGC1	50 13	3 3	0 360	51 14	psFillArc
-	globalGC1	51	40	51	14	psDrawLine
-	globalGC1	50 39	3 3	0 360	51 40	psFillArc
-	globalGC1	51	86	51	40	psDrawLine
-	globalGC1	50 85	3 3	0 360	51 86	psFillArc
-	globalGC1	51	104	51	86	psDrawLine
-	globalGC1	50 103	3 3	0 360	51 104	psFillArc
-	globalGC1	51	79	51	104	psDrawLine
-	globalGC1	50 78	3 3	0 360	51 79	psFillArc
-	globalGC1	51	38	51	79	psDrawLine
-	globalGC1	50 37	3 3	0 360	51 38	psFillArc
-	globalGC1	51	15	51	38	psDrawLine
-	globalGC1	50 14	3 3	0 360	51 15	psFillArc
-	globalGC1	51	24	51	15	psDrawLine
-	globalGC1	50 23	3 3	0 360	51 24	psFillArc
-	globalGC1	51	56	51	24	psDrawLine
-	globalGC1	50 55	3 3	0 360	51 56	psFillArc
-	globalGC1	51	89	51	56	psDrawLine
-	globalGC1	50 88	3 3	0 360	51 89	psFillArc
-	globalGC1	52	104	51	89	psDrawLine
-	globalGC1	51 103	3 3	0 360	52 104	psFillArc
-	globalGC1	52	94	52	104	psDrawLine
-	globalGC1	51 93	3 3	0 360	52 94	psFillArc
-	globalGC1	52	67	52	94	psDrawLine
-	globalGC1	51 66	3 3	0 360	52 67	psFillArc
-	globalGC1	52	37	52	67	psDrawLine
-	globalGC1	51 36	3 3	0 360	52 37	psFillArc
-	globalGC1	52	17	52	37	psDrawLine
-	globalGC1	51 16	3 3	0 360	52 17	psFillArc
-	globalGC1	52	15	52	17	psDrawLine
-	globalGC1	51 14	3 3	0 360	52 15	psFillArc
-	globalGC1	52	30	52	15	psDrawLine
-	globalGC1	51 29	3 3	0 360	52 30	psFillArc
-	globalGC1	52	54	52	30	psDrawLine
-	globalGC1	51 53	3 3	0 360	52 54	psFillArc
-	globalGC1	52	79	52	54	psDrawLine
-	globalGC1	51 78	3 3	0 360	52 79	psFillArc
-	globalGC1	52	98	52	79	psDrawLine
-	globalGC1	51 97	3 3	0 360	52 98	psFillArc
-	globalGC1	52	104	52	98	psDrawLine
-	globalGC1	51 103	3 3	0 360	52 104	psFillArc
-	globalGC1	52	98	52	104	psDrawLine
-	globalGC1	51 97	3 3	0 360	52 98	psFillArc
-	globalGC1	52	82	52	98	psDrawLine
-	globalGC1	51 81	3 3	0 360	52 82	psFillArc
-	globalGC1	52	61	52	82	psDrawLine
-	globalGC1	51 60	3 3	0 360	52 61	psFillArc
-	globalGC1	52	40	52	61	psDrawLine
-	globalGC1	51 39	3 3	0 360	52 40	psFillArc
-	globalGC1	52	24	52	40	psDrawLine
-	globalGC1	51 23	3 3	0 360	52 24	psFillArc
-	globalGC1	52	15	52	24	psDrawLine
-	globalGC1	51 14	3 3	0 360	52 15	psFillArc
-	globalGC1	52	15	52	15	psDrawLine
-	globalGC1	51 14	3 3	0 360	52 15	psFillArc
-	globalGC1	52	36	52	15	psDrawLine
-	globalGC1	51 35	3 3	0 360	52 36	psFillArc
-	globalGC1	52	70	52	36	psDrawLine
-	globalGC1	51 69	3 3	0 360	52 70	psFillArc
-	globalGC1	52	97	52	70	psDrawLine
-	globalGC1	51 96	3 3	0 360	52 97	psFillArc
-	globalGC1	52	103	52	97	psDrawLine
-	globalGC1	51 102	3 3	0 360	52 103	psFillArc
-	globalGC1	52	104	52	103	psDrawLine
-	globalGC1	51 103	3 3	0 360	52 104	psFillArc
-	globalGC1	52	99	52	104	psDrawLine
-	globalGC1	51 98	3 3	0 360	52 99	psFillArc
-	globalGC1	52	90	52	99	psDrawLine
-	globalGC1	51 89	3 3	0 360	52 90	psFillArc
-	globalGC1	52	64	52	90	psDrawLine
-	globalGC1	51 63	3 3	0 360	52 64	psFillArc
-	globalGC1	52	38	52	64	psDrawLine
-	globalGC1	51 37	3 3	0 360	52 38	psFillArc
-	globalGC1	52	19	52	38	psDrawLine
-	globalGC1	51 18	3 3	0 360	52 19	psFillArc
-	globalGC1	52	15	52	19	psDrawLine
-	globalGC1	51 14	3 3	0 360	52 15	psFillArc
-	globalGC1	52	14	52	15	psDrawLine
-	globalGC1	51 13	3 3	0 360	52 14	psFillArc
-	globalGC1	52	16	52	14	psDrawLine
-	globalGC1	51 15	3 3	0 360	52 16	psFillArc
-	globalGC1	52	21	52	16	psDrawLine
-	globalGC1	51 20	3 3	0 360	52 21	psFillArc
-	globalGC1	52	38	52	21	psDrawLine
-	globalGC1	51 37	3 3	0 360	52 38	psFillArc
-	globalGC1	52	59	52	38	psDrawLine
-	globalGC1	51 58	3 3	0 360	52 59	psFillArc
-	globalGC1	52	79	52	59	psDrawLine
-	globalGC1	51 78	3 3	0 360	52 79	psFillArc
-	globalGC1	52	95	52	79	psDrawLine
-	globalGC1	51 94	3 3	0 360	52 95	psFillArc
-	globalGC1	52	103	52	95	psDrawLine
-	globalGC1	51 102	3 3	0 360	52 103	psFillArc
-	globalGC1	52	104	52	103	psDrawLine
-	globalGC1	51 103	3 3	0 360	52 104	psFillArc
-	globalGC1	52	103	52	104	psDrawLine
-	globalGC1	51 102	3 3	0 360	52 103	psFillArc
-	globalGC1	52	101	52	103	psDrawLine
-	globalGC1	51 100	3 3	0 360	52 101	psFillArc
-	globalGC1	52	97	52	101	psDrawLine
-	globalGC1	51 96	3 3	0 360	52 97	psFillArc
-	globalGC1	53	85	52	97	psDrawLine
-	globalGC1	52 84	3 3	0 360	53 85	psFillArc
-	globalGC1	53	55	53	85	psDrawLine
-	globalGC1	52 54	3 3	0 360	53 55	psFillArc
-	globalGC1	53	28	53	55	psDrawLine
-	globalGC1	52 27	3 3	0 360	53 28	psFillArc
-	globalGC1	53	20	53	28	psDrawLine
-	globalGC1	52 19	3 3	0 360	53 20	psFillArc
-	globalGC1	53	15	53	20	psDrawLine
-	globalGC1	52 14	3 3	0 360	53 15	psFillArc
-	globalGC1	53	14	53	15	psDrawLine
-	globalGC1	52 13	3 3	0 360	53 14	psFillArc
-	globalGC1	53	14	53	14	psDrawLine
-	globalGC1	52 13	3 3	0 360	53 14	psFillArc
-	globalGC1	53	15	53	14	psDrawLine
-	globalGC1	52 14	3 3	0 360	53 15	psFillArc
-	globalGC1	53	17	53	15	psDrawLine
-	globalGC1	52 16	3 3	0 360	53 17	psFillArc
-	globalGC1	53	32	53	17	psDrawLine
-	globalGC1	52 31	3 3	0 360	53 32	psFillArc
-	globalGC1	53	53	53	32	psDrawLine
-	globalGC1	52 52	3 3	0 360	53 53	psFillArc
-	globalGC1	53	74	53	53	psDrawLine
-	globalGC1	52 73	3 3	0 360	53 74	psFillArc
-	globalGC1	53	91	53	74	psDrawLine
-	globalGC1	52 90	3 3	0 360	53 91	psFillArc
-	globalGC1	53	101	53	91	psDrawLine
-	globalGC1	52 100	3 3	0 360	53 101	psFillArc
-	globalGC1	53	104	53	101	psDrawLine
-	globalGC1	52 103	3 3	0 360	53 104	psFillArc
-	globalGC1	53	104	53	104	psDrawLine
-	globalGC1	52 103	3 3	0 360	53 104	psFillArc
-	globalGC1	53	104	53	104	psDrawLine
-	globalGC1	52 103	3 3	0 360	53 104	psFillArc
-	globalGC1	53	103	53	104	psDrawLine
-	globalGC1	52 102	3 3	0 360	53 103	psFillArc
-	globalGC1	53	100	53	103	psDrawLine
-	globalGC1	52 99	3 3	0 360	53 100	psFillArc
-	globalGC1	53	91	53	100	psDrawLine
-	globalGC1	52 90	3 3	0 360	53 91	psFillArc
-	globalGC1	54	65	53	91	psDrawLine
-	globalGC1	53 64	3 3	0 360	54 65	psFillArc
-	globalGC1	54	39	54	65	psDrawLine
-	globalGC1	53 38	3 3	0 360	54 39	psFillArc
-	globalGC1	54	21	54	39	psDrawLine
-	globalGC1	53 20	3 3	0 360	54 21	psFillArc
-	globalGC1	54	16	54	21	psDrawLine
-	globalGC1	53 15	3 3	0 360	54 16	psFillArc
-	globalGC1	54	15	54	16	psDrawLine
-	globalGC1	53 14	3 3	0 360	54 15	psFillArc
-	globalGC1	54	14	54	15	psDrawLine
-	globalGC1	53 13	3 3	0 360	54 14	psFillArc
-	globalGC1	54	15	54	14	psDrawLine
-	globalGC1	53 14	3 3	0 360	54 15	psFillArc
-	globalGC1	54	18	54	15	psDrawLine
-	globalGC1	53 17	3 3	0 360	54 18	psFillArc
-	globalGC1	54	30	54	18	psDrawLine
-	globalGC1	53 29	3 3	0 360	54 30	psFillArc
-	globalGC1	55	61	54	30	psDrawLine
-	globalGC1	54 60	3 3	0 360	55 61	psFillArc
-	globalGC1	55	88	55	61	psDrawLine
-	globalGC1	54 87	3 3	0 360	55 88	psFillArc
-	globalGC1	55	103	55	88	psDrawLine
-	globalGC1	54 102	3 3	0 360	55 103	psFillArc
-	globalGC1	55	105	55	103	psDrawLine
-	globalGC1	54 104	3 3	0 360	55 105	psFillArc
-	globalGC1	56	105	55	105	psDrawLine
-	globalGC1	55 104	3 3	0 360	56 105	psFillArc
-	globalGC1	56	102	56	105	psDrawLine
-	globalGC1	55 101	3 3	0 360	56 102	psFillArc
-	globalGC1	56	97	56	102	psDrawLine
-	globalGC1	55 96	3 3	0 360	56 97	psFillArc
-	globalGC1	56	84	56	97	psDrawLine
-	globalGC1	55 83	3 3	0 360	56 84	psFillArc
-	globalGC1	57	56	56	84	psDrawLine
-	globalGC1	56 55	3 3	0 360	57 56	psFillArc
-	globalGC1	57	33	57	56	psDrawLine
-	globalGC1	56 32	3 3	0 360	57 33	psFillArc
-	globalGC1	58	21	57	33	psDrawLine
-	globalGC1	57 20	3 3	0 360	58 21	psFillArc
-	globalGC1	58	18	58	21	psDrawLine
-	globalGC1	57 17	3 3	0 360	58 18	psFillArc
-	globalGC1	59	17	58	18	psDrawLine
-	globalGC1	58 16	3 3	0 360	59 17	psFillArc
-	globalGC1	59	17	59	17	psDrawLine
-	globalGC1	58 16	3 3	0 360	59 17	psFillArc
-	globalGC1	59	18	59	17	psDrawLine
-	globalGC1	58 17	3 3	0 360	59 18	psFillArc
-	globalGC1	59	18	59	18	psDrawLine
-	globalGC1	58 17	3 3	0 360	59 18	psFillArc
-	globalGC1	59	20	59	18	psDrawLine
-	globalGC1	58 19	3 3	0 360	59 20	psFillArc
-	globalGC1	60	34	59	20	psDrawLine
-	globalGC1	59 33	3 3	0 360	60 34	psFillArc
-	globalGC1	62	53	60	34	psDrawLine
-	globalGC1	61 52	3 3	0 360	62 53	psFillArc
-	globalGC1	63	70	62	53	psDrawLine
-	globalGC1	62 69	3 3	0 360	63 70	psFillArc
-	globalGC1	65	95	63	70	psDrawLine
-	globalGC1	64 94	3 3	0 360	65 95	psFillArc
-	globalGC1	68	110	65	95	psDrawLine
-	globalGC1	67 109	3 3	0 360	68 110	psFillArc
-	globalGC1	70	119	68	110	psDrawLine
-	globalGC1	69 118	3 3	0 360	70 119	psFillArc
-	globalGC1	71	121	70	119	psDrawLine
-	globalGC1	70 120	3 3	0 360	71 121	psFillArc
-	globalGC1	72	123	71	121	psDrawLine
-	globalGC1	71 122	3 3	0 360	72 123	psFillArc
-	globalGC1	74	125	72	123	psDrawLine
-	globalGC1	73 124	3 3	0 360	74 125	psFillArc
-	globalGC1	75	126	74	125	psDrawLine
-	globalGC1	74 125	3 3	0 360	75 126	psFillArc
-	globalGC1	77	127	75	126	psDrawLine
-	globalGC1	76 126	3 3	0 360	77 127	psFillArc
-	globalGC1	80	128	77	127	psDrawLine
-	globalGC1	79 127	3 3	0 360	80 128	psFillArc
-	globalGC1	84	129	80	128	psDrawLine
-	globalGC1	83 128	3 3	0 360	84 129	psFillArc
-	globalGC1	89	129	84	129	psDrawLine
-	globalGC1	88 128	3 3	0 360	89 129	psFillArc
-	globalGC1	94	129	89	129	psDrawLine
-	globalGC1	93 128	3 3	0 360	94 129	psFillArc
-	globalGC1	99	129	94	129	psDrawLine
-	globalGC1	98 128	3 3	0 360	99 129	psFillArc
-	globalGC1	104	129	99	129	psDrawLine
-	globalGC1	103 128	3 3	0 360	104 129	psFillArc
-	globalGC1	108	129	104	129	psDrawLine
-	globalGC1	107 128	3 3	0 360	108 129	psFillArc
-	globalGC1	113	129	108	129	psDrawLine
-	globalGC1	112 128	3 3	0 360	113 129	psFillArc
-	globalGC1	118	129	113	129	psDrawLine
-	globalGC1	117 128	3 3	0 360	118 129	psFillArc
-	globalGC1	123	129	118	129	psDrawLine
-	globalGC1	122 128	3 3	0 360	123 129	psFillArc
-	globalGC1	128	129	123	129	psDrawLine
-	globalGC1	127 128	3 3	0 360	128 129	psFillArc
-	globalGC1	132	129	128	129	psDrawLine
-	globalGC1	131 128	3 3	0 360	132 129	psFillArc
-	globalGC1	137	129	132	129	psDrawLine
-	globalGC1	136 128	3 3	0 360	137 129	psFillArc
-	globalGC1	140	129	137	129	psDrawLine
-	globalGC1	139 128	3 3	0 360	140 129	psFillArc
-	globalGC1	142	130	140	129	psDrawLine
-	globalGC1	141 129	3 3	0 360	142 130	psFillArc
-	globalGC1	144	130	142	130	psDrawLine
-	globalGC1	143 129	3 3	0 360	144 130	psFillArc
-	globalGC1	146	131	144	130	psDrawLine
-	globalGC1	145 130	3 3	0 360	146 131	psFillArc
-	globalGC1	147	132	146	131	psDrawLine
-	globalGC1	146 131	3 3	0 360	147 132	psFillArc
-	globalGC1	148	133	147	132	psDrawLine
-	globalGC1	147 132	3 3	0 360	148 133	psFillArc
-	globalGC1	149	134	148	133	psDrawLine
-	globalGC1	148 133	3 3	0 360	149 134	psFillArc
-	globalGC1	152	139	149	134	psDrawLine
-	globalGC1	151 138	3 3	0 360	152 139	psFillArc
-	globalGC1	154	146	152	139	psDrawLine
-	globalGC1	153 145	3 3	0 360	154 146	psFillArc
-	globalGC1	156	160	154	146	psDrawLine
-	globalGC1	155 159	3 3	0 360	156 160	psFillArc
-	globalGC1	158	171	156	160	psDrawLine
-	globalGC1	157 170	3 3	0 360	158 171	psFillArc
-	globalGC1	159	184	158	171	psDrawLine
-	globalGC1	158 183	3 3	0 360	159 184	psFillArc
-	globalGC1	160	201	159	184	psDrawLine
-	globalGC1	159 200	3 3	0 360	160 201	psFillArc
-	globalGC1	161	219	160	201	psDrawLine
-	globalGC1	160 218	3 3	0 360	161 219	psFillArc
-	globalGC1	162	236	161	219	psDrawLine
-	globalGC1	161 235	3 3	0 360	162 236	psFillArc
-	globalGC1	163	238	162	236	psDrawLine
-	globalGC1	162 237	3 3	0 360	163 238	psFillArc
-	globalGC1	163	240	163	238	psDrawLine
-	globalGC1	162 239	3 3	0 360	163 240	psFillArc
-	globalGC1	163	240	163	240	psDrawLine
-	globalGC1	162 239	3 3	0 360	163 240	psFillArc
-	globalGC1	163	241	163	240	psDrawLine
-	globalGC1	162 240	3 3	0 360	163 241	psFillArc
-	globalGC1	163	241	163	241	psDrawLine
-	globalGC1	162 240	3 3	0 360	163 241	psFillArc
-	globalGC1	164	240	163	241	psDrawLine
-	globalGC1	163 239	3 3	0 360	164 240	psFillArc
-	globalGC1	164	232	164	240	psDrawLine
-	globalGC1	163 231	3 3	0 360	164 232	psFillArc
-	globalGC1	165	215	164	232	psDrawLine
-	globalGC1	164 214	3 3	0 360	165 215	psFillArc
-	globalGC1	165	188	165	215	psDrawLine
-	globalGC1	164 187	3 3	0 360	165 188	psFillArc
-	globalGC1	166	173	165	188	psDrawLine
-	globalGC1	165 172	3 3	0 360	166 173	psFillArc
-	globalGC1	166	161	166	173	psDrawLine
-	globalGC1	165 160	3 3	0 360	166 161	psFillArc
-	globalGC1	166	156	166	161	psDrawLine
-	globalGC1	165 155	3 3	0 360	166 156	psFillArc
-	globalGC1	166	155	166	156	psDrawLine
-	globalGC1	165 154	3 3	0 360	166 155	psFillArc
-	globalGC1	166	153	166	155	psDrawLine
-	globalGC1	165 152	3 3	0 360	166 153	psFillArc
-	globalGC1	166	153	166	153	psDrawLine
-	globalGC1	165 152	3 3	0 360	166 153	psFillArc
-	globalGC1	166	153	166	153	psDrawLine
-	globalGC1	165 152	3 3	0 360	166 153	psFillArc
-	globalGC1	166	153	166	153	psDrawLine
-	globalGC1	165 152	3 3	0 360	166 153	psFillArc
-	globalGC1	166	154	166	153	psDrawLine
-	globalGC1	165 153	3 3	0 360	166 154	psFillArc
-	globalGC1	167	155	166	154	psDrawLine
-	globalGC1	166 154	3 3	0 360	167 155	psFillArc
-	globalGC1	167	170	167	155	psDrawLine
-	globalGC1	166 169	3 3	0 360	167 170	psFillArc
-	globalGC1	167	197	167	170	psDrawLine
-	globalGC1	166 196	3 3	0 360	167 197	psFillArc
-	globalGC1	167	229	167	197	psDrawLine
-	globalGC1	166 228	3 3	0 360	167 229	psFillArc
-	globalGC1	168	240	167	229	psDrawLine
-	globalGC1	167 239	3 3	0 360	168 240	psFillArc
-	globalGC1	168	243	168	240	psDrawLine
-	globalGC1	167 242	3 3	0 360	168 243	psFillArc
-	globalGC1	168	244	168	243	psDrawLine
-	globalGC1	167 243	3 3	0 360	168 244	psFillArc
-	globalGC1	168	244	168	244	psDrawLine
-	globalGC1	167 243	3 3	0 360	168 244	psFillArc
-	globalGC1	168	243	168	244	psDrawLine
-	globalGC1	167 242	3 3	0 360	168 243	psFillArc
-	globalGC1	168	242	168	243	psDrawLine
-	globalGC1	167 241	3 3	0 360	168 242	psFillArc
-	globalGC1	168	237	168	242	psDrawLine
-	globalGC1	167 236	3 3	0 360	168 237	psFillArc
-	globalGC1	168	219	168	237	psDrawLine
-	globalGC1	167 218	3 3	0 360	168 219	psFillArc
-	globalGC1	168	193	168	219	psDrawLine
-	globalGC1	167 192	3 3	0 360	168 193	psFillArc
-	globalGC1	168	166	168	193	psDrawLine
-	globalGC1	167 165	3 3	0 360	168 166	psFillArc
-	globalGC1	168	157	168	166	psDrawLine
-	globalGC1	167 156	3 3	0 360	168 157	psFillArc
-	globalGC1	168	155	168	157	psDrawLine
-	globalGC1	167 154	3 3	0 360	168 155	psFillArc
-	globalGC1	168	154	168	155	psDrawLine
-	globalGC1	167 153	3 3	0 360	168 154	psFillArc
-	globalGC1	168	154	168	154	psDrawLine
-	globalGC1	167 153	3 3	0 360	168 154	psFillArc
-	globalGC1	169	157	168	154	psDrawLine
-	globalGC1	168 156	3 3	0 360	169 157	psFillArc
-	globalGC1	169	167	169	157	psDrawLine
-	globalGC1	168 166	3 3	0 360	169 167	psFillArc
-	globalGC1	169	185	169	167	psDrawLine
-	globalGC1	168 184	3 3	0 360	169 185	psFillArc
-	globalGC1	169	206	169	185	psDrawLine
-	globalGC1	168 205	3 3	0 360	169 206	psFillArc
-	globalGC1	169	227	169	206	psDrawLine
-	globalGC1	168 226	3 3	0 360	169 227	psFillArc
-	globalGC1	169	241	169	227	psDrawLine
-	globalGC1	168 240	3 3	0 360	169 241	psFillArc
-	globalGC1	169	243	169	241	psDrawLine
-	globalGC1	168 242	3 3	0 360	169 243	psFillArc
-	globalGC1	169	244	169	243	psDrawLine
-	globalGC1	168 243	3 3	0 360	169 244	psFillArc
-	globalGC1	169	244	169	244	psDrawLine
-	globalGC1	168 243	3 3	0 360	169 244	psFillArc
-	globalGC1	169	243	169	244	psDrawLine
-	globalGC1	168 242	3 3	0 360	169 243	psFillArc
-	globalGC1	169	238	169	243	psDrawLine
-	globalGC1	168 237	3 3	0 360	169 238	psFillArc
-	globalGC1	169	229	169	238	psDrawLine
-	globalGC1	168 228	3 3	0 360	169 229	psFillArc
-	globalGC1	169	202	169	229	psDrawLine
-	globalGC1	168 201	3 3	0 360	169 202	psFillArc
-	globalGC1	169	172	169	202	psDrawLine
-	globalGC1	168 171	3 3	0 360	169 172	psFillArc
-	globalGC1	169	160	169	172	psDrawLine
-	globalGC1	168 159	3 3	0 360	169 160	psFillArc
-	globalGC1	169	157	169	160	psDrawLine
-	globalGC1	168 156	3 3	0 360	169 157	psFillArc
-	globalGC1	169	154	169	157	psDrawLine
-	globalGC1	168 153	3 3	0 360	169 154	psFillArc
-	globalGC1	169	154	169	154	psDrawLine
-	globalGC1	168 153	3 3	0 360	169 154	psFillArc
-	globalGC1	169	156	169	154	psDrawLine
-	globalGC1	168 155	3 3	0 360	169 156	psFillArc
-	globalGC1	169	164	169	156	psDrawLine
-	globalGC1	168 163	3 3	0 360	169 164	psFillArc
-	globalGC1	169	180	169	164	psDrawLine
-	globalGC1	168 179	3 3	0 360	169 180	psFillArc
-	globalGC1	169	201	169	180	psDrawLine
-	globalGC1	168 200	3 3	0 360	169 201	psFillArc
-	globalGC1	169	221	169	201	psDrawLine
-	globalGC1	168 220	3 3	0 360	169 221	psFillArc
-	globalGC1	169	230	169	221	psDrawLine
-	globalGC1	168 229	3 3	0 360	169 230	psFillArc
-	globalGC1	170	238	169	230	psDrawLine
-	globalGC1	169 237	3 3	0 360	170 238	psFillArc
-	globalGC1	170	242	170	238	psDrawLine
-	globalGC1	169 241	3 3	0 360	170 242	psFillArc
-	globalGC1	170	244	170	242	psDrawLine
-	globalGC1	169 243	3 3	0 360	170 244	psFillArc
-	globalGC1	170	243	170	244	psDrawLine
-	globalGC1	169 242	3 3	0 360	170 243	psFillArc
-	globalGC1	170	238	170	243	psDrawLine
-	globalGC1	169 237	3 3	0 360	170 238	psFillArc
-	globalGC1	170	219	170	238	psDrawLine
-	globalGC1	169 218	3 3	0 360	170 219	psFillArc
-	globalGC1	170	192	170	219	psDrawLine
-	globalGC1	169 191	3 3	0 360	170 192	psFillArc
-	globalGC1	170	167	170	192	psDrawLine
-	globalGC1	169 166	3 3	0 360	170 167	psFillArc
-	globalGC1	170	158	170	167	psDrawLine
-	globalGC1	169 157	3 3	0 360	170 158	psFillArc
-	globalGC1	170	154	170	158	psDrawLine
-	globalGC1	169 153	3 3	0 360	170 154	psFillArc
-	globalGC1	170	156	170	154	psDrawLine
-	globalGC1	169 155	3 3	0 360	170 156	psFillArc
-	globalGC1	170	162	170	156	psDrawLine
-	globalGC1	169 161	3 3	0 360	170 162	psFillArc
-	globalGC1	170	190	170	162	psDrawLine
-	globalGC1	169 189	3 3	0 360	170 190	psFillArc
-	globalGC1	170	224	170	190	psDrawLine
-	globalGC1	169 223	3 3	0 360	170 224	psFillArc
-	globalGC1	170	237	170	224	psDrawLine
-	globalGC1	169 236	3 3	0 360	170 237	psFillArc
-	globalGC1	170	244	170	237	psDrawLine
-	globalGC1	169 243	3 3	0 360	170 244	psFillArc
-	globalGC1	170	242	170	244	psDrawLine
-	globalGC1	169 241	3 3	0 360	170 242	psFillArc
-	globalGC1	170	232	170	242	psDrawLine
-	globalGC1	169 231	3 3	0 360	170 232	psFillArc
-	globalGC1	170	215	170	232	psDrawLine
-	globalGC1	169 214	3 3	0 360	170 215	psFillArc
-	globalGC1	170	194	170	215	psDrawLine
-	globalGC1	169 193	3 3	0 360	170 194	psFillArc
-	globalGC1	170	173	170	194	psDrawLine
-	globalGC1	169 172	3 3	0 360	170 173	psFillArc
-	globalGC1	170	158	170	173	psDrawLine
-	globalGC1	169 157	3 3	0 360	170 158	psFillArc
-	globalGC1	170	154	170	158	psDrawLine
-	globalGC1	169 153	3 3	0 360	170 154	psFillArc
-	globalGC1	170	163	170	154	psDrawLine
-	globalGC1	169 162	3 3	0 360	170 163	psFillArc
-	globalGC1	170	182	170	163	psDrawLine
-	globalGC1	169 181	3 3	0 360	170 182	psFillArc
-	globalGC1	170	208	170	182	psDrawLine
-	globalGC1	169 207	3 3	0 360	170 208	psFillArc
-	globalGC1	170	231	170	208	psDrawLine
-	globalGC1	169 230	3 3	0 360	170 231	psFillArc
-	globalGC1	170	239	170	231	psDrawLine
-	globalGC1	169 238	3 3	0 360	170 239	psFillArc
-	globalGC1	170	244	170	239	psDrawLine
-	globalGC1	169 243	3 3	0 360	170 244	psFillArc
-	globalGC1	170	239	170	244	psDrawLine
-	globalGC1	169 238	3 3	0 360	170 239	psFillArc
-	globalGC1	170	217	170	239	psDrawLine
-	globalGC1	169 216	3 3	0 360	170 217	psFillArc
-	globalGC1	170	187	170	217	psDrawLine
-	globalGC1	169 186	3 3	0 360	170 187	psFillArc
-	globalGC1	170	161	170	187	psDrawLine
-	globalGC1	169 160	3 3	0 360	170 161	psFillArc
-	globalGC1	170	155	170	161	psDrawLine
-	globalGC1	169 154	3 3	0 360	170 155	psFillArc
-	globalGC1	170	173	170	155	psDrawLine
-	globalGC1	169 172	3 3	0 360	170 173	psFillArc
-	globalGC1	170	207	170	173	psDrawLine
-	globalGC1	169 206	3 3	0 360	170 207	psFillArc
-	globalGC1	170	237	170	207	psDrawLine
-	globalGC1	169 236	3 3	0 360	170 237	psFillArc
-	globalGC1	170	242	170	237	psDrawLine
-	globalGC1	169 241	3 3	0 360	170 242	psFillArc
-	globalGC1	170	214	170	242	psDrawLine
-	globalGC1	169 213	3 3	0 360	170 214	psFillArc
-	globalGC1	170	173	170	214	psDrawLine
-	globalGC1	169 172	3 3	0 360	170 173	psFillArc
-	globalGC1	170	154	170	173	psDrawLine
-	globalGC1	169 153	3 3	0 360	170 154	psFillArc
-	globalGC1	170	178	170	154	psDrawLine
-	globalGC1	169 177	3 3	0 360	170 178	psFillArc
-	globalGC1	170	224	170	178	psDrawLine
-	globalGC1	169 223	3 3	0 360	170 224	psFillArc
-	globalGC1	170	244	170	224	psDrawLine
-	globalGC1	169 243	3 3	0 360	170 244	psFillArc
-	globalGC1	170	209	170	244	psDrawLine
-	globalGC1	169 208	3 3	0 360	170 209	psFillArc
-	globalGC1	170	160	170	209	psDrawLine
-	globalGC1	169 159	3 3	0 360	170 160	psFillArc
-	globalGC1	170	167	170	160	psDrawLine
-	globalGC1	169 166	3 3	0 360	170 167	psFillArc
-	globalGC1	170	225	170	167	psDrawLine
-	globalGC1	169 224	3 3	0 360	170 225	psFillArc
-	globalGC1	170	239	170	225	psDrawLine
-	globalGC1	169 238	3 3	0 360	170 239	psFillArc
-	globalGC1	170	179	170	239	psDrawLine
-	globalGC1	169 178	3 3	0 360	170 179	psFillArc
-	globalGC1	171	160	170	179	psDrawLine
-	globalGC1	170 159	3 3	0 360	171 160	psFillArc
-	globalGC1	171	228	171	160	psDrawLine
-	globalGC1	170 227	3 3	0 360	171 228	psFillArc
-	globalGC1	171	225	171	228	psDrawLine
-	globalGC1	170 224	3 3	0 360	171 225	psFillArc
-	globalGC1	171	184	171	225	psDrawLine
-	globalGC1	170 183	3 3	0 360	171 184	psFillArc
-	globalGC1	171	155	171	184	psDrawLine
-	globalGC1	170 154	3 3	0 360	171 155	psFillArc
-	globalGC1	171	211	171	155	psDrawLine
-	globalGC1	170 210	3 3	0 360	171 211	psFillArc
-	globalGC1	171	227	171	211	psDrawLine
-	globalGC1	170 226	3 3	0 360	171 227	psFillArc
-	globalGC1	171	155	171	227	psDrawLine
-	globalGC1	170 154	3 3	0 360	171 155	psFillArc
-	globalGC1	171	171	171	155	psDrawLine
-	globalGC1	170 170	3 3	0 360	171 171	psFillArc
-	globalGC1	171	220	171	171	psDrawLine
-	globalGC1	170 219	3 3	0 360	171 220	psFillArc
-	globalGC1	171	177	171	220	psDrawLine
-	globalGC1	170 176	3 3	0 360	171 177	psFillArc
-	globalGC1	171	231	171	177	psDrawLine
-	globalGC1	170 230	3 3	0 360	171 231	psFillArc
-	globalGC1	171	155	171	231	psDrawLine
-	globalGC1	170 154	3 3	0 360	171 155	psFillArc
-	globalGC1	171	232	171	155	psDrawLine
-	globalGC1	170 231	3 3	0 360	171 232	psFillArc
-	globalGC1	171	221	171	232	psDrawLine
-	globalGC1	170 220	3 3	0 360	171 221	psFillArc
-	globalGC1	171	165	171	221	psDrawLine
-	globalGC1	170 164	3 3	0 360	171 165	psFillArc
-	globalGC1	171	155	171	165	psDrawLine
-	globalGC1	170 154	3 3	0 360	171 155	psFillArc
-	globalGC1	171	157	171	155	psDrawLine
-	globalGC1	170 156	3 3	0 360	171 157	psFillArc
-	globalGC1	171	154	171	157	psDrawLine
-	globalGC1	170 153	3 3	0 360	171 154	psFillArc
-	globalGC1	171	193	171	154	psDrawLine
-	globalGC1	170 192	3 3	0 360	171 193	psFillArc
-	globalGC1	171	236	171	193	psDrawLine
-	globalGC1	170 235	3 3	0 360	171 236	psFillArc
-	globalGC1	171	177	171	236	psDrawLine
-	globalGC1	170 176	3 3	0 360	171 177	psFillArc
-	globalGC1	171	154	171	177	psDrawLine
-	globalGC1	170 153	3 3	0 360	171 154	psFillArc
-	globalGC1	171	163	171	154	psDrawLine
-	globalGC1	170 162	3 3	0 360	171 163	psFillArc
-	globalGC1	171	235	171	163	psDrawLine
-	globalGC1	170 234	3 3	0 360	171 235	psFillArc
-	globalGC1	171	233	171	235	psDrawLine
-	globalGC1	170 232	3 3	0 360	171 233	psFillArc
-	globalGC1	171	213	171	233	psDrawLine
-	globalGC1	170 212	3 3	0 360	171 213	psFillArc
-	globalGC1	171	160	171	213	psDrawLine
-	globalGC1	170 159	3 3	0 360	171 160	psFillArc
-	globalGC1	171	169	171	160	psDrawLine
-	globalGC1	170 168	3 3	0 360	171 169	psFillArc
-	globalGC1	171	178	171	169	psDrawLine
-	globalGC1	170 177	3 3	0 360	171 178	psFillArc
-	globalGC1	171	155	171	178	psDrawLine
-	globalGC1	170 154	3 3	0 360	171 155	psFillArc
-	globalGC1	171	157	171	155	psDrawLine
-	globalGC1	170 156	3 3	0 360	171 157	psFillArc
-	globalGC1	171	243	171	157	psDrawLine
-	globalGC1	170 242	3 3	0 360	171 243	psFillArc
-	globalGC1	171	213	171	243	psDrawLine
-	globalGC1	170 212	3 3	0 360	171 213	psFillArc
-	globalGC1	171	172	171	213	psDrawLine
-	globalGC1	170 171	3 3	0 360	171 172	psFillArc
-	globalGC1	171	180	171	172	psDrawLine
-	globalGC1	170 179	3 3	0 360	171 180	psFillArc
-	globalGC1	171	243	171	180	psDrawLine
-	globalGC1	170 242	3 3	0 360	171 243	psFillArc
-	globalGC1	171	186	171	243	psDrawLine
-	globalGC1	170 185	3 3	0 360	171 186	psFillArc
-	globalGC1	171	154	171	186	psDrawLine
-	globalGC1	170 153	3 3	0 360	171 154	psFillArc
-	globalGC1	171	162	171	154	psDrawLine
-	globalGC1	170 161	3 3	0 360	171 162	psFillArc
-	globalGC1	171	233	171	162	psDrawLine
-	globalGC1	170 232	3 3	0 360	171 233	psFillArc
-	globalGC1	171	175	171	233	psDrawLine
-	globalGC1	170 174	3 3	0 360	171 175	psFillArc
-	globalGC1	171	206	171	175	psDrawLine
-	globalGC1	170 205	3 3	0 360	171 206	psFillArc
-	globalGC1	171	239	171	206	psDrawLine
-	globalGC1	170 238	3 3	0 360	171 239	psFillArc
-	globalGC1	171	170	171	239	psDrawLine
-	globalGC1	170 169	3 3	0 360	171 170	psFillArc
-	globalGC1	171	239	171	170	psDrawLine
-	globalGC1	170 238	3 3	0 360	171 239	psFillArc
-	globalGC1	171	223	171	239	psDrawLine
-	globalGC1	170 222	3 3	0 360	171 223	psFillArc
-	globalGC1	171	193	171	223	psDrawLine
-	globalGC1	170 192	3 3	0 360	171 193	psFillArc
-	globalGC1	171	176	171	193	psDrawLine
-	globalGC1	170 175	3 3	0 360	171 176	psFillArc
-	globalGC1	171	235	171	176	psDrawLine
-	globalGC1	170 234	3 3	0 360	171 235	psFillArc
-	globalGC1	171	170	171	235	psDrawLine
-	globalGC1	170 169	3 3	0 360	171 170	psFillArc
-	globalGC1	171	244	171	170	psDrawLine
-	globalGC1	170 243	3 3	0 360	171 244	psFillArc
-	globalGC1	171	221	171	244	psDrawLine
-	globalGC1	170 220	3 3	0 360	171 221	psFillArc
-	globalGC1	172	206	171	221	psDrawLine
-	globalGC1	171 205	3 3	0 360	172 206	psFillArc
-	globalGC1	172	221	172	206	psDrawLine
-	globalGC1	171 220	3 3	0 360	172 221	psFillArc
-	globalGC1	172	244	172	221	psDrawLine
-	globalGC1	171 243	3 3	0 360	172 244	psFillArc
-	globalGC1	172	210	172	244	psDrawLine
-	globalGC1	171 209	3 3	0 360	172 210	psFillArc
-	globalGC1	172	154	172	210	psDrawLine
-	globalGC1	171 153	3 3	0 360	172 154	psFillArc
-	globalGC1	172	230	172	154	psDrawLine
-	globalGC1	171 229	3 3	0 360	172 230	psFillArc
-	globalGC1	172	190	172	230	psDrawLine
-	globalGC1	171 189	3 3	0 360	172 190	psFillArc
-	globalGC1	172	198	172	190	psDrawLine
-	globalGC1	171 197	3 3	0 360	172 198	psFillArc
-	globalGC1	172	200	172	198	psDrawLine
-	globalGC1	171 199	3 3	0 360	172 200	psFillArc
-	globalGC1	172	209	172	200	psDrawLine
-	globalGC1	171 208	3 3	0 360	172 209	psFillArc
-	globalGC1	172	243	172	209	psDrawLine
-	globalGC1	171 242	3 3	0 360	172 243	psFillArc
-	globalGC1	172	160	172	243	psDrawLine
-	globalGC1	171 159	3 3	0 360	172 160	psFillArc
-	globalGC1	172	203	172	160	psDrawLine
-	globalGC1	171 202	3 3	0 360	172 203	psFillArc
-	globalGC1	172	237	172	203	psDrawLine
-	globalGC1	171 236	3 3	0 360	172 237	psFillArc
-	globalGC1	172	163	172	237	psDrawLine
-	globalGC1	171 162	3 3	0 360	172 163	psFillArc
-	globalGC1	172	182	172	163	psDrawLine
-	globalGC1	171 181	3 3	0 360	172 182	psFillArc
-	globalGC1	172	243	172	182	psDrawLine
-	globalGC1	171 242	3 3	0 360	172 243	psFillArc
-	globalGC1	172	208	172	243	psDrawLine
-	globalGC1	171 207	3 3	0 360	172 208	psFillArc
-	globalGC1	172	155	172	208	psDrawLine
-	globalGC1	171 154	3 3	0 360	172 155	psFillArc
-	globalGC1	172	183	172	155	psDrawLine
-	globalGC1	171 182	3 3	0 360	172 183	psFillArc
-	globalGC1	172	237	172	183	psDrawLine
-	globalGC1	171 236	3 3	0 360	172 237	psFillArc
-	globalGC1	172	232	172	237	psDrawLine
-	globalGC1	171 231	3 3	0 360	172 232	psFillArc
-	globalGC1	172	181	172	232	psDrawLine
-	globalGC1	171 180	3 3	0 360	172 181	psFillArc
-	globalGC1	172	154	172	181	psDrawLine
-	globalGC1	171 153	3 3	0 360	172 154	psFillArc
-	globalGC1	172	181	172	154	psDrawLine
-	globalGC1	171 180	3 3	0 360	172 181	psFillArc
-	globalGC1	172	227	172	181	psDrawLine
-	globalGC1	171 226	3 3	0 360	172 227	psFillArc
-	globalGC1	172	244	172	227	psDrawLine
-	globalGC1	171 243	3 3	0 360	172 244	psFillArc
-	globalGC1	172	219	172	244	psDrawLine
-	globalGC1	171 218	3 3	0 360	172 219	psFillArc
-	globalGC1	172	178	172	219	psDrawLine
-	globalGC1	171 177	3 3	0 360	172 178	psFillArc
-	globalGC1	172	155	172	178	psDrawLine
-	globalGC1	171 154	3 3	0 360	172 155	psFillArc
-	globalGC1	172	164	172	155	psDrawLine
-	globalGC1	171 163	3 3	0 360	172 164	psFillArc
-	globalGC1	172	197	172	164	psDrawLine
-	globalGC1	171 196	3 3	0 360	172 197	psFillArc
-	globalGC1	172	230	172	197	psDrawLine
-	globalGC1	171 229	3 3	0 360	172 230	psFillArc
-	globalGC1	172	244	172	230	psDrawLine
-	globalGC1	171 243	3 3	0 360	172 244	psFillArc
-	globalGC1	172	234	172	244	psDrawLine
-	globalGC1	171 233	3 3	0 360	172 234	psFillArc
-	globalGC1	172	206	172	234	psDrawLine
-	globalGC1	171 205	3 3	0 360	172 206	psFillArc
-	globalGC1	172	176	172	206	psDrawLine
-	globalGC1	171 175	3 3	0 360	172 176	psFillArc
-	globalGC1	172	157	172	176	psDrawLine
-	globalGC1	171 156	3 3	0 360	172 157	psFillArc
-	globalGC1	172	156	172	157	psDrawLine
-	globalGC1	171 155	3 3	0 360	172 156	psFillArc
-	globalGC1	172	170	172	156	psDrawLine
-	globalGC1	171 169	3 3	0 360	172 170	psFillArc
-	globalGC1	172	195	172	170	psDrawLine
-	globalGC1	171 194	3 3	0 360	172 195	psFillArc
-	globalGC1	172	220	172	195	psDrawLine
-	globalGC1	171 219	3 3	0 360	172 220	psFillArc
-	globalGC1	172	238	172	220	psDrawLine
-	globalGC1	171 237	3 3	0 360	172 238	psFillArc
-	globalGC1	172	244	172	238	psDrawLine
-	globalGC1	171 243	3 3	0 360	172 244	psFillArc
-	globalGC1	172	238	172	244	psDrawLine
-	globalGC1	171 237	3 3	0 360	172 238	psFillArc
-	globalGC1	172	222	172	238	psDrawLine
-	globalGC1	171 221	3 3	0 360	172 222	psFillArc
-	globalGC1	172	201	172	222	psDrawLine
-	globalGC1	171 200	3 3	0 360	172 201	psFillArc
-	globalGC1	172	180	172	201	psDrawLine
-	globalGC1	171 179	3 3	0 360	172 180	psFillArc
-	globalGC1	172	164	172	180	psDrawLine
-	globalGC1	171 163	3 3	0 360	172 164	psFillArc
-	globalGC1	172	155	172	164	psDrawLine
-	globalGC1	171 154	3 3	0 360	172 155	psFillArc
-	globalGC1	172	155	172	155	psDrawLine
-	globalGC1	171 154	3 3	0 360	172 155	psFillArc
-	globalGC1	173	176	172	155	psDrawLine
-	globalGC1	172 175	3 3	0 360	173 176	psFillArc
-	globalGC1	173	211	173	176	psDrawLine
-	globalGC1	172 210	3 3	0 360	173 211	psFillArc
-	globalGC1	173	237	173	211	psDrawLine
-	globalGC1	172 236	3 3	0 360	173 237	psFillArc
-	globalGC1	173	243	173	237	psDrawLine
-	globalGC1	172 242	3 3	0 360	173 243	psFillArc
-	globalGC1	173	244	173	243	psDrawLine
-	globalGC1	172 243	3 3	0 360	173 244	psFillArc
-	globalGC1	173	239	173	244	psDrawLine
-	globalGC1	172 238	3 3	0 360	173 239	psFillArc
-	globalGC1	173	230	173	239	psDrawLine
-	globalGC1	172 229	3 3	0 360	173 230	psFillArc
-	globalGC1	173	204	173	230	psDrawLine
-	globalGC1	172 203	3 3	0 360	173 204	psFillArc
-	globalGC1	173	178	173	204	psDrawLine
-	globalGC1	172 177	3 3	0 360	173 178	psFillArc
-	globalGC1	173	159	173	178	psDrawLine
-	globalGC1	172 158	3 3	0 360	173 159	psFillArc
-	globalGC1	173	155	173	159	psDrawLine
-	globalGC1	172 154	3 3	0 360	173 155	psFillArc
-	globalGC1	173	154	173	155	psDrawLine
-	globalGC1	172 153	3 3	0 360	173 154	psFillArc
-	globalGC1	173	156	173	154	psDrawLine
-	globalGC1	172 155	3 3	0 360	173 156	psFillArc
-	globalGC1	173	162	173	156	psDrawLine
-	globalGC1	172 161	3 3	0 360	173 162	psFillArc
-	globalGC1	173	178	173	162	psDrawLine
-	globalGC1	172 177	3 3	0 360	173 178	psFillArc
-	globalGC1	173	199	173	178	psDrawLine
-	globalGC1	172 198	3 3	0 360	173 199	psFillArc
-	globalGC1	173	219	173	199	psDrawLine
-	globalGC1	172 218	3 3	0 360	173 219	psFillArc
-	globalGC1	173	235	173	219	psDrawLine
-	globalGC1	172 234	3 3	0 360	173 235	psFillArc
-	globalGC1	173	240	173	235	psDrawLine
-	globalGC1	172 239	3 3	0 360	173 240	psFillArc
-	globalGC1	173	243	173	240	psDrawLine
-	globalGC1	172 242	3 3	0 360	173 243	psFillArc
-	globalGC1	173	244	173	243	psDrawLine
-	globalGC1	172 243	3 3	0 360	173 244	psFillArc
-	globalGC1	173	243	173	244	psDrawLine
-	globalGC1	172 242	3 3	0 360	173 243	psFillArc
-	globalGC1	173	241	173	243	psDrawLine
-	globalGC1	172 240	3 3	0 360	173 241	psFillArc
-	globalGC1	173	237	173	241	psDrawLine
-	globalGC1	172 236	3 3	0 360	173 237	psFillArc
-	globalGC1	173	211	173	237	psDrawLine
-	globalGC1	172 210	3 3	0 360	173 211	psFillArc
-	globalGC1	173	180	173	211	psDrawLine
-	globalGC1	172 179	3 3	0 360	173 180	psFillArc
-	globalGC1	173	159	173	180	psDrawLine
-	globalGC1	172 158	3 3	0 360	173 159	psFillArc
-	globalGC1	173	155	173	159	psDrawLine
-	globalGC1	172 154	3 3	0 360	173 155	psFillArc
-	globalGC1	173	154	173	155	psDrawLine
-	globalGC1	172 153	3 3	0 360	173 154	psFillArc
-	globalGC1	173	154	173	154	psDrawLine
-	globalGC1	172 153	3 3	0 360	173 154	psFillArc
-	globalGC1	173	155	173	154	psDrawLine
-	globalGC1	172 154	3 3	0 360	173 155	psFillArc
-	globalGC1	173	157	173	155	psDrawLine
-	globalGC1	172 156	3 3	0 360	173 157	psFillArc
-	globalGC1	173	163	173	157	psDrawLine
-	globalGC1	172 162	3 3	0 360	173 163	psFillArc
-	globalGC1	174	182	173	163	psDrawLine
-	globalGC1	173 181	3 3	0 360	174 182	psFillArc
-	globalGC1	174	204	174	182	psDrawLine
-	globalGC1	173 203	3 3	0 360	174 204	psFillArc
-	globalGC1	174	223	174	204	psDrawLine
-	globalGC1	173 222	3 3	0 360	174 223	psFillArc
-	globalGC1	174	237	174	223	psDrawLine
-	globalGC1	173 236	3 3	0 360	174 237	psFillArc
-	globalGC1	174	241	174	237	psDrawLine
-	globalGC1	173 240	3 3	0 360	174 241	psFillArc
-	globalGC1	174	242	174	241	psDrawLine
-	globalGC1	173 241	3 3	0 360	174 242	psFillArc
-	globalGC1	174	243	174	242	psDrawLine
-	globalGC1	173 242	3 3	0 360	174 243	psFillArc
-	globalGC1	174	244	174	243	psDrawLine
-	globalGC1	173 243	3 3	0 360	174 244	psFillArc
-	globalGC1	174	243	174	244	psDrawLine
-	globalGC1	173 242	3 3	0 360	174 243	psFillArc
-	globalGC1	174	236	174	243	psDrawLine
-	globalGC1	173 235	3 3	0 360	174 236	psFillArc
-	globalGC1	174	211	174	236	psDrawLine
-	globalGC1	173 210	3 3	0 360	174 211	psFillArc
-	globalGC1	174	184	174	211	psDrawLine
-	globalGC1	173 183	3 3	0 360	174 184	psFillArc
-	globalGC1	174	163	174	184	psDrawLine
-	globalGC1	173 162	3 3	0 360	174 163	psFillArc
-	globalGC1	175	157	174	163	psDrawLine
-	globalGC1	174 156	3 3	0 360	175 157	psFillArc
-	globalGC1	175	155	175	157	psDrawLine
-	globalGC1	174 154	3 3	0 360	175 155	psFillArc
-	globalGC1	175	154	175	155	psDrawLine
-	globalGC1	174 153	3 3	0 360	175 154	psFillArc
-	globalGC1	175	154	175	154	psDrawLine
-	globalGC1	174 153	3 3	0 360	175 154	psFillArc
-	globalGC1	175	154	175	154	psDrawLine
-	globalGC1	174 153	3 3	0 360	175 154	psFillArc
-	globalGC1	175	154	175	154	psDrawLine
-	globalGC1	174 153	3 3	0 360	175 154	psFillArc
-	globalGC1	175	156	175	154	psDrawLine
-	globalGC1	174 155	3 3	0 360	175 156	psFillArc
-	globalGC1	175	165	175	156	psDrawLine
-	globalGC1	174 164	3 3	0 360	175 165	psFillArc
-	globalGC1	175	196	175	165	psDrawLine
-	globalGC1	174 195	3 3	0 360	175 196	psFillArc
-	globalGC1	176	224	175	196	psDrawLine
-	globalGC1	175 223	3 3	0 360	176 224	psFillArc
-	globalGC1	176	240	176	224	psDrawLine
-	globalGC1	175 239	3 3	0 360	176 240	psFillArc
-	globalGC1	176	243	176	240	psDrawLine
-	globalGC1	175 242	3 3	0 360	176 243	psFillArc
-	globalGC1	176	243	176	243	psDrawLine
-	globalGC1	175 242	3 3	0 360	176 243	psFillArc
-	globalGC1	176	243	176	243	psDrawLine
-	globalGC1	175 242	3 3	0 360	176 243	psFillArc
-	globalGC1	176	240	176	243	psDrawLine
-	globalGC1	175 239	3 3	0 360	176 240	psFillArc
-	globalGC1	176	236	176	240	psDrawLine
-	globalGC1	175 235	3 3	0 360	176 236	psFillArc
-	globalGC1	177	223	176	236	psDrawLine
-	globalGC1	176 222	3 3	0 360	177 223	psFillArc
-	globalGC1	177	194	177	223	psDrawLine
-	globalGC1	176 193	3 3	0 360	177 194	psFillArc
-	globalGC1	178	170	177	194	psDrawLine
-	globalGC1	177 169	3 3	0 360	178 170	psFillArc
-	globalGC1	179	156	178	170	psDrawLine
-	globalGC1	178 155	3 3	0 360	179 156	psFillArc
-	globalGC1	179	153	179	156	psDrawLine
-	globalGC1	178 152	3 3	0 360	179 153	psFillArc
-	globalGC1	179	151	179	153	psDrawLine
-	globalGC1	178 150	3 3	0 360	179 151	psFillArc
-	globalGC1	179	151	179	151	psDrawLine
-	globalGC1	178 150	3 3	0 360	179 151	psFillArc
-	globalGC1	180	152	179	151	psDrawLine
-	globalGC1	179 151	3 3	0 360	180 152	psFillArc
-	globalGC1	180	155	180	152	psDrawLine
-	globalGC1	179 154	3 3	0 360	180 155	psFillArc
-	globalGC1	180	158	180	155	psDrawLine
-	globalGC1	179 157	3 3	0 360	180 158	psFillArc
-	globalGC1	182	173	180	158	psDrawLine
-	globalGC1	181 172	3 3	0 360	182 173	psFillArc
-	globalGC1	183	189	182	173	psDrawLine
-	globalGC1	182 188	3 3	0 360	183 189	psFillArc
-	globalGC1	185	212	183	189	psDrawLine
-	globalGC1	184 211	3 3	0 360	185 212	psFillArc
-	globalGC1	186	219	185	212	psDrawLine
-	globalGC1	185 218	3 3	0 360	186 219	psFillArc
-	globalGC1	188	223	186	219	psDrawLine
-	globalGC1	187 222	3 3	0 360	188 223	psFillArc
-	globalGC1	188	225	188	223	psDrawLine
-	globalGC1	187 224	3 3	0 360	188 225	psFillArc
-	globalGC1	189	226	188	225	psDrawLine
-	globalGC1	188 225	3 3	0 360	189 226	psFillArc
-	globalGC1	189	226	189	226	psDrawLine
-	globalGC1	188 225	3 3	0 360	189 226	psFillArc
-	globalGC1	190	227	189	226	psDrawLine
-	globalGC1	189 226	3 3	0 360	190 227	psFillArc
-	globalGC1	191	227	190	227	psDrawLine
-	globalGC1	190 226	3 3	0 360	191 227	psFillArc
-	globalGC1	192	226	191	227	psDrawLine
-	globalGC1	191 225	3 3	0 360	192 226	psFillArc
-	globalGC1	194	224	192	226	psDrawLine
-	globalGC1	193 223	3 3	0 360	194 224	psFillArc
-	globalGC1	195	222	194	224	psDrawLine
-	globalGC1	194 221	3 3	0 360	195 222	psFillArc
-	globalGC1	200	210	195	222	psDrawLine
-	globalGC1	199 209	3 3	0 360	200 210	psFillArc
-	globalGC1	204	197	200	210	psDrawLine
-	globalGC1	203 196	3 3	0 360	204 197	psFillArc
-	globalGC1	209	184	204	197	psDrawLine
-	globalGC1	208 183	3 3	0 360	209 184	psFillArc
-	globalGC1	214	172	209	184	psDrawLine
-	globalGC1	213 171	3 3	0 360	214 172	psFillArc
-	globalGC1	219	160	214	172	psDrawLine
-	globalGC1	218 159	3 3	0 360	219 160	psFillArc
-	globalGC1	224	148	219	160	psDrawLine
-	globalGC1	223 147	3 3	0 360	224 148	psFillArc
-	globalGC1	228	137	224	148	psDrawLine
-	globalGC1	227 136	3 3	0 360	228 137	psFillArc
-	globalGC1	233	125	228	137	psDrawLine
-	globalGC1	232 124	3 3	0 360	233 125	psFillArc
-	globalGC1	238	114	233	125	psDrawLine
-	globalGC1	237 113	3 3	0 360	238 114	psFillArc
-	globalGC1	243	102	238	114	psDrawLine
-	globalGC1	242 101	3 3	0 360	243 102	psFillArc
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/2d1vard.eps b/books/ps/2d1vard.eps
new file mode 100644
index 0000000..e1f492e
--- /dev/null
+++ b/books/ps/2d1vard.eps
@@ -0,0 +1,1361 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 2d1vard.eps
+%%CreationDate: Thu Mar 28 04:14:00 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 319 324
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 308.87425029318143 translate
+304.55433070866144 -308.87425029318143 scale
+% Image geometry
+423 429 8
+% Transformation matrix
+[ 423 0 0 429 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 423 string def
+/gstr 423 string def
+/bstr 423 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        33215 ASCII Bytes
+colorimage
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcG]KrW)-]J,~>
+r;Q`sJcC<$JcG]KrW)-]J,~>
+r;Q`sJcC<$JcG]KrW)-]J,~>
+r;Q`sJcC<$JcG]KrrD3]J,~>
+r;Q`sJcC<$JcG]KrrD3]J,~>
+r;Q`sJcC<$JcG]KrrD3]J,~>
+r;Q`sJcC<$JcG]KrrD3]J,~>
+r;Q`sJcC<$JcG]KrrD3]J,~>
+r;Q`sJcC<$JcG]KrrD3]J,~>
+r;Q`sJcC<$JcG]KrrD3]J,~>
+r;Q`sJcC<$JcG]KrrD3]J,~>
+r;Q`sJcC<$JcG]KrrD3]J,~>
+r;Q`sJcC<$JcG`LrW)*\J,~>
+r;Q`sJcC<$JcG`LrW)*\J,~>
+r;Q`sJcC<$JcG`LrW)*\J,~>
+r;Q`sJcC<$JcG`LrrD0\J,~>
+r;Q`sJcC<$JcG`LrrD0\J,~>
+r;Q`sJcC<$JcG`LrrD0\J,~>
+r;Q`sJcC<$JcG`LrrD0\J,~>
+r;Q`sJcC<$JcG`LrrD0\J,~>
+r;Q`sJcC<$JcG`LrrD0\J,~>
+r;Q`sJcC<$JcGcMrW)'[J,~>
+r;Q`sJcC<$JcGcMrW)'[J,~>
+r;Q`sJcC<$JcGcMrW)'[J,~>
+r;Q`sJcC<$JcGcMrrD-[J,~>
+r;Q`sJcC<$JcGcMrrD-[J,~>
+r;Q`sJcC<$JcGcMrrD-[J,~>
+r;Q`sJcC<$JcGcMrrD-[J,~>
+r;Q`sJcC<$JcGcMrrD-[J,~>
+r;Q`sJcC<$JcGcMrrD-[J,~>
+r;Q`sJcC<$Jc>`MrW)$ZJ,~>
+r;Q`sJcC<$Jc>`MrW)$ZJ,~>
+r;Q`sJcC<$Jc>`MrW)$ZJ,~>
+r;Q`sJcC<$Jc>fO!!)'ZJ,~>
+r;Q`sJcC<$Jc>fO!!)'ZJ,~>
+r;Q`sJcC<$Jc>fO!!)'ZJ,~>
+r;Q`sJcC<$Jc>fO!!)'ZJ,~>
+r;Q`sJcC<$Jc>fO!!)'ZJ,~>
+r;Q`sJcC<$Jc>fO!!)'ZJ,~>
+r;Q`sJcC<$Jc>fO!!)'ZJ,~>
+r;Q`sJcC<$Jc>fO!!)'ZJ,~>
+r;Q`sJcC<$Jc>fO!!)'ZJ,~>
+r;Q`sJcC<$JcG]Lj8XW~>
+r;Q`sJcC<$JcG]Lj8XW~>
+r;Q`sJcC<$JcG]Lj8XW~>
+r;Q`sJcC<$JcG`Mir=N~>
+r;Q`sJcC<$JcG`Mir=N~>
+r;Q`sJcC<$JcG`Mir=N~>
+r;Q`sJcC<$JcG`Mir=N~>
+r;Q`sJcC<$JcG`Mir=N~>
+r;Q`sJcC<$JcG`Mir=N~>
+r;Q`sJcC<$K)bfMir=N~>
+r;Q`sJcC<$K)bfMir=N~>
+r;Q`sJcC<$K)bfMir=N~>
+r;Q`sJcC<$K)biNiW"E~>
+r;Q`sJcC<$K)biNiW"E~>
+r;Q`sJcC<$K)biNiW"E~>
+r;Q`sJcC<$K)biNiW"E~>
+r;Q`sJcC<$K)biNiW"E~>
+r;Q`sJcC<$K)biNiW"E~>
+r;Q`sJcC<$KE(oNiW"E~>
+r;Q`sJcC<$KE(oNiW"E~>
+r;Q`sJcC<$KE(oNiW"E~>
+r;Q`sJcC<$KE(rOi;\<~>
+r;Q`sJcC<$KE(rOi;\<~>
+r;Q`sJcC<$KE(rOi;\<~>
+r;Q`sJcC<$KE(rOi;\<~>
+r;Q`sJcC<$KE(rOi;\<~>
+r;Q`sJcC<$KE(rOi;\<~>
+r;Q`sJcC<$KE(rOi;\<~>
+r;Q`sJcC<$KE(rOi;\<~>
+r;Q`sJcC<$KE(rOi;\<~>
+r;Q`sJcC<$K`D#Oi;\<~>
+r;Q`sJcC<$K`D#Oi;\<~>
+r;Q`sJcC<$K`D#Oi;\<~>
+r;Q`sJcC<$K`D&PhuA3~>
+r;Q`sJcC<$K`D&PhuA3~>
+r;Q`sJcC<$K`D&PhuA3~>
+r;Q`sJcC<$K`D&PhuA3~>
+r;Q`sJcC<$K`D&PhuA3~>
+r;Q`sJcC<$K`D&PhuA3~>
+r;Q`sJcC<$L&_,PhuA3~>
+r;Q`sJcC<$L&_,PhuA3~>
+r;Q`sJcC<$L&_,PhuA3~>
+r;Q`sJcC<$L&_)Oi;\<~>
+r;Q`sJcC<$L&_)Oi;\<~>
+r;Q`sJcC<$L&_)Oi;\<~>
+r;Q`sJcC<$L&_/QhZ&*~>
+r;Q`sJcC<$L&_/QhZ&*~>
+r;Q`sJcC<$L&_/QhZ&*~>
+r;Q`sJcC<$LB%5QhZ&*~>
+r;Q`sJcC<$LB%5QhZ&*~>
+r;Q`sJcC<$LB%5QhZ&*~>
+r;Q`sJcC<$LB%8Rh>`!~>
+r;Q`sJcC<$LB%8Rh>`!~>
+r;Q`sJcC<$LB%8Rh>`!~>
+r;Q`sJcC<$LB%8Rh>`!~>
+r;Q`sJcC<$LB%8Rh>`!~>
+r;Q`sJcC<$LB%8Rh>`!~>
+r;Q`sJcC<$L]@>Rh>`!~>
+r;Q`sJcC<$L]@>Rh>`!~>
+r;Q`sJcC<$L]@>Rh>`!~>
+r;Q`sJcC<$L]@ASh#Dm~>
+r;Q`sJcC<$L]@ASh#Dm~>
+r;Q`sJcC<$L]@ASh#Dm~>
+r;Q`sJcC<$L]@ASh#Dm~>
+r;Q`sJcC<$L]@ASh#Dm~>
+r;Q`sJcC<$L]@ASh#Dm~>
+s8VrrJcC<$M?!SUh#Dm~>
+s8VrrJcC<$M?!SUh#Dm~>
+s8VrrJcC<$M?!SUh#Dm~>
+r;Q`sJcC<$M#[JTg])d~>
+r;Q`sJcC<$M#[JTg])d~>
+r;Q`sJcC<$M#[JTg])d~>
+r;Q`sJcC<$M#[JTg])d~>
+r;Q`sJcC<$M#[JTg])d~>
+r;Q`sJcC<$M#[JTg])d~>
+r;Q`sJcC<$M#[JTg])d~>
+r;Q`sJcC<$M#[JTg])d~>
+r;Q`sJcC<$M#[JTg])d~>
+r;Q`sJcC<$M?!PTg])d~>
+r;Q`sJcC<$M?!PTg])d~>
+r;Q`sJcC<$M?!PTg])d~>
+r;Q`sJcC<$M?!SUgAc[~>
+r;Q`sJcC<$M?!SUgAc[~>
+r;Q`sJcC<$M?!SUgAc[~>
+r;Q`sJcC<$M?!SUgAc[~>
+r;Q`sJcC<$M?!SUgAc[~>
+r;Q`sJcC<$M?!SUgAc[~>
+r;Q`sJcC<$MZ<YUgAc[~>
+r;Q`sJcC<$MZ<YUgAc[~>
+r;Q`sJcC<$MZ<YUgAc[~>
+r;Q`sJcC<$MZ<\Vg&HR~>
+r;Q`sJcC<$MZ<\Vg&HR~>
+r;Q`sJcC<$MZ<\Vg&HR~>
+r;Q`sJcC<$MZ<\Vg&HR~>
+r;Q`sJcC<$MZ<\Vg&HR~>
+r;Q`sJcC<$MZ<\Vg&HR~>
+r;Q`sJcC<$MuWbVg&HR~>
+r;Q`sJcC<$MuWbVg&HR~>
+r;Q`sJcC<$MuWbVg&HR~>
+r;Q`sJcC<$MuWeWf`-I~>
+r;Q`sJcC<$MuWeWf`-I~>
+r;Q`sJcC<$MuWeWf`-I~>
+r;Q`sJcC<$MuWeWf`-I~>
+r;Q`sJcC<$MuWeWf`-I~>
+r;Q`sJcC<$MuWeWf`-I~>
+r;Q`sJcC<$N;rkWf`-I~>
+r;Q`sJcC<$N;rkWf`-I~>
+r;Q`sJcC<$N;rkWf`-I~>
+r;Q`sJcC<$N;rnXfDg@~>
+r;Q`sJcC<$N;rnXfDg@~>
+r;Q`sJcC<$N;rnXfDg@~>
+r;Q`sJcC<$N;rnXfDg@~>
+r;Q`sJcC<$N;rnXfDg@~>
+r;Q`sJcC<$N;rnXfDg@~>
+r;Q`sJcC<$NW8tXfDg@~>
+r;Q`sJcC<$NW8tXfDg@~>
+r;Q`sJcC<$NW8tXfDg@~>
+r;Q`sJcC<$NW9"Yf)L7~>
+r;Q`sJcC<$NW9"Yf)L7~>
+r;Q`sJcC<$NW9"Yf)L7~>
+r;Q`sJcC<$NW9"Yf)L7~>
+r;Q`sJcC<$NW9"Yf)L7~>
+r;Q`sJcC<$NW9"Yf)L7~>
+r;Q`sJcC<$NrT(Y!WN/Ps*t~>
+r;Q`sJcC<$NrT(Y!WN/Ps*t~>
+r;Q`sJcC<$NrT(Y!WN/Ps*t~>
+r;Q`sJcC<$NrT+Zec1.~>
+r;Q`sJcC<$NrT+Zec1.~>
+r;Q`sJcC<$NrT+Zec1.~>
+r;Q`sJcC<$NrT+Zec1.~>
+r;Q`sJcC<$NrT+Zec1.~>
+r;Q`sJcC<$NrT+Zec1.~>
+r;Q`sJcC<$O8o1Zec1.~>
+r;Q`sJcC<$O8o1Zec1.~>
+r;Q`sJcC<$O8o1Zec1.~>
+r;Q`sJcC<$O8o4[eGk%~>
+r;Q`sJcC<$O8o4[eGk%~>
+r;Q`sJcC<$O8o4[eGk%~>
+r;Q`sJcC<$O8o4[eGk%~>
+r;Q`sJcC<$O8o4[eGk%~>
+r;Q`sJcC<$O8o4[eGk%~>
+r;Q`sJcC<$OT5:[eGk%~>
+r;Q`sJcC<$OT5:[eGk%~>
+r;Q`sJcC<$OT5:[eGk%~>
+r;Q`sJcC<$OT5=\e,Op~>
+r;Q`sJcC<$OT5=\e,Op~>
+r;Q`sJcC<$OT5=\e,Op~>
+r;Q`sJcC<$OT5=\e,Op~>
+r;Q`sJcC<$OT5=\e,Op~>
+r;Q`sJcC<$OT5=\e,Op~>
+r;Q`sJcC<$OoPC\e,Op~>
+r;Q`sJcC<$OoPC\e,Op~>
+r;Q`sJcC<$OoPC\e,Op~>
+r;Q`sJcC<$OoPF]df4g~>
+r;Q`sJcC<$OoPF]df4g~>
+r;Q`sJcC<$OoPF]df4g~>
+r;Q`sJcC<$OoPF]df4g~>
+r;Q`sJcC<$OoPF]df4g~>
+r;Q`sJcC<$OoPF]df4g~>
+r;Q`sJcC<$P5kL]df4g~>
+r;Q`sJcC<$P5kL]df4g~>
+r;Q`sJcC<$P5kL]df4g~>
+r;Q`sJcC<$P5kO^dJn^~>
+r;Q`sJcC<$P5kO^dJn^~>
+r;Q`sJcC<$P5kO^dJn^~>
+r;Q`sJcC<$P5kO^dJn^~>
+r;Q`sJcC<$P5kO^dJn^~>
+r;Q`sJcC<$P5kO^dJn^~>
+r;Q`sJcC<$PQ1X_d/SU~>
+r;Q`sJcC<$PQ1X_d/SU~>
+r;Q`sJcC<$PQ1X_d/SU~>
+r;Q`sJcC<$PQ1X_d/SU~>
+r;Q`sJcC<$PQ1X_d/SU~>
+r;Q`sJcC<$PQ1X_d/SU~>
+r;Q`sJcC<$PlL^_d/SU~>
+r;Q`sJcC<$PlL^_d/SU~>
+r;Q`sJcC<$PlL^_d/SU~>
+r;Q`sJcC<$PlLa`ci8L~>
+r;Q`sJcC<$PlLa`ci8L~>
+r;Q`sJcC<$PlLa`ci8L~>
+r;Q`sJcC<$PlLa`ci8L~>
+r;Q`sJcC<$PlLa`ci8L~>
+r;Q`sJcC<$PlLa`ci8L~>
+r;Q`sJcC<$Q2gg`ci8L~>
+r;Q`sJcC<$Q2gg`ci8L~>
+r;Q`sJcC<$Q2gg`ci8L~>
+r;Q`sJcC<$Q2gjacMrC~>
+r;Q`sJcC<$Q2gjacMrC~>
+r;Q`sJcC<$Q2gjacMrC~>
+r;Q`sJcC<$Q2gjacMrC~>
+r;Q`sJcC<$Q2gjacMrC~>
+r;Q`sJcC<$Q2gjacMrC~>
+r;Q`sJcC<$QN-m`ci8L~>
+r;Q`sJcC<$QN-m`ci8L~>
+r;Q`sJcC<$QN-m`ci8L~>
+r;Q`sJcC<$QN-sbc2W:~>
+r;Q`sJcC<$QN-sbc2W:~>
+r;Q`sJcC<$QN-sbc2W:~>
+r;Q`sJcC<$QN-sbc2W:~>
+r;Q`sJcC<$QN-sbc2W:~>
+r;Q`sJcC<$QN-sbc2W:~>
+r;Q`sJcC<$QiI'cbl<1~>
+r;Q`sJcC<$QiI'cbl<1~>
+r;Q`sJcC<$QiI'cbl<1~>
+r;Q`sJcC<$QiI'cbl<1~>
+r;Q`sJcC<$QiI'cbl<1~>
+r;Q`sJcC<$QiI'cbl<1~>
+r;Q`sJcC<$R/d-cbl<1~>
+r;Q`sJcC<$R/d-cbl<1~>
+r;Q`sJcC<$R/d-cbl<1~>
+r;Q`sJcC<$R/d0dbQ!(~>
+r;Q`sJcC<$R/d0dbQ!(~>
+r;Q`sJcC<$R/d0dbQ!(~>
+r;Q`sJcC<$R/d0dbQ!(~>
+r;Q`sJcC<$R/d0dbQ!(~>
+r;Q`sJcC<$R/d0dbQ!(~>
+r;Q`sJcC<$RK*9eb5Zt~>
+r;Q`sJcC<$RK*9eb5Zt~>
+r;Q`sJcC<$RK*9eb5Zt~>
+r;Q`sJcC<$RK*9eb5Zt~>
+r;Q`sJcC<$RK*9eb5Zt~>
+r;Q`sJcC<$RK*9eb5Zt~>
+r;Q`sJcC<$RfE?eb5Zt~>
+r;Q`sJcC<$RfE?eb5Zt~>
+r;Q`sJcC<$RfE?eb5Zt~>
+r;Q`sJcC<$RfEBfao?k~>
+r;Q`sJcC<$RfEBfao?k~>
+r;Q`sJcC<$RfEBfao?k~>
+r;Q`sJcC<$RfEBfao?k~>
+r;Q`sJcC<$RfEBfao?k~>
+r;Q`sJcC<$RfEBfao?k~>
+r;Q`sJcC<$S,`KgaT$b~>
+r;Q`sJcC<$S,`KgaT$b~>
+r;Q`sJcC<$S,`KgaT$b~>
+r;Q`sJcC<$S,`KgaT$b~>
+r;Q`sJcC<$S,`KgaT$b~>
+r;Q`sJcC<$S,`KgaT$b~>
+r;Q`sJcC<$SH&QgaT$b~>
+r;Q`sJcC<$SH&QgaT$b~>
+r;Q`sJcC<$SH&QgaT$b~>
+r;Q`sJcC<$SH&Tha8^Y~>
+r;Q`sJcC<$SH&Tha8^Y~>
+r;Q`sJcC<$SH&Tha8^Y~>
+r;Q`sJcC<$SH&Tha8^Y~>
+r;Q`sJcC<$SH&Tha8^Y~>
+r;Q`sJcC<$SH&Tha8^Y~>
+r;Q`sJcC<$ScA]i`rCP~>
+r;Q`sJcC<$ScA]i`rCP~>
+r;Q`sJcC<$ScA]i`rCP~>
+r;Q`sJcC<$ScA]i`rCP~>
+r;Q`sJcC<$ScA]i`rCP~>
+r;Q`sJcC<$ScA]i`rCP~>
+r;Q`sJcC<$T)\ci`rCP~>
+r;Q`sJcC<$T)\ci`rCP~>
+r;Q`sJcC<$T)\ci`rCP~>
+r;Q`sJcC<$T)\`ha8^Y~>
+r;Q`sJcC<$T)\`ha8^Y~>
+r;Q`sJcC<$T)\`ha8^Y~>
+r;Q`sJcC<$TE"lj`W(G~>
+r;Q`sJcC<$TE"lj`W(G~>
+r;Q`sJcC<$TE"lj`W(G~>
+r;Q`sJcC<$TE"ok`;b>~>
+r;Q`sJcC<$TE"ok`;b>~>
+r;Q`sJcC<$TE"ok`;b>~>
+r;Q`sJcC<$T`=uk`;b>~>
+r;Q`sJcC<$T`=uk`;b>~>
+r;Q`sJcC<$T`=uk`;b>~>
+r;Q`sJcC<$T`>#l_uG5~>
+r;Q`sJcC<$T`>#l_uG5~>
+r;Q`sJcC<$T`>#l_uG5~>
+r;Q`sJcC<$T`>#l_uG5~>
+r;Q`sJcC<$T`>#l_uG5~>
+r;Q`sJcC<$T`>#l_uG5~>
+r;Q`sJcC<$U&Y,m_Z,,~>
+r;Q`sJcC<$U&Y,m_Z,,~>
+r;Q`sJcC<$U&Y,m_Z,,~>
+r;Q`sJcC<$U&Y,m_Z,,~>
+r;Q`sJcC<$U&Y,m_Z,,~>
+r;Q`sJcC<$U&Y,m_Z,,~>
+r;Q`sJcC<$UAt2m_Z,,~>
+r;Q`sJcC<$UAt2m_Z,,~>
+r;Q`sJcC<$UAt2m_Z,,~>
+r;Q`sJcC<$UAt5n_>f#~>
+r;Q`sJcC<$UAt5n_>f#~>
+r;Q`sJcC<$UAt5n_>f#~>
+r;Q`sJcC<$U]:;n_>f#~>
+r;Q`sJcC<$U]:;n_>f#~>
+r;Q`sJcC<$U]:;n_>f#~>
+r;Q`sJcC<$U]:>o_#Jo~>
+r;Q`sJcC<$U]:>o_#Jo~>
+r;Q`sJcC<$U]:>o_#Jo~>
+r;Q`sJcC<$V#UDo_#Jo~>
+r;Q`sJcC<$V#UDo_#Jo~>
+r;Q`sJcC<$V#UDo_#Jo~>
+r;Q`sJcC<$V#UGp^]/f~>
+r;Q`sJcC<$V#UGp^]/f~>
+r;Q`sJcC<$V#UGp^]/f~>
+r;Q`sJcC<$V>pMp^]/f~>
+r;Q`sJcC<$V>pMp^]/f~>
+r;Q`sJcC<$V>pMp^]/f~>
+r;Q`sJcC<$V>pPq^Ai]~>
+r;Q`sJcC<$V>pPq^Ai]~>
+r;Q`sJcC<$V>pPq^Ai]~>
+s8VrrJcC<$W;lhs^Ai]~>
+s8VrrJcC<$W;lhs^Ai]~>
+s8VrrJcC<$W;lhs^Ai]~>
+r;Q`sJcC<$VZ6Yr^&NT~>
+r;Q`sJcC<$VZ6Yr^&NT~>
+r;Q`sJcC<$VZ6Yr^&NT~>
+r;Q`sJcC<$VZ6Sp^]/f~>
+r;Q`sJcC<$VZ6Sp^]/f~>
+r;Q`sJcC<$VZ6Sp^]/f~>
+r;Q`sJcC<$VuQ_r^&NT~>
+r;Q`sJcC<$VuQ_r^&NT~>
+r;Q`sJcC<$VuQ_r^&NT~>
+r;Q`sJcC<$VuQbs]`3K~>
+r;Q`sJcC<$VuQbs]`3K~>
+r;Q`sJcC<$VuQbs]`3K~>
+r;Q`sJcC<$W;lhs]`3K~>
+r;Q`sJcC<$W;lhs]`3K~>
+r;Q`sJcC<$W;lhs]`3K~>
+r;Q`sJcC<$W;lkt]DmB~>
+r;Q`sJcC<$W;lkt]DmB~>
+r;Q`sJcC<$W;lkt]DmB~>
+r;Q`sJcC<$W;lkt]DmB~>
+r;Q`sJcC<$W;lkt]DmB~>
+r;Q`sJcC<$W;lkt]DmB~>
+r;Q`sJcC<$WW2tu])R9~>
+r;Q`sJcC<$WW2tu])R9~>
+r;Q`sJcC<$WW2tu])R9~>
+r;Q`sJcC<$WW2tu])R9~>
+r;Q`sJcC<$WW2tu])R9~>
+r;Q`sJcC<$WW2tu])R9~>
+r;Q`sJcC<$WrN%u])R9~>
+r;Q`sJcC<$WrN%u])R9~>
+r;Q`sJcC<$WrN%u])R9~>
+r;Q`sJcC<$WrN)!\c70~>
+r;Q`sJcC<$WrN)!\c70~>
+r;Q`sJcC<$WrN)!\c70~>
+r;Q`sJcC<$X8i/!\c70~>
+r;Q`sJcC<$X8i/!\c70~>
+r;Q`sJcC<$X8i/!\c70~>
+r;Q`sJcC<$X8i2"\Gq'~>
+r;Q`sJcC<$X8i2"\Gq'~>
+r;Q`sJcC<$X8i2"\Gq'~>
+r;Q`sJcC<$X8i2"\Gq'~>
+r;Q`sJcC<$X8i2"\Gq'~>
+r;Q`sJcC<$X8i2"\Gq'~>
+r;Q`sJcC<$XT/8"\Gq'~>
+r;Q`sJcC<$XT/8"\Gq'~>
+r;Q`sJcC<$XT/8"\Gq'~>
+r;Q`sJcC<$XT/;#\,Us~>
+r;Q`sJcC<$XT/;#\,Us~>
+r;Q`sJcC<$XT/;#\,Us~>
+r;Q`sJcC<$XoJA#\,Us~>
+r;Q`sJcC<$XoJA#\,Us~>
+r;Q`sJcC<$XoJA#\,Us~>
+r;Q`sJcC<$XoJD$[f:j~>
+r;Q`sJcC<$XoJD$[f:j~>
+r;Q`sJcC<$XoJD$[f:j~>
+r;Q`sJcC<$Y5eD"\Gq'~>
+r;Q`sJcC<$Y5eD"\Gq'~>
+r;Q`sJcC<$Y5eD"\Gq'~>
+r;Q`sJcC<$Y5eM%[Jta~>
+r;Q`sJcC<$Y5eM%[Jta~>
+r;Q`sJcC<$Y5eM%[Jta~>
+r;Q`sJcC<$YQ+S%[Jta~>
+r;Q`sJcC<$YQ+S%[Jta~>
+r;Q`sJcC<$YQ+S%[Jta~>
+r;Q`sJcC<$YQ+V&[/YX~>
+r;Q`sJcC<$YQ+V&[/YX~>
+r;Q`sJcC<$YQ+V&[/YX~>
+r;Q`sJcC<$YlF\&[/YX~>
+r;Q`sJcC<$YlF\&[/YX~>
+r;Q`sJcC<$YlF\&[/YX~>
+r;Q`sJcC<$YlF_'Zi>O~>
+r;Q`sJcC<$YlF_'Zi>O~>
+r;Q`sJcC<$YlF_'Zi>O~>
+r;Q`sJcC<$Z2ae'Zi>O~>
+r;Q`sJcC<$Z2ae'Zi>O~>
+r;Q`sJcC<$Z2ae'Zi>O~>
+r;Q`sJcC<$Z2ah(ZN#F~>
+r;Q`sJcC<$Z2ah(ZN#F~>
+r;Q`sJcC<$Z2ah(ZN#F~>
+r;Q`sJcC<$ZN'q)Z2]=~>
+r;Q`sJcC<$ZN'q)Z2]=~>
+r;Q`sJcC<$ZN'q)Z2]=~>
+r;Q`sJcC<$ZiC")Z2]=~>
+r;Q`sJcC<$ZiC")Z2]=~>
+r;Q`sJcC<$ZiC")Z2]=~>
+r;Q`sJcC<$ZiC%*YlB4~>
+r;Q`sJcC<$ZiC%*YlB4~>
+r;Q`sJcC<$ZiC%*YlB4~>
+r;Q`sJcC<$[/^+*YlB4~>
+r;Q`sJcC<$[/^+*YlB4~>
+r;Q`sJcC<$[/^+*YlB4~>
+r;Q`sJcC<$[/^.+YQ'+~>
+r;Q`sJcC<$[/^.+YQ'+~>
+r;Q`sJcC<$[/^.+YQ'+~>
+r;Q`sJcC<$[K$4+YQ'+~>
+r;Q`sJcC<$[K$4+YQ'+~>
+r;Q`sJcC<$[K$4+YQ'+~>
+r;Q`sJcC<$[K$7,Y5a"~>
+r;Q`sJcC<$[K$7,Y5a"~>
+r;Q`sJcC<$[K$7,Y5a"~>
+r;Q`sJcC<$[f?7*YlB4~>
+r;Q`sJcC<$[f?7*YlB4~>
+r;Q`sJcC<$[f?7*YlB4~>
+r;Q`sJcC<$\,ZF-XoEn~>
+r;Q`sJcC<$\,ZF-XoEn~>
+r;Q`sJcC<$\,ZF-XoEn~>
+r;Q`sJcC<$\,ZI.XT*e~>
+r;Q`sJcC<$\,ZI.XT*e~>
+r;Q`sJcC<$\,ZI.XT*e~>
+r;Q`sJcC<$\GuO.XT*e~>
+r;Q`sJcC<$\GuO.XT*e~>
+r;Q`sJcC<$\GuO.XT*e~>
+r;Q`sJcC<$\c;X/X8d\~>
+r;Q`sJcC<$\c;X/X8d\~>
+r;Q`sJcC<$\c;X/X8d\~>
+r;Q`sJcC<$\c;[0WrIS~>
+r;Q`sJcC<$\c;[0WrIS~>
+r;Q`sJcC<$\c;[0WrIS~>
+r;Q`sJcC<$])Va0WrIS~>
+r;Q`sJcC<$])Va0WrIS~>
+r;Q`sJcC<$])Va0WrIS~>
+r;Q`sJcC<$]Dqj1WW.J~>
+r;Q`sJcC<$]Dqj1WW.J~>
+r;Q`sJcC<$]Dqj1WW.J~>
+r;Q`sJcC<$]Dqm2W;hA~>
+r;Q`sJcC<$]Dqm2W;hA~>
+r;Q`sJcC<$]Dqm2W;hA~>
+r;Q`sJcC<$]`7s2W;hA~>
+r;Q`sJcC<$]`7s2W;hA~>
+r;Q`sJcC<$]`7s2W;hA~>
+r;Q`sJcC<$^&S'3VuM8~>
+r;Q`sJcC<$^&S'3VuM8~>
+r;Q`sJcC<$^&S'3VuM8~>
+r;Q`sJcC<$^&S*4VZ2/~>
+r;Q`sJcC<$^&S*4VZ2/~>
+r;Q`sJcC<$^&S*4VZ2/~>
+r;Q`sJcC<$^An04VZ2/~>
+r;Q`sJcC<$^An04VZ2/~>
+r;Q`sJcC<$^An04VZ2/~>
+r;Q`sJcC<$^]495V>l&~>
+r;Q`sJcC<$^]495V>l&~>
+r;Q`sJcC<$^]495V>l&~>
+r;Q`sJcC<$_#OB6V#Pr~>
+r;Q`sJcC<$_#OB6V#Pr~>
+r;Q`sJcC<$_#OB6V#Pr~>
+r;Q`sJcC<$_#OB6V#Pr~>
+r;Q`sJcC<$_#OB6V#Pr~>
+r;Q`sJcC<$_#OB6V#Pr~>
+r;Q`sJcC<$_>jK7U]5i~>
+r;Q`sJcC<$_>jK7U]5i~>
+r;Q`sJcC<$_>jK7U]5i~>
+r;Q`sJcC<$_Z0T8UAo`~>
+r;Q`sJcC<$_Z0T8UAo`~>
+r;Q`sJcC<$_Z0T8UAo`~>
+r;Q`sJcC<$_uK]9U&TW~>
+r;Q`sJcC<$_uK]9U&TW~>
+r;Q`sJcC<$_uK]9U&TW~>
+r;Q`sJcC<$_uK]9U&TW~>
+r;Q`sJcC<$_uK]9U&TW~>
+r;Q`sJcC<$_uK]9U&TW~>
+r;Q`sJcC<$`;ff:T`9N~>
+r;Q`sJcC<$`;ff:T`9N~>
+r;Q`sJcC<$`;ff:T`9N~>
+r;Q`sJcC<$`W,o;TDsE~>
+r;Q`sJcC<$`W,o;TDsE~>
+r;Q`sJcC<$`W,o;TDsE~>
+r;Q`sJcC<$`rH#<T)X<~>
+r;Q`sJcC<$`rH#<T)X<~>
+r;Q`sJcC<$`rH#<T)X<~>
+r;Q`sJcC<$`rH#<T)X<~>
+r;Q`sJcC<$`rH#<T)X<~>
+r;Q`sJcC<$`rH#<T)X<~>
+r;Q`sJcC<$a8c,=!WN.ls*t~>
+r;Q`sJcC<$a8c,=!WN.ls*t~>
+r;Q`sJcC<$a8c,=!WN.ls*t~>
+r;Q`sJcC<$aT)5>SH"*~>
+r;Q`sJcC<$aT)5>SH"*~>
+r;Q`sJcC<$aT)5>SH"*~>
+r;Q`sJcC<$aoD>?S,\!~>
+r;Q`sJcC<$aoD>?S,\!~>
+r;Q`sJcC<$aoD>?S,\!~>
+r;Q`sJcC<$b5_G@Rf@m~>
+r;Q`sJcC<$b5_G@Rf@m~>
+r;Q`sJcC<$b5_G@Rf@m~>
+r;Q`sJcC<$bQ%PARK%d~>
+r;Q`sJcC<$bQ%PARK%d~>
+r;Q`sJcC<$bQ%PARK%d~>
+r;Q`sJcC<$bl@YBR/_[~>
+r;Q`sJcC<$bl@YBR/_[~>
+r;Q`sJcC<$bl@YBR/_[~>
+r;Q`sJcC<$c2[bCQiDR~>
+r;Q`sJcC<$c2[bCQiDR~>
+r;Q`sJcC<$c2[bCQiDR~>
+r;Q`sJcC<$cN!kDQN)I~>
+r;Q`sJcC<$cN!kDQN)I~>
+r;Q`sJcC<$cN!kDQN)I~>
+r;Q`sJc>]Mnc&RhJcF^/quE)`J,~>
+r;Q`sJc>]Mnc&RhJcF^/quE)`J,~>
+r;Q`sJc>]Mnc&RhJcF^/quE)`J,~>
+r;Q`sLB$<7JcFs6rW&2_J,~>
+r;Q`sLB$<7JcFs6rW&2_J,~>
+r;Q`sLB$<7JcFs6rW&2_J,~>
+r;Q`sMZ<GOn,N%\JcG3=rW&/^J,~>
+r;Q`sMZ<GOn,N%\JcG3=rW&/^J,~>
+r;Q`sMZ<GOn,N%\JcG3=rW&/^J,~>
+r;Q`sNW8bRk5Y)SJcGHDrW&,]J,~>
+r;Q`sNW8bRk5Y)SJcGHDrW&,]J,~>
+r;Q`sNW8bRk5Y)SJcGHDrW&,]J,~>
+r;Q`sOT5.Wg]-pHJcG]KrW&)\J,~>
+r;Q`sOT5.Wg]-pHJcG]KrW&)\J,~>
+r;Q`sOT5.Wg]-pHJcG]KrW&)\J,~>
+r;Q`sP5kCZdf9(BJcG]LOT0h~>
+r;Q`sP5kCZdf9(BJcG]LOT0h~>
+r;Q`sP5kCZdf9(BJcG]LOT0h~>
+r;Q`sPlLX]aoD5<L&_,PO8j_~>
+r;Q`sPlLX]aoD5<L&_,PO8j_~>
+r;Q`sPlLX]aoD5<L&_,PO8j_~>
+r;Q`sQN-j_`;f]7M?!PTNrOV~>
+r;Q`sQN-j_`;f]7M?!PTNrOV~>
+r;Q`sQN-j_`;f]7M?!PTNrOV~>
+r;Q`sR/d'a^]402NrT%XNW4M~>
+r;Q`sR/d'a^]402NrT%XNW4M~>
+r;Q`sR/d'a^]402NrT%XNW4M~>
+r;Q`sRfE9c])V[.OoP@[N;nD~>
+r;Q`sRfE9c])V[.OoP@[N;nD~>
+r;Q`sRfE9c])V[.OoP@[N;nD~>
+r;Q`sSH&Ke!WN/0s8)e]s8E"Us*t~>
+r;Q`sSH&Ke!WN/0s8)e]s8E"Us*t~>
+r;Q`sSH&Ke!WN/0s8)e]s8E"Us*t~>
+r;Q`s[/U++m/Qt`ci3tFjT#)WfDbgN`;ff:o`"mk[/U++jo9i~>
+r;Q`s[/U++m/Qt`ci3tFjT#)WfDbgN`;ff:o`"mk[/U++jo9i~>
+r;Q`s[/U++m/Qt`ci3tFjT#)WfDbgN`;ff:o`"mk[/U++jo9i~>
+r;Q`s[/U++mf31bc2RbDirAiTgA_-Q`rGu;oD\dj[/U++jo9i~>
+r;Q`s[/U++mf31bc2RbDirAiTgA_-Q`rGu;oD\dj[/U++jo9i~>
+r;Q`s[/U++mf31bc2RbDirAiTgA_-Q`rGu;oD\dj[/U++jo9i~>
+JH16$JH4^1q#>j~>
+JH16$JH4^1q#>j~>
+JH16$JH4^1q#>j~>
+r;Q`s[/U++nc/IdbPqPBh#I3Ni;WcWaoD5<o)A[i[/U++jo9i~>
+r;Q`s[/U++nc/IdbPqPBh#I3Ni;WcWaoD5<o)A[i[/U++jo9i~>
+r;Q`s[/U++nc/IdbPqPBh#I3Ni;WcWaoD5<o)A[i[/U++jo9i~>
+r;Q`s[/U++oDeaha8Z,>g&LmKj8T)ZbQ%J?n,E@f[/U++jo9i~>
+r;Q`s[/U++oDeaha8Z,>g&LmKj8T)ZbQ%J?n,E@f[/U++jo9i~>
+r;Q`s[/U++oDeaha8Z,>g&LmKj8T)ZbQ%J?n,E@f[/U++jo9i~>
+r;Q`s[/U++o`+ji`r?#=f)PRHk5PD]c2[\AmJd.d[/U++jo9i~>
+r;Q`s[/U++o`+ji`r?#=f)PRHk5PD]c2[\AmJd.d[/U++jo9i~>
+r;Q`s[/U++o`+ji`r?#=f)PRHk5PD]c2[\AmJd.d[/U++jo9i~>
+r;Q`sW;lerQ2g[\[f?7*Jc>`MJ,~>
+r;Q`sW;lerQ2g[\[f?7*Jc>`MJ,~>
+r;Q`sW;lerQ2g[\[f?7*Jc>`MJ,~>
+r;Q`sWW2nsOoP7X]Dqa.JcGcMJ,~>
+r;Q`sWW2nsOoP7X]Dqa.JcGcMJ,~>
+r;Q`sWW2nsOoP7X]Dqa.JcGcMJ,~>
+r;Q`sWrN%uN;rVP_uKW7JcGZJJ,~>
+r;Q`sWrN%uN;rVP_uKW7JcGZJJ,~>
+r;Q`sWrN%uN;rVP_uKW7JcGZJJ,~>
+r;Q`sX8i/!M#[/KaoD8=JcGTHJ,~>
+r;Q`sX8i/!M#[/KaoD8=JcGTHJ,~>
+r;Q`sX8i/!M#[/KaoD8=JcGTHJ,~>
+r;Q`sXT/8"JcGNGcN!eBJcGNFJ,~>
+r;Q`sXT/8"JcGNGcN!eBJcGNFJ,~>
+r;Q`sXT/8"JcGNGcN!eBJcGNFJ,~>
+r;Q`sXoJA#JcGZJq>f%FqZ)3IpA]X~>
+r;Q`sXoJA#JcGZJq>f%FqZ)3IpA]X~>
+r;Q`sXoJA#JcGZJq>f%FqZ)3IpA]X~>
+r;Q`sY5eJ$JcGNFpAj%LqZ)3IoDa=~>
+r;Q`sY5eJ$JcGNFpAj%LqZ)3IoDa=~>
+r;Q`sY5eJ$JcGNFpAj%LqZ)3IoDa=~>
+r;Q`s_uKZ8q#C9mrr;lrbQ%SBp&G!krr;osbl@VArVuNj!<;utm/Qk]l2U\^q>^Bnr;Z]qao;>@
+q>^BnrVufrmf.e~>
+r;Q`s_uKZ8q#C9mrr;lrbQ%SBp&G!krr;osbl@VArVuNj!<;utm/Qk]l2U\^q>^Bnr;Z]qao;>@
+q>^BnrVufrmf.e~>
+r;Q`s_uKZ8q#C9mrr;lrbQ%SBp&G!krr;osbl@VArVuNj!<;utm/Qk]l2U\^q>^Bnr;Z]qao;>@
+q>^BnrVufrmf.e~>
+r;Q`s`;fi;rr2ruqYpNqrVllus8E#trr<&Cs8N)mrr<&ss8N)urr<&Err<&us8N)os7HB_s7QHV
+rr<&us8N)rrr<&us8N)us8N)urr<&Bs8N)qs8N)urr`?%rr<&urr<&fs*t~>
+r;Q`s`;fi;rr2ruqYpNqrVllus8E#trr<&Cs8N)mrr<&ss8N)urr<&Err<&us8N)os7HB_s7QHV
+rr<&us8N)rrr<&us8N)us8N)urr<&Bs8N)qs8N)urr`?%rr<&urr<&fs*t~>
+r;Q`s`;fi;rr2ruqYpNqrVllus8E#trr<&Cs8N)mrr<&ss8N)urr<&Err<&us8N)os7HB_s7QHV
+rr<&us8N)rrr<&us8N)us8N)urr<&Bs8N)qs8N)urr`?%rr<&urr<&fs*t~>
+r;Q`s`;]f;rVlitqYpNqrVufrrVlitbPqPBp\t3nqu6WrrVlitb5_JAq>UKrrrE#tjoF<=rrDfn
+rrE&u!!)ut!!(7C!W`6#qYpNqrVls"s8N)trr<&fs*t~>
+r;Q`s`;]f;rVlitqYpNqrVufrrVlitbPqPBp\t3nqu6WrrVlitb5_JAq>UKrrrE#tjoF<=rrDfn
+rrE&u!!)ut!!(7C!W`6#qYpNqrVls"s8N)trr<&fs*t~>
+r;Q`s`;]f;rVlitqYpNqrVufrrVlitbPqPBp\t3nqu6WrrVlitb5_JAq>UKrrrE#tjoF<=rrDfn
+rrE&u!!)ut!!(7C!W`6#qYpNqrVls"s8N)trr<&fs*t~>
+r;Q`s`;]f;rVultqu?Zrs8VusrVultbl7YCq#C?oqu6WrrVultb5VGAqYpWts8N)trr<&ts8N)B
+rr<&lrr<&urr<&ts8N)ErrW9$rrDoq!!)utrr<*"!<)rt!:^#=~>
+r;Q`s`;]f;rVultqu?Zrs8VusrVultbl7YCq#C?oqu6WrrVultb5VGAqYpWts8N)trr<&ts8N)B
+rr<&lrr<&urr<&ts8N)ErrW9$rrDoq!!)utrr<*"!<)rt!:^#=~>
+r;Q`s`;]f;rVultqu?Zrs8VusrVultbl7YCq#C?oqu6WrrVultb5VGAqYpWts8N)trr<&ts8N)B
+rr<&lrr<&urr<&ts8N)ErrW9$rrDoq!!)utrr<*"!<)rt!:^#=~>
+r;Q`s`W,r<rVultqZ$?krVultbl7YCq#C3k!ri6#rVultbQ%SBqYpWts8N)us8N)ts8N)Crr<&l
+s8N*!s8N)ts8N)ErrW9$rrDrrrrE#tr;cfrrrDQgJ,~>
+r;Q`s`W,r<rVultqZ$?krVultbl7YCq#C3k!ri6#rVultbQ%SBqYpWts8N)us8N)ts8N)Crr<&l
+s8N*!s8N)ts8N)ErrW9$rrDrrrrE#tr;cfrrrDQgJ,~>
+r;Q`s`W,r<rVultqZ$?krVultbl7YCq#C3k!ri6#rVultbQ%SBqYpWts8N)us8N)ts8N)Crr<&l
+s8N*!s8N)ts8N)ErrW9$rrDrrrrE#tr;cfrrrDQgJ,~>
+r;Q`s`W,r<rVultq>^Bn!ri6#rVultbl7YCq#:<orVls"rr<&ts8N)Brr<&qrr<&urr<&us8N)t
+s8N)Ds8;rlrr<&us8N)ts8N)Frr<&urr<&rs8N)ts8;rrs8N)gs*t~>
+r;Q`s`W,r<rVultq>^Bn!ri6#rVultbl7YCq#:<orVls"rr<&ts8N)Brr<&qrr<&urr<&us8N)t
+s8N)Ds8;rlrr<&us8N)ts8N)Frr<&urr<&rs8N)ts8;rrs8N)gs*t~>
+r;Q`s`W,r<rVultq>^Bn!ri6#rVultbl7YCq#:<orVls"rr<&ts8N)Brr<&qrr<&urr<&us8N)t
+s8N)Ds8;rlrr<&us8N)ts8N)Frr<&urr<&rs8N)ts8;rrs8N)gs*t~>
+r;Q`s`W,r<rVultqZ$Hn!ri6#rVultbl7YCq#:<orVufrrVultbl7YCqYpNqrVlitrr;uurVult
+bQ%SBq#:<orVultrVultd/O(GrVlitqu?ZrrVufrrVultnGe"~>
+r;Q`s`W,r<rVultqZ$Hn!ri6#rVultbl7YCq#:<orVufrrVultbl7YCqYpNqrVlitrr;uurVult
+bQ%SBq#:<orVultrVultd/O(GrVlitqu?ZrrVufrrVultnGe"~>
+r;Q`s`W,r<rVultqZ$Hn!ri6#rVultbl7YCq#:<orVufrrVultbl7YCqYpNqrVlitrr;uurVult
+bQ%SBq#:<orVultrVultd/O(GrVlitqu?ZrrVufrrVultnGe"~>
+r;Q`s`;]f;rVultqu?Tp"TJK%rrE#trrC:C!!)fo!!)utrr<*"!<)rt!6tND!;ZZj!<<'!!<)rt
+!6Y<A!;ZWp!;lcr!<)rt!7:cA!;uis!<)rt!!3*"rVultnGe"~>
+r;Q`s`;]f;rVultqu?Tp"TJK%rrE#trrC:C!!)fo!!)utrr<*"!<)rt!6tND!;ZZj!<<'!!<)rt
+!6Y<A!;ZWp!;lcr!<)rt!7:cA!;uis!<)rt!!3*"rVultnGe"~>
+r;Q`s`;]f;rVultqu?Tp"TJK%rrE#trrC:C!!)fo!!)utrr<*"!<)rt!6tND!;ZZj!<<'!!<)rt
+!6Y<A!;ZWp!;lcr!<)rt!7:cA!;uis!<)rt!!3*"rVultnGe"~>
+r;Q`s`;]f;rVlitqZ$Nps8N0$s8N)trr<&Brr<&orr<&ts8N'"rrE#t!!(:D!!)Wj!!)ut!!)ut
+!!(.@!!)lq!!)lq!!)ut!!(1A!!)lq!!)ut!s&B$!<)ot!:Tr<~>
+r;Q`s`;]f;rVlitqZ$Nps8N0$s8N)trr<&Brr<&orr<&ts8N'"rrE#t!!(:D!!)Wj!!)ut!!)ut
+!!(.@!!)lq!!)lq!!)ut!!(1A!!)lq!!)ut!s&B$!<)ot!:Tr<~>
+r;Q`s`;]f;rVlitqZ$Nps8N0$s8N)trr<&Brr<&orr<&ts8N'"rrE#t!!(:D!!)Wj!!)ut!!)ut
+!!(.@!!)lq!!)lq!!)ut!!(1A!!)lq!!)ut!s&B$!<)ot!:Tr<~>
+r;Q`s`;fi;rr2rurVlp!s8W&us8N3%s8N'!rr2rubPqPBqu6d!s8N'!rr3*$s8N'!rr2rucMmkE
+r;Qj!s8N)rrr<&ts8N)urr<&@rr<&urrW9$rrDus"9AK%!!*#u!!(1A!!)ut"9AK%!!*#u"9AK%
+!!*#u!!)KfJ,~>
+r;Q`s`;fi;rr2rurVlp!s8W&us8N3%s8N'!rr2rubPqPBqu6d!s8N'!rr3*$s8N'!rr2rucMmkE
+r;Qj!s8N)rrr<&ts8N)urr<&@rr<&urrW9$rrDus"9AK%!!*#u!!(1A!!)ut"9AK%!!*#u"9AK%
+!!*#u!!)KfJ,~>
+r;Q`s`;fi;rr2rurVlp!s8W&us8N3%s8N'!rr2rubPqPBqu6d!s8N'!rr3*$s8N'!rr2rucMmkE
+r;Qj!s8N)rrr<&ts8N)urr<&@rr<&urrW9$rrDus"9AK%!!*#u!!(1A!!)ut"9AK%!!*#u"9AK%
+!!*#u!!)KfJ,~>
+r;Q`s_uKZ8rVult!<;orrVufrbQ%PArVultrr;osrVufrc2[Y@s8W*!qu6Wrr;Z]qc2[\Arr;uu
+s8VrrrVufrao;>@rr;uurr;osrVufrmf.e~>
+r;Q`s_uKZ8rVult!<;orrVufrbQ%PArVultrr;osrVufrc2[Y@s8W*!qu6Wrr;Z]qc2[\Arr;uu
+s8VrrrVufrao;>@rr;uurr;osrVufrmf.e~>
+r;Q`s_uKZ8rVult!<;orrVufrbQ%PArVultrr;osrVufrc2[Y@s8W*!qu6Wrr;Z]qc2[\Arr;uu
+s8VrrrVufrao;>@rr;uurr;osrVufrmf.e~>
+r;Q`s\c;X/JcC<$X8d\~>
+r;Q`s\c;X/JcC<$X8d\~>
+r;Q`s\c;X/JcC<$X8d\~>
+r;Q`s])V[.JcC<$XT*e~>
+r;Q`s])V[.JcC<$XT*e~>
+r;Q`s])V[.JcC<$XT*e~>
+r;Q`s])Vd1JcC<$WW.J~>
+r;Q`s])Vd1JcC<$WW.J~>
+r;Q`s])Vd1JcC<$WW.J~>
+r;Q`s]Dqj1JcC<$WW.J~>
+r;Q`s]Dqj1JcC<$WW.J~>
+r;Q`s]Dqj1JcC<$WW.J~>
+r;Q`s]`7s2JcC<$W;hA~>
+r;Q`s]`7s2JcC<$W;hA~>
+r;Q`s]`7s2JcC<$W;hA~>
+r;Q`s^&S'3JcC<$VuM8~>
+r;Q`s^&S'3JcC<$VuM8~>
+r;Q`s^&S'3JcC<$VuM8~>
+r;Q`s^&S*4JcC<$VZ2/~>
+r;Q`s^&S*4JcC<$VZ2/~>
+r;Q`s^&S*4JcC<$VZ2/~>
+r;Q`s^An04JcC<$VZ2/~>
+r;Q`s^An04JcC<$VZ2/~>
+r;Q`s^An04JcC<$VZ2/~>
+r;Q`s^]495JcC<$V>l&~>
+r;Q`s^]495JcC<$V>l&~>
+r;Q`s^]495JcC<$V>l&~>
+r;Q`s_#OB6JcC<$V#Pr~>
+r;Q`s_#OB6JcC<$V#Pr~>
+r;Q`s_#OB6JcC<$V#Pr~>
+r;Q`s_#OE7JcC<$U]5i~>
+r;Q`s_#OE7JcC<$U]5i~>
+r;Q`s_#OE7JcC<$U]5i~>
+r;Q`s_>jK7JcC<$U]5i~>
+r;Q`s_>jK7JcC<$U]5i~>
+r;Q`s_>jK7JcC<$U]5i~>
+r;Q`s_Z0Q7JcC<$U]5i~>
+r;Q`s_Z0Q7JcC<$U]5i~>
+r;Q`s_Z0Q7JcC<$U]5i~>
+r;Q`s_uK]9JcC<$U&TW~>
+r;Q`s_uK]9JcC<$U&TW~>
+r;Q`s_uK]9JcC<$U&TW~>
+r;Q`s_uK`:JcC<$T`9N~>
+r;Q`s_uK`:JcC<$T`9N~>
+r;Q`s_uK`:JcC<$T`9N~>
+r;Q`s`;ff:JcC<$T`9N~>
+r;Q`s`;ff:JcC<$T`9N~>
+r;Q`s`;ff:JcC<$T`9N~>
+r;Q`s`W,o;JcC<$TDsE~>
+r;Q`s`W,o;JcC<$TDsE~>
+r;Q`s`W,o;JcC<$TDsE~>
+r;Q`s`W,r<JcC<$T)X<~>
+r;Q`s`W,r<JcC<$T)X<~>
+r;Q`s`W,r<JcC<$T)X<~>
+r;Q`s`rH#<JcC<$T)X<~>
+r;Q`s`rH#<JcC<$T)X<~>
+r;Q`s`rH#<JcC<$T)X<~>
+r;Q`sa8c,=JcC<$Sc=3~>
+r;Q`sa8c,=JcC<$Sc=3~>
+r;Q`sa8c,=JcC<$Sc=3~>
+r;Q`sa8c/>JcC<$SH"*~>
+r;Q`sa8c/>JcC<$SH"*~>
+r;Q`sa8c/>JcC<$SH"*~>
+r;Q`saT)5>JcC<$SH"*~>
+r;Q`saT)5>JcC<$SH"*~>
+r;Q`saT)5>JcC<$SH"*~>
+r;Q`saoD>?JcC<$S,\!~>
+r;Q`saoD>?JcC<$S,\!~>
+r;Q`saoD>?JcC<$S,\!~>
+r;Q`saoDA@JcC<$Rf@m~>
+r;Q`saoDA@JcC<$Rf@m~>
+r;Q`saoDA@JcC<$Rf@m~>
+r;Q`sb5_G@JcC<$Rf@m~>
+r;Q`sb5_G@JcC<$Rf@m~>
+r;Q`sb5_G@JcC<$Rf@m~>
+r;Q`sb5_JA!WN.Ns+13>s*t~>
+r;Q`sb5_JA!WN.Ns+13>s*t~>
+r;Q`sb5_JA!WN.Ns+13>s*t~>
+r;Q`sbQ%PAJcC<$RK%d~>
+r;Q`sbQ%PAJcC<$RK%d~>
+r;Q`sbQ%PAJcC<$RK%d~>
+r;Q`sbQ%SBJcC<$R/_[~>
+r;Q`sbQ%SBJcC<$R/_[~>
+r;Q`sbQ%SBJcC<$R/_[~>
+r;Q`sbl@\CJcC<$QiDR~>
+r;Q`sbl@\CJcC<$QiDR~>
+r;Q`sbl@\CJcC<$QiDR~>
+r;Q`sc2[bCJcC<$QiDR~>
+r;Q`sc2[bCJcC<$QiDR~>
+r;Q`sc2[bCJcC<$QiDR~>
+r;Q`sc2[eDJcC<$QN)I~>
+r;Q`sc2[eDJcC<$QN)I~>
+r;Q`sc2[eDJcC<$QN)I~>
+r;Q`scN!kDJcC<$QN)I~>
+r;Q`scN!kDJcC<$QN)I~>
+r;Q`scN!kDJcC<$QN)I~>
+r;Q`scN!nEJcC<$Q2c@~>
+r;Q`scN!nEJcC<$Q2c@~>
+r;Q`scN!nEJcC<$Q2c@~>
+r;Q`sci<tEJcC<$Q2c@~>
+r;Q`sci<tEJcC<$Q2c@~>
+r;Q`sci<tEJcC<$Q2c@~>
+r;Q`sci="FJcC<$PlH7~>
+r;Q`sci="FJcC<$PlH7~>
+r;Q`sci="FJcC<$PlH7~>
+r;Q`sd/X(FJcC<$PlH7~>
+r;Q`sd/X(FJcC<$PlH7~>
+r;Q`sd/X(FJcC<$PlH7~>
+r;Q`sd/X+GJcC<$PQ-.~>
+r;Q`sd/X+GJcC<$PQ-.~>
+r;Q`sd/X+GJcC<$PQ-.~>
+r;Q`sdJs1GJcC<$PQ-.~>
+r;Q`sdJs1GJcC<$PQ-.~>
+r;Q`sdJs1GJcC<$PQ-.~>
+r;Q`sdJs4HJcC<$P5g%~>
+r;Q`sdJs4HJcC<$P5g%~>
+r;Q`sdJs4HJcC<$P5g%~>
+r;Q`sdf9=IJcC<$OoKq~>
+r;Q`sdf9=IJcC<$OoKq~>
+r;Q`sdf9=IJcC<$OoKq~>
+r;Q`se,T=GJcC<$PQ-.~>
+r;Q`se,T=GJcC<$PQ-.~>
+r;Q`se,T=GJcC<$PQ-.~>
+r;Q`se,TFJJcC<$OT0h~>
+r;Q`se,TFJJcC<$OT0h~>
+r;Q`se,TFJJcC<$OT0h~>
+r;Q`seGoLJJcC<$OT0h~>
+r;Q`seGoLJJcC<$OT0h~>
+r;Q`seGoLJJcC<$OT0h~>
+r;Q`seGoOKJcC<$O8j_~>
+r;Q`seGoOKJcC<$O8j_~>
+r;Q`seGoOKJcC<$O8j_~>
+r;Q`sec5UKJcC<$O8j_~>
+r;Q`sec5UKJcC<$O8j_~>
+r;Q`sec5UKJcC<$O8j_~>
+r;Q`sec5XLJcC<$NrOV~>
+r;Q`sec5XLJcC<$NrOV~>
+r;Q`sec5XLJcC<$NrOV~>
+r;Q`sf)P^LJcC<$NrOV~>
+r;Q`sf)P^LJcC<$NrOV~>
+r;Q`sf)P^LJcC<$NrOV~>
+r;Q`sf)PaMJcC<$NW4M~>
+r;Q`sf)PaMJcC<$NW4M~>
+r;Q`sf)PaMJcC<$NW4M~>
+r;Q`sfDkgMJcC<$NW4M~>
+r;Q`sfDkgMJcC<$NW4M~>
+r;Q`sfDkgMJcC<$NW4M~>
+r;Q`sfDkjNJcC<$N;nD~>
+r;Q`sfDkjNJcC<$N;nD~>
+r;Q`sfDkjNJcC<$N;nD~>
+r;Q`sf`1pNJcC<$N;nD~>
+r;Q`sf`1pNJcC<$N;nD~>
+r;Q`sf`1pNJcC<$N;nD~>
+r;Q`sf`1sOJcC<$MuS;~>
+r;Q`sf`1sOJcC<$MuS;~>
+r;Q`sf`1sOJcC<$MuS;~>
+r;Q`sg&M$OJcC<$MuS;~>
+r;Q`sg&M$OJcC<$MuS;~>
+r;Q`sg&M$OJcC<$MuS;~>
+r;Q`sg&M'PJcC<$MZ82~>
+r;Q`sg&M'PJcC<$MZ82~>
+r;Q`sg&M'PJcC<$MZ82~>
+r;Q`sgAh-PJcC<$MZ82~>
+r;Q`sgAh-PJcC<$MZ82~>
+r;Q`sgAh-PJcC<$MZ82~>
+r;Q`sgAh0QJcC<$M>r)~>
+r;Q`sgAh0QJcC<$M>r)~>
+r;Q`sgAh0QJcC<$M>r)~>
+s8Vrrh>dHSJcC<$M>r)~>
+s8Vrrh>dHSJcC<$M>r)~>
+s8Vrrh>dHSJcC<$M>r)~>
+r;Q`sg].9R!ri6#JcC<$MuS;~>
+r;Q`sg].9R!ri6#JcC<$MuS;~>
+r;Q`sg].9R!ri6#JcC<$MuS;~>
+r;Q`sg].9RJcC<$M#Vu~>
+r;Q`sg].9RJcC<$M#Vu~>
+r;Q`sg].9RJcC<$M#Vu~>
+r;Q`sh#IBSJcC<$L];l~>
+r;Q`sh#IBSJcC<$L];l~>
+r;Q`sh#IBSJcC<$L];l~>
+r;Q`sh#IBSJcC<$L];l~>
+r;Q`sh#IBSJcC<$L];l~>
+r;Q`sh#IBSJcC<$L];l~>
+r;Q`sh>dHSJcC<$L];l~>
+r;Q`sh>dHSJcC<$L];l~>
+r;Q`sh>dHSJcC<$L];l~>
+r;Q`sh>dKTJcC<$LAuc~>
+r;Q`sh>dKTJcC<$LAuc~>
+r;Q`sh>dKTJcC<$LAuc~>
+r;Q`shZ*QTJcC<$LAuc~>
+r;Q`shZ*QTJcC<$LAuc~>
+r;Q`shZ*QTJcC<$LAuc~>
+r;Q`shZ*TUJcC<$L&ZZ~>
+r;Q`shZ*TUJcC<$L&ZZ~>
+r;Q`shZ*TUJcC<$L&ZZ~>
+r;Q`shuEZUJcC<$L&ZZ~>
+r;Q`shuEZUJcC<$L&ZZ~>
+r;Q`shuEZUJcC<$L&ZZ~>
+r;Q`shuE]VJcC<$K`?Q~>
+r;Q`shuE]VJcC<$K`?Q~>
+r;Q`shuE]VJcC<$K`?Q~>
+r;Q`si;`cVJcC<$K`?Q~>
+r;Q`si;`cVJcC<$K`?Q~>
+r;Q`si;`cVJcC<$K`?Q~>
+r;Q`si;`fWJcC<$KE$H~>
+r;Q`si;`fWJcC<$KE$H~>
+r;Q`si;`fWJcC<$KE$H~>
+r;Q`siW&lWJcC<$KE$H~>
+r;Q`siW&lWJcC<$KE$H~>
+r;Q`siW&lWJcC<$KE$H~>
+r;Q`siW&oXJcC<$K)^?~>
+r;Q`siW&oXJcC<$K)^?~>
+r;Q`siW&oXJcC<$K)^?~>
+r;Q`siW&oXJcC<$K)^?~>
+r;Q`siW&oXJcC<$K)^?~>
+r;Q`siW&oXJcC<$K)^?~>
+r;Q`sirB#YJcC<$JcC6~>
+r;Q`sirB#YJcC<$JcC6~>
+r;Q`sirB#YJcC<$JcC6~>
+r;Q`sirB#YJcC<$JcC6~>
+r;Q`sirB#YJcC<$JcC6~>
+r;Q`sirB#YJcC<$JcC6~>
+r;Q`sj8])YJcC<$JcC6~>
+r;Q`sj8])YJcC<$JcC6~>
+r;Q`sj8])YJcC<$JcC6~>
+r;Q`sj8],Z!WN.Ns+13%s*t~>
+r;Q`sj8],Z!WN.Ns+13%s*t~>
+r;Q`sj8],Z!WN.Ns+13%s*t~>
+r;Q`sjT#2ZJcC<$Jc>`MJ,~>
+r;Q`sjT#2ZJcC<$Jc>`MJ,~>
+r;Q`sjT#2ZJcC<$Jc>`MJ,~>
+r;Q`sjT#5[JcC<$JcGcMJ,~>
+r;Q`sjT#5[JcC<$JcGcMJ,~>
+r;Q`sjT#5[JcC<$JcGcMJ,~>
+r;Q`sjT#5[JcC<$JcGcMJ,~>
+r;Q`sjT#5[JcC<$JcGcMJ,~>
+r;Q`sjT#5[JcC<$JcGcMJ,~>
+r;Q`sjo>;[JcC<$JcGcMJ,~>
+r;Q`sjo>;[JcC<$JcGcMJ,~>
+r;Q`sjo>;[JcC<$JcGcMJ,~>
+r;Q`sjo>>\JcC<$JcG`LJ,~>
+r;Q`sjo>>\JcC<$JcG`LJ,~>
+r;Q`sjo>>\JcC<$JcG`LJ,~>
+r;Q`sk5YD\JcC<$JcG`LJ,~>
+r;Q`sk5YD\JcC<$JcG`LJ,~>
+r;Q`sk5YD\JcC<$JcG`LJ,~>
+r;Q`sk5YG]JcC<$JcG]KJ,~>
+r;Q`sk5YG]JcC<$JcG]KJ,~>
+r;Q`sk5YG]JcC<$JcG]KJ,~>
+r;Q`sk5YG]JcC<$JcG]KJ,~>
+r;Q`sk5YG]JcC<$JcG]KJ,~>
+r;Q`sk5YG]JcC<$JcG]KJ,~>
+r;Q`skPtM]JcC<$JcG]KJ,~>
+r;Q`skPtM]JcC<$JcG]KJ,~>
+r;Q`skPtM]JcC<$JcG]KJ,~>
+r;Q`skPtP^JcC<$JcGZJJ,~>
+r;Q`skPtP^JcC<$JcGZJJ,~>
+r;Q`skPtP^JcC<$JcGZJJ,~>
+r;Q`skl:V^JcC<$JcGZJJ,~>
+r;Q`skl:V^JcC<$JcGZJJ,~>
+r;Q`skl:V^JcC<$JcGZJJ,~>
+r;Q`skl:Y_JcC<$JcGWIJ,~>
+r;Q`skl:Y_JcC<$JcGWIJ,~>
+r;Q`skl:Y_JcC<$JcGWIJ,~>
+r;Q`skl:Y_JcC<$JcGWIJ,~>
+r;Q`skl:Y_JcC<$JcGWIJ,~>
+r;Q`skl:Y_JcC<$JcGWIJ,~>
+r;Q`sl2U__JcC<$JcGWIJ,~>
+r;Q`sl2U__JcC<$JcGWIJ,~>
+r;Q`sl2U__JcC<$JcGWIJ,~>
+r;Q`sl2Ub`JcC<$JcGTHJ,~>
+r;Q`sl2Ub`JcC<$JcGTHJ,~>
+r;Q`sl2Ub`JcC<$JcGTHJ,~>
+r;Q`slMph`JcC<$JcGTHJ,~>
+r;Q`slMph`JcC<$JcGTHJ,~>
+r;Q`slMph`JcC<$JcGTHJ,~>
+r;Q`slMpkaJcC<$JcGQGJ,~>
+r;Q`slMpkaJcC<$JcGQGJ,~>
+r;Q`slMpkaJcC<$JcGQGJ,~>
+r;Q`slMpkaJcC<$JcGQGJ,~>
+r;Q`slMpkaJcC<$JcGQGJ,~>
+r;Q`slMpkaJcC<$JcGQGJ,~>
+r;Q`sli6qaJcC<$JcGQGJ,~>
+r;Q`sli6qaJcC<$JcGQGJ,~>
+r;Q`sli6qaJcC<$JcGQGJ,~>
+r;Q`sli6tbJcC<$JcGNFJ,~>
+r;Q`sli6tbJcC<$JcGNFJ,~>
+r;Q`sli6tbJcC<$JcGNFJ,~>
+r;Q`sli6tb!WN.Ns+13$s8)bG~>
+r;Q`sli6tb!WN.Ns+13$s8)bG~>
+r;Q`sli6tb!WN.Ns+13$s8)bG~>
+r;Q`sm/R(cJcC<$JcGKEJ,~>
+r;Q`sm/R(cJcC<$JcGKEJ,~>
+r;Q`sm/R(cJcC<$JcGKEJ,~>
+r;Q`sm/R(cJcC<$JcGKEJ,~>
+r;Q`sm/R(cJcC<$JcGKEJ,~>
+r;Q`sm/R(cJcC<$JcGKEJ,~>
+r;Q`sm/R(cJcC<$JcGKEJ,~>
+r;Q`sm/R(cJcC<$JcGKEJ,~>
+r;Q`sm/R(cJcC<$JcGKEJ,~>
+r;Q`smJm.cJcC<$JcGKEJ,~>
+r;Q`smJm.cJcC<$JcGKEJ,~>
+r;Q`smJm.cJcC<$JcGKEJ,~>
+r;Q`smJm1dJcC<$JcGHDJ,~>
+r;Q`smJm1dJcC<$JcGHDJ,~>
+r;Q`smJm1dJcC<$JcGHDJ,~>
+r;Q`smJm1dJcC<$JcGHDJ,~>
+r;Q`smJm1dJcC<$JcGHDJ,~>
+r;Q`smJm1dJcC<$JcGHDJ,~>
+r;Q`smJm1dJcC<$JcGHDJ,~>
+r;Q`smJm1dJcC<$JcGHDJ,~>
+r;Q`smJm1dJcC<$JcGHDJ,~>
+r;Q`smf3:eJcC<$JcGECJ,~>
+r;Q`smf3:eJcC<$JcGECJ,~>
+r;Q`smf3:eJcC<$JcGECJ,~>
+r;Q`smf3:eJcC<$JcGECJ,~>
+r;Q`smf3:eJcC<$JcGECJ,~>
+r;Q`smf3:eJcC<$JcGECJ,~>
+r;Q`smf3:eJcC<$JcGECJ,~>
+r;Q`smf3:eJcC<$JcGECJ,~>
+r;Q`smf3:eJcC<$JcGECJ,~>
+r;Q`sn,N@eJcC<$JcGECJ,~>
+r;Q`sn,N@eJcC<$JcGECJ,~>
+r;Q`sn,N@eJcC<$JcGECJ,~>
+r;Q`sn,NCfJcC<$JcGBBJ,~>
+r;Q`sn,NCfJcC<$JcGBBJ,~>
+r;Q`sn,NCfJcC<$JcGBBJ,~>
+r;Q`sn,NCfJcC<$JcGBBJ,~>
+r;Q`sn,NCfJcC<$JcGBBJ,~>
+r;Q`sn,NCfJcC<$JcGBBJ,~>
+r;Q`snGiIfJcC<$JcGBBJ,~>
+r;Q`snGiIfJcC<$JcGBBJ,~>
+r;Q`snGiIfJcC<$JcGBBJ,~>
+r;Q`snGiLgJcC<$JcG?AJ,~>
+r;Q`snGiLgJcC<$JcG?AJ,~>
+r;Q`snGiLgJcC<$JcG?AJ,~>
+r;Q`snGiLgJcC<$JcG?AJ,~>
+r;Q`snGiLgJcC<$JcG?AJ,~>
+r;Q`snGiLgJcC<$JcG?AJ,~>
+r;Q`snGiLgJcC<$JcG?AJ,~>
+r;Q`snGiLgJcC<$JcG?AJ,~>
+r;Q`snGiLgJcC<$JcG?AJ,~>
+r;Q`snc/UhJcC<$JcG<@J,~>
+r;Q`snc/UhJcC<$JcG<@J,~>
+r;Q`snc/UhJcC<$JcG<@J,~>
+r;Q`snc/UhJcC<$JcG<@J,~>
+r;Q`snc/UhJcC<$JcG<@J,~>
+r;Q`snc/UhJcC<$JcG<@J,~>
+r;Q`snc/UhJcC<$JcG<@J,~>
+r;Q`snc/UhJcC<$JcG<@J,~>
+r;Q`snc/UhJcC<$JcG<@J,~>
+r;Q`so)J[hJcC<$JcG<@J,~>
+r;Q`so)J[hJcC<$JcG<@J,~>
+r;Q`so)J[hJcC<$JcG<@J,~>
+r;Q`so)J^iJcC<$JcG9?J,~>
+r;Q`so)J^iJcC<$JcG9?J,~>
+r;Q`so)J^iJcC<$JcG9?J,~>
+r;Q`so)JXgJcC<$JcG?AJ,~>
+r;Q`so)JXgJcC<$JcG?AJ,~>
+r;Q`so)JXgJcC<$JcG?AJ,~>
+r;Q`soDediJcC<$JcG9?J,~>
+r;Q`soDediJcC<$JcG9?J,~>
+r;Q`soDediJcC<$JcG9?J,~>
+r;Q`soDegjJcC<$JcG6>J,~>
+r;Q`soDegjJcC<$JcG6>J,~>
+r;Q`soDegjJcC<$JcG6>J,~>
+r;Q`soDegjJcC<$JcG6>J,~>
+r;Q`soDegjJcC<$JcG6>J,~>
+r;Q`soDegjJcC<$JcG6>J,~>
+r;Q`soDegjJcC<$JcG6>J,~>
+r;Q`soDegjJcC<$JcG6>J,~>
+r;Q`soDegjJcC<$JcG6>J,~>
+r;Q`so`+pkJcC<$JcG3=J,~>
+r;Q`so`+pkJcC<$JcG3=J,~>
+r;Q`so`+pkJcC<$JcG3=J,~>
+r;Q`so`+pkJcC<$JcG3=J,~>
+r;Q`so`+pkJcC<$JcG3=J,~>
+r;Q`so`+pkJcC<$JcG3=J,~>
+r;Q`so`+pkJcC<$JcG3=J,~>
+r;Q`so`+pkJcC<$JcG3=J,~>
+r;Q`so`+pkJcC<$JcG3=J,~>
+r;Q`sp&G$lJcC<$JcG0<J,~>
+r;Q`sp&G$lJcC<$JcG0<J,~>
+r;Q`sp&G$lJcC<$JcG0<J,~>
+r;Q`sp&G$lJcC<$JcG0<J,~>
+r;Q`sp&G$lJcC<$JcG0<J,~>
+r;Q`sp&G$lJcC<$JcG0<J,~>
+r;Q`sp&G$lJcC<$JcG0<J,~>
+r;Q`sp&G$lJcC<$JcG0<J,~>
+r;Q`sp&G$lJcC<$JcG0<J,~>
+r;Q`spAb*lJcC<$JcG0<J,~>
+r;Q`spAb*lJcC<$JcG0<J,~>
+r;Q`spAb*lJcC<$JcG0<J,~>
+r;Q`spAb-mJcC<$JcG-;J,~>
+r;Q`spAb-mJcC<$JcG-;J,~>
+r;Q`spAb-mJcC<$JcG-;J,~>
+r;Q`spAb-mJcC<$JcG-;J,~>
+r;Q`spAb-mJcC<$JcG-;J,~>
+r;Q`spAb-mJcC<$JcG-;J,~>
+r;Q`sp](3mJcC<$JcG-;J,~>
+r;Q`sp](3mJcC<$JcG-;J,~>
+r;Q`sp](3mJcC<$JcG-;J,~>
+s8Vrrq>^HpJcC<$JcG*:J,~>
+s8Vrrq>^HpJcC<$JcG*:J,~>
+s8Vrrq>^HpJcC<$JcG*:J,~>
+r;Q`sp](6nJcC<$JcG*:J,~>
+r;Q`sp](6nJcC<$JcG*:J,~>
+r;Q`sp](6nJcC<$JcG*:J,~>
+r;Q`sq#C<nJcC<$JcG*:J,~>
+r;Q`sq#C<nJcC<$JcG*:J,~>
+r;Q`sq#C<nJcC<$JcG*:J,~>
+r;Q`sq#C?oJcC<$JcG'9J,~>
+r;Q`sq#C?oJcC<$JcG'9J,~>
+r;Q`sq#C?oJcC<$JcG'9J,~>
+r;Q`sq#C?oJcC<$JcG'9J,~>
+r;Q`sq#C?oJcC<$JcG'9J,~>
+r;Q`sq#C?oJcC<$JcG'9J,~>
+r;Q`sq>^EoJcC<$JcG'9J,~>
+r;Q`sq>^EoJcC<$JcG'9J,~>
+r;Q`sq>^EoJcC<$JcG'9J,~>
+r;Q`sq>^HpJcC<$JcG$8J,~>
+r;Q`sq>^HpJcC<$JcG$8J,~>
+r;Q`sq>^HpJcC<$JcG$8J,~>
+r;Q`sq>^HpJcC<$JcG$8J,~>
+r;Q`sq>^HpJcC<$JcG$8J,~>
+r;Q`sq>^HpJcC<$JcG$8J,~>
+r;Q`sq>^HpJcC<$JcG$8J,~>
+r;Q`sq>^HpJcC<$JcG$8J,~>
+r;Q`sq>^HpJcC<$JcG$8J,~>
+r;Q`sqZ$QqJcC<$JcG!7J,~>
+r;Q`sqZ$QqJcC<$JcG!7J,~>
+r;Q`sqZ$QqJcC<$JcG!7J,~>
+r;Q`sqZ$QqJcC<$JcG!7J,~>
+r;Q`sqZ$QqJcC<$JcG!7J,~>
+r;Q`sqZ$QqJcC<$JcG!7J,~>
+r;Q`sqZ$QqJcC<$JcG!7J,~>
+r;Q`sqZ$QqJcC<$JcG!7J,~>
+r;Q`sqZ$QqJcC<$JcG!7J,~>
+r;Q`squ?Zrs8N'!JcC<$JcG'9J,~>
+r;Q`squ?Zrs8N'!JcC<$JcG'9J,~>
+r;Q`squ?Zrs8N'!JcC<$JcG'9J,~>
+r;Q`squ?ZrJcC<$JcFs6J,~>
+r;Q`squ?ZrJcC<$JcFs6J,~>
+r;Q`squ?ZrJcC<$JcFs6J,~>
+r;Q`squ?ZrJcC<$JcFs6J,~>
+r;Q`squ?ZrJcC<$JcFs6J,~>
+r;Q`squ?ZrJcC<$JcFs6J,~>
+r;Q`sr;Z`rJcC<$JcFs6J,~>
+r;Q`sr;Z`rJcC<$JcFs6J,~>
+r;Q`sr;Z`rJcC<$JcFs6J,~>
+r;Q`sr;ZcsJcC<$JcFp5J,~>
+r;Q`sr;ZcsJcC<$JcFp5J,~>
+r;Q`sr;ZcsJcC<$JcFp5J,~>
+r;Q`sr;ZcsJcC<$JcFp5J,~>
+r;Q`sr;ZcsJcC<$JcFp5J,~>
+r;Q`sr;ZcsJcC<$JcFp5J,~>
+r;Q`srVuisJcC<$JcFp5J,~>
+r;Q`srVuisJcC<$JcFp5J,~>
+r;Q`srVuisJcC<$JcFp5J,~>
+r;Q`srVultJcC<$JcFm4J,~>
+r;Q`srVultJcC<$JcFm4J,~>
+r;Q`srVultJcC<$JcFm4J,~>
+r;Q`srVultJcC<$JcFm4J,~>
+r;Q`srVultJcC<$JcFm4J,~>
+r;Q`srVultJcC<$JcFm4J,~>
+r;Q`srVultJcC<$JcFm4J,~>
+r;Q`srVultJcC<$JcFm4J,~>
+r;Q`srVultJcC<$JcFm4J,~>
+r;Q`srr;uuJcC<$JcFj3J,~>
+r;Q`srr;uuJcC<$JcFj3J,~>
+r;Q`srr;uuJcC<$JcFj3J,~>
+r;Q`srr;uuJcC<$JcFj3J,~>
+r;Q`srr;uuJcC<$JcFj3J,~>
+r;Q`srr;uuJcC<$JcFj3J,~>
+r;Q`srr;uuJcC<$JcFj3J,~>
+r;Q`srr;uuJcC<$JcFj3J,~>
+r;Q`srr;uuJcC<$JcFj3J,~>
+r;Qfus8W&uJcC<$JcFj3J,~>
+r;Qfus8W&uJcC<$JcFj3J,~>
+r;Qfus8W&uJcC<$JcFj3J,~>
+r;Qm"s8N'!JcC<$JcFg2J,~>
+r;Qm"s8N'!JcC<$JcFg2J,~>
+r;Qm"s8N'!JcC<$JcFg2J,~>
+r;Qm"s8N'!JcC<$JcFg2J,~>
+r;Qm"s8N'!JcC<$JcFg2J,~>
+r;Qm"s8N'!JcC<$JcFg2J,~>
+r;Qcts8E"Ls+13$s5a31~>
+r;Qcts8E"Ls+13$s5a31~>
+r;Qcts8E"Ls+13$s5a31~>
+r;Qj!rr<%Ms+13$s5X-0~>
+r;Qj!rr<%Ms+13$s5X-0~>
+r;Qj!rr<%Ms+13$s5X-0~>
+r;Qj!rr<%Ms+13$s5X-0~>
+r;Qj!rr<%Ms+13$s5X-0~>
+r;Qj!rr<%Ms+13$s5X-0~>
+r;Qj!rr<%Ms+13$s5X-0~>
+r;Qj!rr<%Ms+13$s5X-0~>
+r;Qj!rr<%Ms+13$s5X-0~>
+r;Z`rJcC<$JcFa0J,~>
+r;Z`rJcC<$JcFa0J,~>
+r;Z`rJcC<$JcFa0J,~>
+r;Z`rJcC<$JcFa0J,~>
+r;Z`rJcC<$JcFa0J,~>
+r;Z`rJcC<$JcFa0J,~>
+r;Z`rJcC<$JcFa0J,~>
+r;Z`rJcC<$JcFa0J,~>
+r;Z`rJcC<$JcFa0J,~>
+r;Z`rJcC<$JcFa0J,~>
+r;Z`rJcC<$JcFa0J,~>
+r;Z`rJcC<$JcFa0J,~>
+r;ZcsJcC<$JcF^/J,~>
+r;ZcsJcC<$JcF^/J,~>
+r;ZcsJcC<$JcF^/J,~>
+r;ZcsJcC<$JcF^/J,~>
+r;ZcsJcC<$JcF^/J,~>
+r;ZcsJcC<$JcF^/J,~>
+rVuisJcC<$JcF^/J,~>
+rVuisJcC<$JcF^/J,~>
+rVuisJcC<$JcF^/J,~>
+r;ZcsJcC<$JcF^/J,~>
+r;ZcsJcC<$JcF^/J,~>
+r;ZcsJcC<$JcF^/J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+r;Q`sJcC<$JcF[.J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/2d1vard.ps b/books/ps/2d1vard.ps
deleted file mode 100644
index 6ac18bb..0000000
--- a/books/ps/2d1vard.ps
+++ /dev/null
@@ -1,414 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawIStr:
-%		psDrawIStr
-%		window type: title or window
-%		string
-%		y
-%		x
-%		graphics-context dictionary
-% it draws a text string in foreground color on top of bounding box of
-% string, which is in background color.
-
-/psDrawIStr
-        {	gsave
-		newpath					%% for rectangle
-                loadFont
-
-		/window exch def			%% get window type
-
-                %% draw bounding box with background color
-                /str exch def				%% get text string
-                str stringwidth pop 1 sub               %% width
-                FontHeight 1 sub                        %% height
-                currentfont begin			%% get font height
-                        FontBBox
-                end
-                /ypos exch def pop			%% define ypos
-                neg ypos add /offset exch def pop
-                /offset ypos offset div FontHeight mul def %% define offset
-                /h exch def /w exch def			%% define h
-                /y0 exch def				%% define y0
-                /x0 exch def				%% define x0
-                w h x0 y0 offset sub
-		window (title) eq
-		{hVal moveto drawRect}			%% draws in title window
-		{rectangle} ifelse			%% draws in view window
-		begin
-                BGcolor setgray fill	%% set background box color
-
-		x0 y0
-		window (title) eq 
-                {hVal}					%% print title text
-                {yVal} ifelse				%% print window text
-		moveto str 
-                FGcolor setgray show			%% set text color
-		end
-                grestore }
-        def
-
-% operand stack configuration in order to use psFillArc:
-%		psFillArc
-%		y center of rectangle
-%		x center of rectangle
-%		angle2
-%		angle1
-%		width
-%		height
-%		y
-%		x
-%		graphics-context dictionary
-% this draws and fills an arc whose origin is at x, y, and whose width
-% and height specifies the rectangle which encases the arc.
-% Origin is at upper left corner of rectangle.
-% This function uses "scale" to make cricles and ellipses.
-/psFillArc
-        {	gsave
-                newpath
-		yVal moveto
-                /sfactor 4 index 4 index div def
-                1 sfactor scale
-                6 5 roll			%%	 x on top of stack
-                3 index 2 div add               %% define x origin
-                6 5 roll			%%	 y on top of stack
-                6 5 roll			%%	 h on top of stack
-                2 div add yVal sfactor div      %% define y origin
-                5 4 roll			%%	 w on top of stack
-                2 div                           %% define radius
-                5 3 roll			%%	 a1 a2 now on top
-                1 index add
-                arcn                            %% draw clockwise arc
-                begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	0	0	1
-	1072693248	0	/graphGC	makeDict
-	0	0	1
-	1072693248	0	/unitGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	303	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	300	151	0	151	psDrawLine
-	globalGC1	6	303	6	0	psDrawLine
-	unitGC	62	153	62	149	psDrawLine
-	unitGC	50	166	(0.80)	(window)	psDrawIStr
-	unitGC	118	153	118	149	psDrawLine
-	unitGC	106	166	(1.60)	(window)	psDrawIStr
-	unitGC	174	153	174	149	psDrawLine
-	unitGC	162	166	(2.40)	(window)	psDrawIStr
-	unitGC	230	153	230	149	psDrawLine
-	unitGC	218	166	(3.20)	(window)	psDrawIStr
-	unitGC	286	153	286	149	psDrawLine
-	unitGC	274	166	(4.00)	(window)	psDrawIStr
-	unitGC	8	94	4	94	psDrawLine
-	unitGC	-30	99	(2.40)	(window)	psDrawIStr
-	unitGC	8	37	4	37	psDrawLine
-	unitGC	-30	42	(4.80)	(window)	psDrawIStr
-	unitGC	8	207	4	207	psDrawLine
-	unitGC	-39	212	(-2.40)	(window)	psDrawIStr
-	unitGC	8	263	4	263	psDrawLine
-	unitGC	-39	268	(-4.80)	(window)	psDrawIStr
-	globalGC1	5 290	3 3	0 360	6 291	psFillArc
-	globalGC1	6	291	6	291	psDrawLine
-	globalGC1	5 290	3 3	0 360	6 291	psFillArc
-	globalGC1	12	271	6	291	psDrawLine
-	globalGC1	11 270	3 3	0 360	12 271	psFillArc
-	globalGC1	18	252	12	271	psDrawLine
-	globalGC1	17 251	3 3	0 360	18 252	psFillArc
-	globalGC1	23	235	18	252	psDrawLine
-	globalGC1	22 234	3 3	0 360	23 235	psFillArc
-	globalGC1	29	220	23	235	psDrawLine
-	globalGC1	28 219	3 3	0 360	29 220	psFillArc
-	globalGC1	35	207	29	220	psDrawLine
-	globalGC1	34 206	3 3	0 360	35 207	psFillArc
-	globalGC1	41	195	35	207	psDrawLine
-	globalGC1	40 194	3 3	0 360	41 195	psFillArc
-	globalGC1	47	184	41	195	psDrawLine
-	globalGC1	46 183	3 3	0 360	47 184	psFillArc
-	globalGC1	53	175	47	184	psDrawLine
-	globalGC1	52 174	3 3	0 360	53 175	psFillArc
-	globalGC1	59	167	53	175	psDrawLine
-	globalGC1	58 166	3 3	0 360	59 167	psFillArc
-	globalGC1	64	161	59	167	psDrawLine
-	globalGC1	63 160	3 3	0 360	64 161	psFillArc
-	globalGC1	70	155	64	161	psDrawLine
-	globalGC1	69 154	3 3	0 360	70 155	psFillArc
-	globalGC1	76	151	70	155	psDrawLine
-	globalGC1	75 150	3 3	0 360	76 151	psFillArc
-	globalGC1	82	148	76	151	psDrawLine
-	globalGC1	81 147	3 3	0 360	82 148	psFillArc
-	globalGC1	88	145	82	148	psDrawLine
-	globalGC1	87 144	3 3	0 360	88 145	psFillArc
-	globalGC1	94	143	88	145	psDrawLine
-	globalGC1	93 142	3 3	0 360	94 143	psFillArc
-	globalGC1	99	142	94	143	psDrawLine
-	globalGC1	98 141	3 3	0 360	99 142	psFillArc
-	globalGC1	105	142	99	142	psDrawLine
-	globalGC1	104 141	3 3	0 360	105 142	psFillArc
-	globalGC1	111	142	105	142	psDrawLine
-	globalGC1	110 141	3 3	0 360	111 142	psFillArc
-	globalGC1	117	143	111	142	psDrawLine
-	globalGC1	116 142	3 3	0 360	117 143	psFillArc
-	globalGC1	123	144	117	143	psDrawLine
-	globalGC1	122 143	3 3	0 360	123 144	psFillArc
-	globalGC1	129	145	123	144	psDrawLine
-	globalGC1	128 144	3 3	0 360	129 145	psFillArc
-	globalGC1	135	147	129	145	psDrawLine
-	globalGC1	134 146	3 3	0 360	135 147	psFillArc
-	globalGC1	140	149	135	147	psDrawLine
-	globalGC1	139 148	3 3	0 360	140 149	psFillArc
-	globalGC1	146	151	140	149	psDrawLine
-	globalGC1	145 150	3 3	0 360	146 151	psFillArc
-	globalGC1	152	153	146	151	psDrawLine
-	globalGC1	151 152	3 3	0 360	152 153	psFillArc
-	globalGC1	158	155	152	153	psDrawLine
-	globalGC1	157 154	3 3	0 360	158 155	psFillArc
-	globalGC1	164	156	158	155	psDrawLine
-	globalGC1	163 155	3 3	0 360	164 156	psFillArc
-	globalGC1	170	158	164	156	psDrawLine
-	globalGC1	169 157	3 3	0 360	170 158	psFillArc
-	globalGC1	176	159	170	158	psDrawLine
-	globalGC1	175 158	3 3	0 360	176 159	psFillArc
-	globalGC1	181	160	176	159	psDrawLine
-	globalGC1	180 159	3 3	0 360	181 160	psFillArc
-	globalGC1	187	160	181	160	psDrawLine
-	globalGC1	186 159	3 3	0 360	187 160	psFillArc
-	globalGC1	193	160	187	160	psDrawLine
-	globalGC1	192 159	3 3	0 360	193 160	psFillArc
-	globalGC1	199	159	193	160	psDrawLine
-	globalGC1	198 158	3 3	0 360	199 159	psFillArc
-	globalGC1	205	157	199	159	psDrawLine
-	globalGC1	204 156	3 3	0 360	205 157	psFillArc
-	globalGC1	211	154	205	157	psDrawLine
-	globalGC1	210 153	3 3	0 360	211 154	psFillArc
-	globalGC1	217	151	211	154	psDrawLine
-	globalGC1	216 150	3 3	0 360	217 151	psFillArc
-	globalGC1	222	147	217	151	psDrawLine
-	globalGC1	221 146	3 3	0 360	222 147	psFillArc
-	globalGC1	228	141	222	147	psDrawLine
-	globalGC1	227 140	3 3	0 360	228 141	psFillArc
-	globalGC1	234	135	228	141	psDrawLine
-	globalGC1	233 134	3 3	0 360	234 135	psFillArc
-	globalGC1	240	127	234	135	psDrawLine
-	globalGC1	239 126	3 3	0 360	240 127	psFillArc
-	globalGC1	246	118	240	127	psDrawLine
-	globalGC1	245 117	3 3	0 360	246 118	psFillArc
-	globalGC1	252	107	246	118	psDrawLine
-	globalGC1	251 106	3 3	0 360	252 107	psFillArc
-	globalGC1	257	95	252	107	psDrawLine
-	globalGC1	256 94	3 3	0 360	257 95	psFillArc
-	globalGC1	263	82	257	95	psDrawLine
-	globalGC1	262 81	3 3	0 360	263 82	psFillArc
-	globalGC1	269	67	263	82	psDrawLine
-	globalGC1	268 66	3 3	0 360	269 67	psFillArc
-	globalGC1	275	50	269	67	psDrawLine
-	globalGC1	274 49	3 3	0 360	275 50	psFillArc
-	globalGC1	281	31	275	50	psDrawLine
-	globalGC1	280 30	3 3	0 360	281 31	psFillArc
-	globalGC1	287	11	281	31	psDrawLine
-	globalGC1	286 10	3 3	0 360	287 11	psFillArc
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/2dctrl.eps b/books/ps/2dctrl.eps
new file mode 100644
index 0000000..6eaba1c
--- /dev/null
+++ b/books/ps/2dctrl.eps
@@ -0,0 +1,1436 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 2dctrl.eps
+%%CreationDate: Thu Mar 28 18:16:05 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 164 274
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 259.19999999999999 translate
+149.03999999999999 -259.19999999999999 scale
+% Image geometry
+207 360 8
+% Transformation matrix
+[ 207 0 0 360 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 207 string def
+/gstr 207 string def
+/bstr 207 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        68231 ASCII Bytes
+colorimage
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+JcE%UJ,~>
+J,]KKrrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<3$!rr<'!
+!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!
+!!*$!s8N*!s%3:k!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!
+s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!!<)qJ~>
+J,]KKrrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<3$!rr<'!
+!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!
+!!*$!s8N*!s%3:k!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!
+s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!!<)qJ~>
+J,]KKrrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<3$!rr<'!
+!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!
+!!*$!s8N*!s%3:k!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!
+s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!!<)qJ~>
+(]aU9!<3$!rr<'!!<<'!rr<'!!!*$!s8W#tIfBBJrrE*!!<3$!rr<'!!<<'!rr<'!!<<'!s8N*!
+!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!
+rrE'!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!rr=MJ!<<'!s8N*!!!*$!s8N*!!!*$!
+!<3'!rrE*!!<3$!rrE*!!<<'!s8E#ss*t~>
+(]aU9!<3$!rr<'!!<<'!rr<'!!!*$!s8W#tIfBBJrrE*!!<3$!rr<'!!<<'!rr<'!!<<'!s8N*!
+!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!
+rrE'!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!rr=MJ!<<'!s8N*!!!*$!s8N*!!!*$!
+!<3'!rrE*!!<3$!rrE*!!<<'!s8E#ss*t~>
+(]aU9!<3$!rr<'!!<<'!rr<'!!!*$!s8W#tIfBBJrrE*!!<3$!rr<'!!<<'!rr<'!!<<'!s8N*!
+!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!
+rrE'!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!rr=MJ!<<'!s8N*!!!*$!s8N*!!!*$!
+!<3'!rrE*!!<3$!rrE*!!<<'!s8E#ss*t~>
+!!)6_rr@WMmf3:el2Ub`rVqB~>
+!!)6_rr@WMmf3:el2Ub`rVqB~>
+!!)6_rr@WMmf3:el2Ub`rVqB~>
+!WN/arr<%Ms6]gd!9jI_!<)qJ~>
+!WN/arr<%Ms6]gd!9jI_!<)qJ~>
+!WN/arr<%Ms6]gd!9jI_!<)qJ~>
+!!)6_rr@WMmf3:el2Ub`rVqB~>
+!!)6_rr@WMmf3:el2Ub`rVqB~>
+!!)6_rr@WMmf3:el2Ub`rVqB~>
+!WN/arr<%Ms6]gd!9jI_!<)qJ~>
+!WN/arr<%Ms6]gd!9jI_!<)qJ~>
+!WN/arr<%Ms6]gd!9jI_!<)qJ~>
+!WN/arr<%Ms6]gd!9jI_!<)qJ~>
+!WN/arr<%Ms6]gd!9jI_!<)qJ~>
+!WN/arr<%Ms6]gd!9jI_!<)qJ~>
+!!)orJH3Ugr;ZcsrVqB~>
+!!)orJH3Ugr;ZcsrVqB~>
+!!)orJH3Ugr;ZcsrVqB~>
+!WN/ts*atJrrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!!!*$!!<3'!
+rrE'!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!
+rrE*!!<<'!rr<'!!<<'[!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!
+!<3$!rr<'!!<<'!rr<&rs8N)ts*t~>
+!WN/ts*atJrrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!!!*$!!<3'!
+rrE'!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!
+rrE*!!<<'!rr<'!!<<'[!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!
+!<3$!rr<'!!<<'!rr<&rs8N)ts*t~>
+!WN/ts*atJrrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!!!*$!!<3'!
+rrE'!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!
+rrE*!!<<'!rr<'!!<<'[!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!
+!<3$!rr<'!!<<'!rr<&rs8N)ts*t~>
+!WN/trr<&frr<%Ms6]gd!:Tpf!;lfr!<)qJ~>
+!WN/trr<&frr<%Ms6]gd!:Tpf!;lfr!<)qJ~>
+!WN/trr<&frr<%Ms6]gd!:Tpf!;lfr!<)qJ~>
+!!)orrrDQgrr@WM!WN/hs8N)gs8N)ss8N)ts*t~>
+!!)orrrDQgrr@WM!WN/hs8N)gs8N)ss8N)ts*t~>
+!!)orrrDQgrr@WM!WN/hs8N)gs8N)ss8N)ts*t~>
+!WN/trr<&frr<%Ms6]gd!<)p-!<3$!rr<'!!<<'!s8N)rs8N)ts*t~>
+!WN/trr<&frr<%Ms6]gd!<)p-!<3$!rr<'!!<<'!s8N)rs8N)ts*t~>
+!WN/trr<&frr<%Ms6]gd!<)p-!<3$!rr<'!!<<'!s8N)rs8N)ts*t~>
+!!)orrrDQgrr@WM!WN/hs8N*!rr<&mrr`?%rr<&ss8N)ts*t~>
+!!)orrrDQgrr@WM!WN/hs8N*!rr<&mrr`?%rr<&ss8N)ts*t~>
+!!)orrrDQgrr@WM!WN/hs8N*!rr<&mrr`?%rr<&ss8N)ts*t~>
+!!)orrrDQgrrDfn!s&?$!:Tpf!:Bgd!;?Eq!<<'!!9jF_!;HNn!!*&u!<<*!!!<0#!;QQo!:^$g
+!<<'!!;?Eq!<<'!!;uls!<)qJ~>
+!!)orrrDQgrrDfn!s&?$!:Tpf!:Bgd!;?Eq!<<'!!9jF_!;HNn!!*&u!<<*!!!<0#!;QQo!:^$g
+!<<'!!;?Eq!<<'!!;uls!<)qJ~>
+!!)orrrDQgrrDfn!s&?$!:Tpf!:Bgd!;?Eq!<<'!!9jF_!;HNn!!*&u!<<*!!!<0#!;QQo!:^$g
+!<<'!!;?Eq!<<'!!;uls!<)qJ~>
+!WN/trr<&frr<&ns8N*!rr<&gs8N)ds8N)mrr<&urr<&_rr<&ns8N*!s8N*!s8N*!s8N)^rr<&i
+rrW9$rrDrrrrE#tJ,~>
+!WN/trr<&frr<&ns8N*!rr<&gs8N)ds8N)mrr<&urr<&_rr<&ns8N*!s8N*!s8N*!s8N)^rr<&i
+rrW9$rrDrrrrE#tJ,~>
+!WN/trr<&frr<&ns8N*!rr<&gs8N)ds8N)mrr<&urr<&_rr<&ns8N*!s8N*!s8N*!s8N)^rr<&i
+rrW9$rrDrrrrE#tJ,~>
+!!)orrrDQgrrDiorrDHdrrDHdrrDcm!!*#u!!)6_!!)cn!!*#urrE*!rrE*!rrDlp!!)NgrrE*!
+!!)`m"9AK%!!)rsrrE#tJ,~>
+!!)orrrDQgrrDiorrDHdrrDHdrrDcm!!*#u!!)6_!!)cn!!*#urrE*!rrE*!rrDlp!!)NgrrE*!
+!!)`m"9AK%!!)rsrrE#tJ,~>
+!!)orrrDQgrrDiorrDHdrrDHdrrDcm!!*#u!!)6_!!)cn!!*#urrE*!rrE*!rrDlp!!)NgrrE*!
+!!)`m"9AK%!!)rsrrE#tJ,~>
+!WN/trr<&ts8N'-rrE*!!<<'!rrE*!!;HNn!;lfq!<<*!!!N<%!<<)r!<<'"!<<#urr;rtr;Zcs
+pAY*mrr3$"s8W#ts8VusrVuisr;Q`soDegjs8W*!s8W*!nG`Igq>UEpo)Adls8N)rs8N)ts*t~>
+!WN/trr<&ts8N'-rrE*!!<<'!rrE*!!;HNn!;lfq!<<*!!!N<%!<<)r!<<'"!<<#urr;rtr;Zcs
+pAY*mrr3$"s8W#ts8VusrVuisr;Q`soDegjs8W*!s8W*!nG`Igq>UEpo)Adls8N)rs8N)ts*t~>
+!WN/trr<&ts8N'-rrE*!!<<'!rrE*!!;HNn!;lfq!<<*!!!N<%!<<)r!<<'"!<<#urr;rtr;Zcs
+pAY*mrr3$"s8W#ts8VusrVuisr;Q`soDegjs8W*!s8W*!nG`Igq>UEpo)Adls8N)rs8N)ts*t~>
+!WN/trr<&irrW9$rrDfnrrE#trrE&urr<6&!!*$!!<3#u!<)rt!<<*!!!3*"rr;uurr;uupAb'k
+s8W*!s8N'!rr3?+s8N'!rr<'!rr<&trr<&ks8N)us8N*!s8N)^rr<&irrW9$rrDrrrrE#tJ,~>
+!WN/trr<&irrW9$rrDfnrrE#trrE&urr<6&!!*$!!<3#u!<)rt!<<*!!!3*"rr;uurr;uupAb'k
+s8W*!s8N'!rr3?+s8N'!rr<'!rr<&trr<&ks8N)us8N*!s8N)^rr<&irrW9$rrDrrrrE#tJ,~>
+!WN/trr<&irrW9$rrDfnrrE#trrE&urr<6&!!*$!!<3#u!<)rt!<<*!!!3*"rr;uurr;uupAb'k
+s8W*!s8N'!rr3?+s8N'!rr<'!rr<&trr<&ks8N)us8N*!s8N)^rr<&irrW9$rrDrrrrE#tJ,~>
+!!)orrrE*!oDnpkrrDiorrE#trrE&urr<6&!!*$!!<3#u!<)rt!;uis!<3#u!<3#u!;?Em!;c`p
+!<3!%!<<'!!<;orrVlito`"mkrVults8W*!q>UEpqZ$NpqZ$Qqs8N'!pAY6qs8N'!r;ZcsrVqB~>
+!!)orrrE*!oDnpkrrDiorrE#trrE&urr<6&!!*$!!<3#u!<)rt!;uis!<3#u!<3#u!;?Em!;c`p
+!<3!%!<<'!!<;orrVlito`"mkrVults8W*!q>UEpqZ$NpqZ$Qqs8N'!pAY6qs8N'!r;ZcsrVqB~>
+!!)orrrE*!oDnpkrrDiorrE#trrE&urr<6&!!*$!!<3#u!<)rt!;uis!<3#u!<3#u!;?Em!;c`p
+!<3!%!<<'!!<;orrVlito`"mkrVults8W*!q>UEpqZ$NpqZ$Qqs8N'!pAY6qs8N'!r;ZcsrVqB~>
+!WN/trr<&frr<&ns8N)ts8N)us8N'&rr<'!!!*#urrE#trrDus!!*#urrE&urrDcm!!)or!s&B$
+!<3!'!<<'!!<3$!q>UEpp&>!lr;Zcss8W*!kPkM^o)Adls8N)rs8N)ts*t~>
+!WN/trr<&frr<&ns8N)ts8N)us8N'&rr<'!!!*#urrE#trrDus!!*#urrE&urrDcm!!)or!s&B$
+!<3!'!<<'!!<3$!q>UEpp&>!lr;Zcss8W*!kPkM^o)Adls8N)rs8N)ts*t~>
+!WN/trr<&frr<&ns8N)ts8N)us8N'&rr<'!!!*#urrE#trrDus!!*#urrE&urrDcm!!)or!s&B$
+!<3!'!<<'!!<3$!q>UEpp&>!lr;Zcss8W*!kPkM^o)Adls8N)rs8N)ts*t~>
+!WN/trr<&frr<&mrt,82rrE*!!!*$!!<<'!!<3$!rr;uu"oeT&rr<&ss8N*!rr<&ts8N)mrr<&s
+s8N'#rr<&urs&Q(rr<'!rrE&u!!)ut!!)cnrrE&u#6=f(!!*$!!9X:]!:p-l!<<'!qu?ZrrVqB~>
+!WN/trr<&frr<&mrt,82rrE*!!!*$!!<<'!!<3$!rr;uu"oeT&rr<&ss8N*!rr<&ts8N)mrr<&s
+s8N'#rr<&urs&Q(rr<'!rrE&u!!)ut!!)cnrrE&u#6=f(!!*$!!9X:]!:p-l!<<'!qu?ZrrVqB~>
+!WN/trr<&frr<&mrt,82rrE*!!!*$!!<<'!!<3$!rr;uu"oeT&rr<&ss8N*!rr<&ts8N)mrr<&s
+s8N'#rr<&urs&Q(rr<'!rrE&u!!)ut!!)cnrrE&u#6=f(!!*$!!9X:]!:p-l!<<'!qu?ZrrVqB~>
+!!)orrrDQgrrDcmrW)rtrW)uurVururW)rtrrE&urW)lrrW)rtquHNlrW)lrrrE*!"9AH%!<<#u
+rr;rtrr;lrq>^<l!<;rsp\t3nnGiLgs8N'!pAY6qs8N'!r;ZcsrVqB~>
+!!)orrrDQgrrDcmrW)rtrW)uurVururW)rtrrE&urW)lrrW)rtquHNlrW)lrrrE*!"9AH%!<<#u
+rr;rtrr;lrq>^<l!<;rsp\t3nnGiLgs8N'!pAY6qs8N'!r;ZcsrVqB~>
+!!)orrrDQgrrDcmrW)rtrW)uurVururW)rtrrE&urW)lrrW)rtquHNlrW)lrrrE*!"9AH%!<<#u
+rr;rtrr;lrq>^<l!<;rsp\t3nnGiLgs8N'!pAY6qs8N'!r;ZcsrVqB~>
+!WN/trr<&frr<%as82lRrr<&irrW9$rrDrrrrE#tJ,~>
+!WN/trr<&frr<%as82lRrr<&irrW9$rrDrrrrE#tJ,~>
+!WN/trr<&frr<%as82lRrr<&irrW9$rrDrrrrE#tJ,~>
+!!)orrrDQgrr@WM!WN/hs8N*!s7?<ks8N)ss8N)ts*t~>
+!!)orrrDQgrr@WM!WN/hs8N*!s7?<ks8N)ss8N)ts*t~>
+!!)orrrDQgrr@WM!WN/hs8N*!s7?<ks8N)ss8N)ts*t~>
+!!)orrrDQgrr@WM!WN/hs8N)gs8N)ss8N)ts*t~>
+!!)orrrDQgrr@WM!WN/hs8N)gs8N)ss8N)ts*t~>
+!!)orrrDQgrr@WM!WN/hs8N)gs8N)ss8N)ts*t~>
+!WN/trrE-"mf3@fJH,]Ns6fpfs6fsbs8N)ts*t~>
+!WN/trrE-"mf3@fJH,]Ns6fpfs6fsbs8N)ts*t~>
+!WN/trrE-"mf3@fJH,]Ns6fpfs6fsbs8N)ts*t~>
+JH3+YrVqB~>
+JH3+YrVqB~>
+JH3+YrVqB~>
+#lal)rrE*!!!%TMaSuMGrr<'!!<<'!rVqB~>
+#lal)rrE*!!!%TMaSuMGrr<'!!<<'!rVqB~>
+#lal)rrE*!!!%TMaSuMGrr<'!!<<'!rVqB~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!WN/ts8N)5s8Tk,rrBgss8B_3s8B^Irr<&rs8N)ts*t~>
+!WN/ts8N)5s8Qg+rr?crs8?[2s8?ZHrr<&rs8N)ts*t~>
+!WN/ts8N)5s8OeGrr=b9s8=YNs8=Xdrr<&rs8N)ts*t~>
+!WN/ts8N)5s8Tk,rrBgts8Tk6s8Tk6s8Tk6s8TjMrr<&rs8N)ts*t~>
+!WN/ts8N)5s8Qg+rr?css8Qg5s8Qg5s8Qg5s8QfLrr<&rs8N)ts*t~>
+!WN/ts8N)5s8OeGrr=b:s8OeQs8OeQs8OeQs8Odhrr<&rs8N)ts*t~>
+!!)orrrBe5rkI7g!5JO5s1eU6s1eU6s1cAL!!)rsrrE#tJ,~>
+!!)orrrBe5rb:0f!,;H4s(VN5s(VN5s(T:K!!)rsrrE#tJ,~>
+!!)orrrBe5r\3.-!&4EPs"OKQs"OKQs"M7g!!)rsrrE#tJ,~>
+!WN/ts8N)4s8Tk6s8Tk6s8Tk6s8Ke2s8Ke5rrp1;^]2'`p&G',s8W,6s8W,6_>aK8qu?ZrrVqB~>
+!WN/ts8N)4s8Qg5s8Qg5s8Qg5s8Ha1s8Ha4rrm-:C&_m]p&G&+s8W+5s8W+5_>aK8qu?ZrrVqB~>
+!WN/ts8N)4s8OeQs8OeQs8OeQs8F_Ms8F_Prrk+V0`Ng\p&G%Gs8W*Qs8W*Q_>aK8qu?ZrrVqB~>
+!!)orrrBb4s1eR5"Mb!:^VBdJs1eO4s1\p@^VBf`^]2(K^VBLBs1eU6s1eU6s1cAL!!)rsrrE#t
+J,~>
+!!)orrrBb4s(VK4"DRo9BkdSHs(VH3s(Mi?BkdT]C&_oIBkd;@s(VN5s(VN5s(T:K!!)rsrrE#t
+J,~>
+!!)orrrBb4s"OHP">KlU0JNM+s"OEOs"Ff[0JNM\0`Nj,0JN5#s"OKQs"OKQs"M7g!!)rsrrE#t
+J,~>
+!!)orrrBh6rP/=2s1eL3s1eR5s1eR5rP&L8^]2'`p\t6.rVuo4s8W,6_#FB7r;ZcsrVqB~>
+!!)orrrBh6rFu61s(VE2s(VK4s(VK4rFlE7C&_m]p\t5-rVun3s8W+5_#FB7r;ZcsrVqB~>
+!!)orrrBh6r@n3Ms"OBNs"OHPs"OHPr@eBS0`Ng\p\t4IrVumOs8W*Q_#FB7r;ZcsrVqB~>
+!WN/ts8N)6rr^%9s1eO4s1eL3s1eR5s1eR5rP&L8^]2'`q#CB/rVuo4s8W,6_>aK8qu?ZrrVqB~>
+!WN/ts8N)6rr[!8s(VH3s(VE2s(VK4s(VK4rFlE7C&_m]q#CA.rVun3s8W+5_>aK8qu?ZrrVqB~>
+!WN/ts8N)6rrXtTs"OEOs"OBNs"OHPs"OHPr@eBS0`Ng\q#C@JrVumOs8W*Q_>aK8qu?ZrrVqB~>
+!!)orrrBh6!5JO5!5JL4s1eO4s1eR5s1eR5rP&L8^]2'`q>^K0r;Zf3s8W,6_#FB7r;ZcsrVqB~>
+!!)orrrBh6!,;H4!,;E3s(VH3s(VK4s(VK4rFlE7C&_m]q>^J/r;Ze2s8W+5_#FB7r;ZcsrVqB~>
+!!)orrrBh6!&4EP!&4BOs"OEOs"OHPs"OHPr@eBS0`Ng\q>^IKr;ZdNs8W*Q_#FB7r;ZcsrVqB~>
+!WN/ts8N)7s8Tk5rs-==s1eU6^VBdJs1eO4s1\p@^VBf`^]2(K^VBXFs1eR5#J^<=^VBf`^VKjL
+!;lfr!<)qJ~>
+!WN/ts8N)7s8Qg4rs*9<s(VN5BkdSHs(VH3s(Mi?BkdT]C&_oIBkdGDs(VK4#AO5<BkdT]Bu'`K
+!;lfr!<)qJ~>
+!WN/ts8N)7s8OePrs(7Xs"OKQ0JNM+s"OEOs"Ff[0JNM\0`Nj,0JNA's"OHP#;H2X0JNM\0Ym\g
+!;lfr!<)qJ~>
+!WN/ts8N(bs89XArr<&rs8N)ts*t~>
+!WN/ts8N(bs86T@rr<&rs8N)ts*t~>
+!WN/ts8N(bs84R\rr<&rs8N)ts*t~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orJH3[i!WN/ts8N)ts*t~>
+!!)orJH3[i!WN/ts8N)ts*t~>
+!!)orJH3[i!WN/ts8N)ts*t~>
+!WN/ts+(0h!;lfr!<)qJ~>
+!WN/ts+(0h!;lfr!<)qJ~>
+!WN/ts+(0h!;lfr!<)qJ~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!!)orrrD$Xs1\U7^[_@'^WlfU^Z,:n^Y/Ve!;uls!<)qJ~>
+!!)orrrD$Xs+URSL@P<CL<]bqL>r75L=uS,!;uls!<)qJ~>
+!!)orrrD$Xs"FKR0_,2B0[9Xp0]N-40\QI+!;uls!<)qJ~>
+!WN/ts8N)Ys8Th8s1c><s8TjYrrKn7rP.@ls1e4+!5Iat!!)orrrE#tJ,~>
+!WN/ts8N)Ys8RfTs+Z9ts8RhurrIlSrJ'>3s+^1G!/B_;!!)orrrE#tJ,~>
+!WN/ts8N)Ys8ObSs"H.rs8OdtrrFhRr@m72s"O*F!&3X:!!)orrrE#tJ,~>
+!!)orrrD*Zs1eR5!5J%'s1cbWs1\U7^Z,:n^\%O+^ZYUs!;uls!<)qJ~>
+!!)orrrD*Zs+^OQ!/C"Cs+\_ss+URSL>r75L@kKGL?JR:!;uls!<)qJ~>
+!!)orrrD*Zs"OHP!&3pBs"MXrs"FKR0]N-40_GAF0^&H9!;uls!<)qJ~>
+!!)orrrD*ZrkJC2rkJF3rkJF3s1eL3rP-k^s1eO4"Mb!:^VBdJrP/C4"Mb!:^VBaIrkJF3!5JF2
+rkJI4r4i72rkIq%!!)rsrrE#tJ,~>
+!!)orrrD*ZreC@NreCCOreCCOs+^IOrJ&i%s+^LP"GZsVL5,^-rJ(@P"GZsVL5,[,reCCO!/CCN
+reCFPr.b4NreBnA!!)rsrrE#tJ,~>
+!!)orrrD*Zr\49Mr\4<Nr\4<Ns"OBNr@lb$s"OEO">KlU0JNM+r@n9O">KlU0JNJ*r\4<N!&4<M
+r\4?Or%S-Mr\3g@!!)rsrrE#tJ,~>
+!WN/ts8N)Ys8Tk4s8Tk6rrBh5rr^%9s1eR5s1eO4s1eU6!5I%`s1eR5&AS7[^]2'`s8Tk6s1eTK
+s8W)5s8W,6s8N)6rVll4r;Zf3!rp$Mrr2u5rVul3!rp$Mnc&Rhqu?ZrrVqB~>
+!WN/ts8N)Ys8RiPs8RiRrr@fQrr\#Us+^OQs+^LPs+^RR!/B#'s+^OQ&;L4>LB!!_s8RiRs+^Q.
+s8W(Qs8W+Rs8N(RrVlkPr;ZeO!rn"0rr2tQrVukO!rn"0nc&Rhqu?ZrrVqB~>
+!WN/ts8N)Ys8OeOs8OeQrr=bPrrXtTs"OHPs"OEOs"OKQ!&2q&s"OHP&2=,<0`Ng\s8OeQs"OI,
+s8W'Ps8W*Qs8N'QrVljOr;ZdN!rjr.rr2sPrVujN!rjr.nc&Rhqu?ZrrVqB~>
+!!)orrrD$Xs1eR5!5J:.!5JO5s1eO4!5JO5!5I%`s1eL3s1\X8^VB^H!5JO5s1\j>^]4>K^]4>K
+rr<#5q>^K0rr2u5rVuo4s8W,6nG`Igr;ZcsrVqB~>
+!!)orrrD$Xs+^OQ!/C7J!/CLQs+^LP!/CLQ!/B#'s+^IOs+UUTL5,X+!/CLQs+UgZLB%:.LB%:.
+rr<"Qq>^JLrr2tQrVunPs8W+RnG`Igr;ZcsrVqB~>
+!!)orrrD$Xs"OHP!&40I!&4EPs"OEO!&4EP!&2q&s"OBNs"FNS0JNG)!&4EPs"F`Y0`V/,0`V/,
+rr<!Pq>^IKrr2sPrVumOs8W*QnG`Igr;ZcsrVqB~>
+!WN/ts8N)Ws8Th7s1eC0rkJF3!5JL4s1eU6s1d(`s1eL3!5JF2rP/@3"2Fm9^]+65^\e$2^\\!0
+^]"04^]"08^]4>K^[V7'!;lfr!<)qJ~>
+!WN/ts8N)Ws8RfSs+^@LreCCO!/CIPs+^RRs+]&'s+^IO!/CCNrJ(=O",?jULAq2QLAUuNLALrL
+LAh,PLAh,TLB%:.L@G3C!;lfr!<)qJ~>
+!WN/ts8N)Ws8ObRs"O9Kr\4<N!&4BOs"OKQs"Mt&s"OBN!&4<Mr@n6N"#0cT0`M(P0`1kM0`(hK
+0`D"O0`D"S0`V/,0_#)B!;lfr!<)qJ~>
+!WN/ts8N)Ws8Th7s1eI2s1eU6!5JO5!5JI3s1ct]s1eL3!5JI3s1eU6s1eU6&&8/E^VBgK^]4>K
+^]4>K^]"34^]4?6^]+95^]"04^[1t#!;lfr!<)qJ~>
+!WN/ts8N)Ws8RfSs+^FNs+^RR!/CLQ!/CFOs+\r$s+^IO!/CFOs+^RRs+^RR%u1,aL5,a.LB%:.
+LB%:.LAh/PLB%;RLAq5QLAh,PL@"p?!;lfr!<)qJ~>
+!WN/ts8N)Ws8ObRs"O?Ms"OKQ!&4EP!&4?Ns"Mk#s"OBN!&4?Ns"OKQs"OKQ%l"%`0JNP,0`V/,
+0`V/,0`D%O0`V1Q0`M+P0`D"O0^Sf>!;lfr!<)qJ~>
+!!)orrrD*Z"2Fm9^]+65^\n-3^BsqT^]2(K^]4>Krr2u5rr2u5ec5Zar;Qc3r;Zf3!<<#4"96.9
+s89V3s8Ke5s8Th?s1eU6^VBgK^VBdJs1\j>^]4>K^]4>Kn,E@fr;ZcsrVqB~>
+!!)orrrD*Z",?jULAq2QLA_)OL'dm7LB!#.LB%:.rr2tQrr2tQec5Z(r;QbOr;ZeO!<<"P"94,U
+s87TOs8IcQs8Rf[s+^RRL5,a.L5,^-s+UgZLB%:.LB%:.n,E@fr;ZcsrVqB~>
+!!)orrrD*Z"#0cT0`M(P0`:tN0F@b50`Nj,0`V/,rr2sPrr2sPec5Y'r;QaNr;ZdN!<<!O"91(T
+s84PNs8F_Ps8ObZs"OKQ0JNP,0JNM+s"F`Y0`V/,0`V/,n,E@fr;ZcsrVqB~>
+!WN/ts8N)Ys8Tk4s8B_3s8Tk6rrBh5s8Tk3s8Kd_s8Ke3rrBh2s8Tk6rr^%9^VBdJ!l+d8rkJC2
+s1eO4rkAO7^VBdJs1eO4rkIq%!!)orrrE#tJ,~>
+!WN/ts8N)Ys8RiPs8@]Os8RiRrr@fQs8RiOs8Ic&s8IcOrr@fNs8RiRrr\#UL5,^-!f$aTreC@N
+s+^LPre:LSL5,^-s+^LPreBnA!!)orrrE#tJ,~>
+!WN/ts8N)Ys8OeOs8=YNs8OeQrr=bPs8OeNs8F_%s8F_Nrr=bMs8OeQrrXtT0JNM+!\jZSr\49M
+s"OEOr\+ER0JNM+s"OEOr\3g@!!)orrrE#tJ,~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!!)orrrE#tf*MEVed26Sf*MBUed29T!!)rsrrE#tJ,~>
+!!)orrrE#tf3nXYemSIVf3nUXemSLW!!)rsrrE#tJ,~>
+!!)orrrE#tf*MEVed26Sf*MBUed29T!!)rsrrE#tJ,~>
+!WN/ts8N)KrrWQ,rs79W!!rQ'!!q-T!!q6W!snr,!;lfr!<)qJ~>
+!WN/ts8N)KrrZ[/s'XLZ!+>d*!+=@W!+=IZ"(;0/!;lfr!<)qJ~>
+!WN/ts8N)KrrWQ,rs79W!!rQ'!!q-T!!q6W!snr,!;lfr!<)qJ~>
+!WN/ts8N)KrrWQ,rs79W!!rQ'!!q-T!!q6W!snr,!;lfr!<)qJ~>
+!WN/ts8N)KrrZ[/s'XLZ!+>d*!+=@W!+=IZ"(;0/!;lfr!<)qJ~>
+!WN/ts8N)KrrWQ,rs79W!!rQ'!!q-T!!q6W!snr,!;lfr!<)qJ~>
+!!)orrrCRK!snr,#h].W#lXc'#hAqT#h].W#lai(!;uls!<)qJ~>
+!!)orrrCRK"(;0/@+bJZ@/^**@+G8W@+bJZ@/g0+!;uls!<)qJ~>
+!!)orrrCRK!snr,#h].W#lXc'#hAqT#h].W#lai(!;uls!<)qJ~>
+!WN/ts8N)KrrWQ,rs79W!!rQ'!!q-T!!q6W!snr,!;lfr!<)qJ~>
+!WN/ts8N)KrrZ[/s'XLZ!+>d*!+=@W!+=IZ"(;0/!;lfr!<)qJ~>
+!WN/ts8N)KrrWQ,rs79W!!rQ'!!q-T!!q6W!snr,!;lfr!<)qJ~>
+!!)orrrCRK!snr,#h].W#lXc'#hAqT#h].W#lai(!;uls!<)qJ~>
+!!)orrrCRK"(;0/@+bJZ@/^**@+G8W@+bJZ@/g0+!;uls!<)qJ~>
+!!)orrrCRK!snr,#h].W#lXc'#hAqT#h].W#lai(!;uls!<)qJ~>
+!!)orrrDlps$Znes$Z\_rC$)R!snr,#lO`&6j!BV7/?l]7.1'T#lXc'#lXc'7/m2d7/?l\7-jjQ
+#lO`&6j!BV7/?l]7.1'T#lai(!;uls!<)qJ~>
+!!)orrrDlps-*K_s-*9YrKH[L"(;0/@/U')P61cJPPP7WPOAGN@/^**@/^**PQ(R^PPP7VPO&5K
+@/U')P61cJPPP7WPOAGN@/g0+!;uls!<)qJ~>
+!!)orrrDlpruD(=ruCk7r>b8*!snr,#lO`&*!6-[*;TX5*:Eh,#lXc'#lXc'*<,s<*;TX4*:*V)
+#lO`&*!6-[*;TX5*:Eh,#lai(!;uls!<)qJ~>
+!WN/ts8N)ps8PLes8PL_rs;*ns$ZlT7/oYCo`#"!s8NB&s8PIgs$T9Nrrbais$Znb7.gKZ#lXc'
+#lXc'7/m2d7/?l_6id8c6j!BV7.C3V#lO`&6j!BV7/?ic70!9Ts85:WrrWQ,rrDrrrrE#tJ,~>
+!WN/ts8N)ps8S;_s8S;Yrs=nhs-*JHPQ-i1o`##$s8QL)s8S8as-&ZBrrePcs-*K\PP"kT@/^**
+@/^**PQ(R^PPP7YP5tX]P61cJPOSSP@/U')P61cJPPP4]PQ1ZHs88)QrrZ[/rrDrrrrE#tJ,~>
+!WN/ts8N)ps8O)=s8O)7rs9\FruD%Y*<-uuo`#"!s8NB&s8O&?ru<$Srra>AruD(:*;'72#lXc'
+#lXc'*<,s<*;TX7*!$$;*!6-[*:Wt.#lO`&*!6-[*;TU;*<6$Ys83l/rrWQ,rrDrrrrE#tJ,~>
+!!)orrrDiorC$G\"@W:i70!-Pp&>+"s8NB&s8PIgs$T9Nrrbais$Zna7.pQ[#lXc'#lXf'6im<U
+q#C@^!<;j_nc&Rpr;Zdb!rkYVq>URcs8PLeqaC,W!!rT(!!)rsrrE#tJ,~>
+!!)orrrDiorKI$V"I&lcPQ1NDp&>,%s8QL)s8S8as-&ZBrrePcs-*K[PP+qU@/^**@/^-*P6(]I
+q#CAX!<;kYnc&Ssr;Ze\!rnIJq>US]s8S;_qig^Q!+>g+!!)rsrrE#tJ,~>
+!!)orrrDior>bV4"<@IA*<5mUp&>+"s8NB&s8O&?ru<$Srra>AruD(9*;0=3#lXc'#lXf'*!-'Z
+q#C@6!<;j7nc&Rpr;Zd:!rj5[q>UR;s8O)=q],;/!!rT(!!)rsrrE#tJ,~>
+!!)orrrDBb$:Opo7/oYCs8PJTp&>+"s8NB%s8GF]rsD0os$ZlT70!9T7.pQ[#lXc'#lFW%7/-`]
+6id8c70!;e7.L9W#lFZ$7/6ch70!9Ts$T9Ts$T9Jrr<?(rr<&ss8N)ts*t~>
+!!)orrrDBb$BtMiPQ-i1s8S:Hp&>,%s8QL(s8J5WrsFtis-*JHPQ1ZHPP+qU@/^**@/Ks(PP>+W
+P5tX]PQ1[_PO\YQ@/L!'PPG.bPQ1ZHs-&ZHs-&Z>rr?I+rr<&ss8N)ts*t~>
+!!)orrrDBb$69*G*<-uus8O&Yp&>+"s8NB%s8F#5rsBbGruD%Y*<6$Y*;0=3#lXc'#lFW%*;BL5
+*!$$;*<6'=*:a%/#lFZ$*;KO@*<6$Yru<$Yru<$Orr<?(rr<&ss8N)ts*t~>
+!WN/ts8N)ns8PL]rsD0os$ZlT70!9T7.pQ^#ljo1qYpO`p\tRgs8PLe6q%(T6q$_J!!rQ'!!rN&
+r^?P]s$QkerC$\cs$ZDW!!rH$!(?S]$:Opo7/oYCs8PJTp&>+"s8N)rs8N)ts*t~>
+!WN/ts8N)ns8S;WrsFtis-*JHPQ1ZHPP+qX@/p77qYpPZp\tSas8S;_PEZ%HPEY\>!+>d*!+>a)
+rfd-Ws-!H_rKI9]s-*!Q!+>['!0d0W$BtMiPQ-i1s8S:Hp&>,%s8N)rs8N)ts*t~>
+!WN/ts8N)ns8O)5rsBbGruD%Y*<6$Y*;0=6#ljo1qYpO8p\tR?s8O)=*$#"Y*$"YO!!rQ'!!rN&
+rZ(_5ru;%=r>bk;ruCS/!!rH$!$(b5$69*G*<-uus8O&Yp&>+"s8N)rs8N)ts*t~>
+!!)orrrDiorC$G\$:Opo7/oYCs8PJTp&>+"s8NB$rr>I]rsD0os$ZlT70!9T7.pQ[#lXc'#lXf'
+6im<Uq#C@^!<<!cs8W*enc&RpqYpO`p\tRgs8PLe6q%(T6q$_J!!rT(!!)rsrrE#tJ,~>
+!!)orrrDiorKI$V$BtMiPQ-i1s8S:Hp&>,%s8QL'rrA8WrsFtis-*JHPQ1ZHPP+qU@/^**@/^-*
+P6(]Iq#CAX!<<"]s8W+_nc&SsqYpPZp\tSas8S;_PEZ%HPEY\>!+>g+!!)rsrrE#tJ,~>
+!!)orrrDior>bV4$69*G*<-uus8O&Yp&>+"s8NB$rr=&5rsBbGruD%Y*<6$Y*;0=3#lXc'#lXf'
+*!-'Zq#C@6!<<!;s8W*=nc&RpqYpO8p\tR?s8O)=*$#"Y*$"YO!!rT(!!)rsrrE#tJ,~>
+!WN/ts8N)ps8PLes8PL_s8>=is$T9Ts$T9JrrWQ,rs8K$!(?S]rBpki6q%(T6q$_J!!rQ'!!rQ'
+!(?hd!(?Y_qF(A`s$ZDW!!rH$!(?S]rBpki6q%(T6q$_J!snr,!;lfr!<)qJ~>
+!WN/ts8N)ps8S;_s8S;Ys8A,cs-&ZHs-&Z>rrZ[/s'Y^'!0d0WrK@HcPEZ%HPEY\>!+>d*!+>d*
+!0dE^!0d6YqNLsZs-*!Q!+>['!0d0WrK@HcPEZ%HPEY\>"(;0/!;lfr!<)qJ~>
+!WN/ts8N)ps8O)=s8O)7s8<oAru<$Yru<$OrrWQ,rs8K$!$(b5r>Z%A*$#"Y*$"YO!!rQ'!!rQ'
+!$)"<!$(h7qAfP8ruCS/!!rH$!$(b5r>Z%A*$#"Y*$"YO!snr,!;lfr!<)qJ~>
+!WN/ts8N)KrrWQ,rs79W!!rQ'!!q-T!!q6W!snr,!;lfr!<)qJ~>
+!WN/ts8N)KrrZ[/s'XLZ!+>d*!+=@W!+=IZ"(;0/!;lfr!<)qJ~>
+!WN/ts8N)KrrWQ,rs79W!!rQ'!!q-T!!q6W!snr,!;lfr!<)qJ~>
+!!)orrrCRK!snr,#h].W#lXc'#hAqT#h].W#lai(!;uls!<)qJ~>
+!!)orrrCRK"(;0/@+bJZ@/^**@+G8W@+bJZ@/g0+!;uls!<)qJ~>
+!!)orrrCRK!snr,#h].W#lXc'#hAqT#h].W#lai(!;uls!<)qJ~>
+!WN/ts8N)KrrWQ,rs79W!!rQ'!!q-T!!q6W!snr,!;lfr!<)qJ~>
+!WN/ts8N)KrrZ[/s'XLZ!+>d*!+=@W!+=IZ"(;0/!;lfr!<)qJ~>
+!WN/ts8N)KrrWQ,rs79W!!rQ'!!q-T!!q6W!snr,!;lfr!<)qJ~>
+!!)orrrCRK!snr,#h].W#lXc'#hAqT#h].W#lai(!;uls!<)qJ~>
+!!)orrrCRK"(;0/@+bJZ@/^**@+G8W@+bJZ@/g0+!;uls!<)qJ~>
+!!)orrrCRK!snr,#h].W#lXc'#hAqT#h].W#lai(!;uls!<)qJ~>
+!!)orrrCRK!snr,#h].W#lXc'#hAqT#h].W#lai(!;uls!<)qJ~>
+!!)orrrCRK"(;0/@+bJZ@/^**@+G8W@+bJZ@/g0+!;uls!<)qJ~>
+!!)orrrCRK!snr,#h].W#lXc'#hAqT#h].W#lai(!;uls!<)qJ~>
+!WN/ts8N)KrrWQ,rs79W!!rQ'!!q-T!!q6W!snr,!;lfr!<)qJ~>
+!WN/ts8N)KrrZ[/s'XLZ!+>d*!+=@W!+=IZ"(;0/!;lfr!<)qJ~>
+!WN/ts8N)KrrWQ,rs79W!!rQ'!!q-T!!q6W!snr,!;lfr!<)qJ~>
+!!)orrrCRK!snr,#h].W#lXc'#hAqT#h].W#lai(!;uls!<)qJ~>
+!!)orrrCRK"(;0/@+bJZ@/^**@+G8W@+bJZ@/g0+!;uls!<)qJ~>
+!!)orrrCRK!snr,#h].W#lXc'#hAqT#h].W#lai(!;uls!<)qJ~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N)Irr<>Vrr<?'rr<>Vrr<>Vrr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Irr?HYrr?I*rr?HYrr?HYrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N)Irr<>Vrr<?'rr<>Vrr<>Vrr<?(rr<&rs8N)ts*t~>
+!!)orrrCLI!!q3V!!rQ'!!q3V!5I.c!!rQ'!!)rsrrE#tJ,~>
+!!)orrrCLI!+=FY!+>d*!+=FY!);)F!+>d*!!)rsrrE#tJ,~>
+!!)orrrCLI!!q3V!!rQ'!!q3V!&3%)!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N)Irr<>Vrr<?'rr<>WrrTq@^Y&Pd#lai(!;lfr!<)qJ~>
+!WN/ts8N)Irr?HYrr?I*rr?HZrrPo&:"]IG@/g0+!;lfr!<)qJ~>
+!WN/ts8N)Irr<>Vrr<?'rr<>WrrOk[0\HC*#lai(!;lfr!<)qJ~>
+!!)orrrCLI!!q3V!!rQ'!!q6W!l##Uf`(pWrVlitr;ZcsrVqB~>
+!!)orrrCLI!+=FY!+>d*!+=IZ!_m&sf`(qZrVlitr;ZcsrVqB~>
+!!)orrrCLI!!q3V!!rQ'!!q6W!\am6f`(pWrVlitr;ZcsrVqB~>
+!!)orrrCLI!!q3V!!rQ'!!q3V!XSh@g&D$XrVlitr;ZcsrVqB~>
+!!)orrrCLI!+=FY!+>d*!+=FY!au%&g&D%[rVlitr;ZcsrVqB~>
+!!)orrrCLI!!q3V!!rQ'!!q3V!XSf[g&D$XrVlitr;ZcsrVqB~>
+!WN/ts8N)Irr<>Vrr<?'rr<>Xrrg+:#lhZmrr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Irr?HYrr?I*rr?H[rrc'r@/isSrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N)Irr<>Vrr<?'rr<>Xrrb%U#lcU3rr<?(rr<&rs8N)ts*t~>
+!!)orrrCLI!!q3V!!rQ'!!q<Y#/C3<#ljq>gA_-YrVlitr;ZcsrVqB~>
+!!)orrrCLI!+=FY!+>d*!+=O\##5-t@/p7$gA_.\rVlitr;ZcsrVqB~>
+!!)orrrCLI!!q3V!!rQ'!!q<Y"u-)W#ljoYgA_-YrVlitr;ZcsrVqB~>
+!!)orrrCLI!!q3V!!rQ'!!q?ZrkAO7#ljn=g]%6ZrVlitr;ZcsrVqB~>
+!!)orrrCLI!+=FY!+>d*!+=R]r_3Io@/p4#g]%7]rVlitr;ZcsrVqB~>
+!!)orrrCLI!!q3V!!rQ'!!q?Zr\+ER#ljlXg]%6ZrVlitr;ZcsrVqB~>
+!WN/ts8N)Irr<>Vrr<?'rr<>Xrrg+:#lhZmrr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Irr?HYrr?I*rr?H[rrc'r@/isSrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N)Irr<>Vrr<?'rr<>Xrrb%U#lcU3rr<?(rr<&rs8N)ts*t~>
+!!)orrrCLI!!q3V!!rQ'!!q9X"MasBs1d7e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrCLI!+=FY!+>d*!+=L["ASo(s%V2H!+>d*!!)rsrrE#tJ,~>
+!!)orrrCLI!!q3V!!rQ'!!q9X">Ki]s"N.+!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N)Irr<>Vrr<?'rr<>Xrrg+:#lhZmrr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Irr?HYrr?I*rr?H[rrc'r@/isSrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N)Irr<>Vrr<?'rr<>Xrrb%U#lcU3rr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)JrrFeZfDbgVrVlj'g&D2irs8Y>g&D$Xrr2ruqu?ZrrVqB~>
+!WN/ts8N)JrrGi%fDbhYrVlk*g&D1Ls'Yk$g&D%[rr2ruqu?ZrrVqB~>
+!WN/ts8N)JrrKk?fDbgVrVlj'g&D1/rs8WYg&D$Xrr2ruqu?ZrrVqB~>
+!!)orrrCRK"#0`\0\HC*#lXc'#hf4\^]+T>^Y/Ve#lXc'!;uls!<)qJ~>
+!!)orrrCRK"&8f':"]IG@/^**@+kP_:&eW$:"fOH@/^**!;uls!<)qJ~>
+!!)orrrCRK"2FjA^Y&Pd#lXc'#hf4\0`MFY0\QI+#lXc'!;uls!<)qJ~>
+!WN/ts8N)IrrNK+0\QI+#lXc'#hf4\^]+T>^Y/Ve#lai(!;lfr!<)qJ~>
+!WN/ts8N)IrrQU.:"fOH@/^**@+kP_:&eW$:"fOH@/g0+!;lfr!<)qJ~>
+!WN/ts8N)IrrNK+^Y/Ve#lXc'#hf4\0`MFY0\QI+#lai(!;lfr!<)qJ~>
+!!)orrrCUL"u-)W#ljoYgA_-YrVlj'g&D2irs8Y>g&D$XrVlitr;ZcsrVqB~>
+!!)orrrCUL##5-t@/p7$gA_.\rVlk*g&D1Ls'Yk$g&D%[rVlitr;ZcsrVqB~>
+!!)orrrCUL#/C3<#ljq>gA_-YrVlj'g&D1/rs8WYg&D$XrVlitr;ZcsrVqB~>
+!!)orrrC[N!&4BO!!q3V!!rQ'!!q9X"MasBs1d7e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrC[N!)<Fl!+=FY!+>d*!+=L["ASo(s%V2H!+>d*!!)rsrrE#tJ,~>
+!!)orrrC[N!5JL4!!q3V!!rQ'!!q9X">Ki]s"N.+!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N)Orr=bNrr<?'rr=b.rr<?'rr<>Xrrg+:#lhZmrr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Orr>dkrr?I*rr>dKrr?I*rr?H[rrc'r@/isSrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N)OrrBh3rr<?'rrBghrr<?'rr<>Xrrb%U#lcU3rr<?(rr<&rs8N)ts*t~>
+!!)orrrCLI!!rN&!&37/!!rQ'!!q9X"MasBs1d7e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrCLI!+>a)!);;L!+>d*!+=L["ASo(s%V2H!+>d*!!)rsrrE#tJ,~>
+!!)orrrCLI!!rN&!5I@i!!rQ'!!q9X">Ki]s"N.+!!rQ'!!)rsrrE#tJ,~>
+!!)orrrCUL"u-)W#ljoYgA_-YrVlj'g&D2irs8Y>g&D$XrVlitr;ZcsrVqB~>
+!!)orrrCUL##5-t@/p7$gA_.\rVlk*g&D1Ls'Yk$g&D%[rVlitr;ZcsrVqB~>
+!!)orrrCUL#/C3<#ljq>gA_-YrVlj'g&D1/rs8WYg&D$XrVlitr;ZcsrVqB~>
+!WN/ts8N)Mrr=bPrr<?(rr=b-rr<?'rr<>Xrrg+:#lhZmrr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Mrr>dmrr?I+rr>dJrr?I*rr?H[rrc'r@/isSrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N)MrrBh5rr<?(rrBggrr<?'rr<>Xrrb%U#lcU3rr<?(rr<&rs8N)ts*t~>
+!!)orrrCXM!&4EP!!rT(!&31-!!rQ'!!q9X"MasBs1d7e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrCXM!)<Im!+>g+!);5J!+>d*!+=L["ASo(s%V2H!+>d*!!)rsrrE#tJ,~>
+!!)orrrCXM!5JO5!!rT(!5I:g!!rQ'!!q9X">Ki]s"N.+!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N)Mrr=bPrr<?(rr=b-rr<?'rr<>Xrrg+:#lhZmrr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Mrr>dmrr?I+rr>dJrr?I*rr?H[rrc'r@/isSrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N)MrrBh5rr<?(rrBggrr<?'rr<>Xrrb%U#lcU3rr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Nrr=bOrr<>Vrr<?'rr<>Xrrg+:#lhZmrr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Nrr>dlrr?HYrr?I*rr?H[rrc'r@/isSrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N)NrrBh4rr<>Vrr<?'rr<>Xrrb%U#lcU3rr<?(rr<&rs8N)ts*t~>
+!!)orrrC[N!&4BO!!q3V!!rQ'!!q9X"MasBs1d7e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrC[N!)<Fl!+=FY!+>d*!+=L["ASo(s%V2H!+>d*!!)rsrrE#tJ,~>
+!!)orrrC[N!5JL4!!q3V!!rQ'!!q9X">Ki]s"N.+!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N)Orr=bNrr<?'rr=b.rr<?'rr<>Xrrg+:#lhZmrr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Orr>dkrr?I*rr>dKrr?I*rr?H[rrc'r@/isSrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N)OrrBh3rr<?'rrBghrr<?'rr<>Xrrb%U#lcU3rr<?(rr<&rs8N)ts*t~>
+!!)orrrC^O!&4?N!!rQ'!&34.!!rQ'!!q9X"MasBs1d7e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrC^O!)<Ck!+>d*!);8K!+>d*!+=L["ASo(s%V2H!+>d*!!)rsrrE#tJ,~>
+!!)orrrC^O!5JI3!!rQ'!5I=h!!rQ'!!q9X">Ki]s"N.+!!rQ'!!)rsrrE#tJ,~>
+!!)orrrC^O!&4?N!!rN&!&37/!!rQ'!!q9X"MasBs1d7e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrC^O!)<Ck!+>a)!);;L!+>d*!+=L["ASo(s%V2H!+>d*!!)rsrrE#tJ,~>
+!!)orrrC^O!5JI3!!rN&!5I@i!!rQ'!!q9X">Ki]s"N.+!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N)Irr<?&rr=b/rr<?'rr<>Xrrg+:#lh[+rrBh&rr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Irr?I)rr>dLrr?I*rr?H[rrc'r@/isfrr>d^rr?I+rr<&rs8N)ts*t~>
+!WN/ts8N)Irr<?&rrBgirr<?'rr<>Xrrb%U#lcUFrr=bArr<?(rr<&rs8N)ts*t~>
+!!)orrrCLI!!rN&!&37/!!rQ'!!r)os1dq#"MasBs1dq#s1e('!!rQ'!!)rsrrE#tJ,~>
+!!)orrrCLI!+>a)!);;L!+>d*!+><rs%Vk["ASo(s%Vk[s%W"_!+>d*!!)rsrrE#tJ,~>
+!!)orrrCLI!!rN&!5I@i!!rQ'!!r)os"Ng>">Ki]s"Ng>s"NsB!!rQ'!!)rsrrE#tJ,~>
+!!)orrrCaP!&4<M!!rK%!&3:0!!rQ'!!q3V!!qcf!5J+)!!rQ'!!)rsrrE#tJ,~>
+!!)orrrCaP!)<@j!+>^(!);>M!+>d*!+=FY!+>!i!)<%a!+>d*!!)rsrrE#tJ,~>
+!!)orrrCaP!5JF2!!rK%!5ICj!!rQ'!!q3V!!qcf!&4!D!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N)Prr=bMrr<?%rr=b0rr<?'rr<>ss8Tjrrr<>es8Tk+rr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Prr>djrr?I(rr>dMrr?I*rr?I!s8PgUrr?Hhs8Pgcrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N)PrrBh2rr<?%rrBgjrr<?'rr<>ss8Oe8rr<>es8OeFrr<?(rr<&rs8N)ts*t~>
+!!)orrrE#th$=!7oEYFNh$EuZoEYH3`WuRZoEbEq!!)rsrrE#tJ,~>
+!!)orrrE#th-^4WoO%Ynh-g3]oO%Yn`aAd@oO.Xt!!)rsrrE#tJ,~>
+!!)orrrE#th$="qoEYH3h$EuZoEYFN`WuPuoEbEq!!)rsrrE#tJ,~>
+!WN/ts8N)Qrr=bLrr<?$rr=b1rr<?'rr<>ss8Tjrrr<>es8Tk+rr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Qrr>dirr?I'rr>dNrr?I*rr?I!s8PgUrr?Hhs8Pgcrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N)QrrBh1rr<?$rrBgkrr<?'rr<>ss8Oe8rr<>es8OeFrr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Qrr=bLrr<?$rr=b1rr<?'rr<>prrTt8s6IE$rs8Yi^B4GM^[hC)#lai(!;lfr!<)qJ~>
+!WN/ts8N)Qrr>dirr?I'rr>dNrr?I*rr?HsrrPpps6EA\s'Yll9`k>h:%J;a@/g0+!;lfr!<)qJ~>
+!WN/ts8N)QrrBh1rr<?$rrBgkrr<?'rr<>prrOnSs6D??rs8Yi0EV8.0_55D#lai(!;lfr!<)qJ~>
+!!)orrrCgR!&46K!!q3V!!rQ'!!r)os1dq#"MasBs1dq#s1e('!!rQ'!!)rsrrE#tJ,~>
+!!)orrrCgR!)<:h!+=FY!+>d*!+><rs%Vk["ASo(s%Vk[s%W"_!+>d*!!)rsrrE#tJ,~>
+!!)orrrCgR!5J@0!!q3V!!rQ'!!r)os"Ng>">Ki]s"Ng>s"NsB!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N)\s7S/Brr<?#s7S/3rr<?'rr<>Xrrg+:#lh[+rrBh&rr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)\s7T1_rr?I&s7T1Prr?I*rr?H[rrc'r@/isfrr>d^rr?I+rr<&rs8N)ts*t~>
+!WN/ts8N)\s7X5'rr<?#s7X4mrr<?'rr<>Xrrb%U#lcUFrr=bArr<?(rr<&rs8N)ts*t~>
+!!)orrrD-[!&3pB!!r)o!&3[;!!rQ'!!q9X"MasBs1d7e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrD-[!);t_!+><r!);_X!+>d*!+=L["ASo(s%V2H!+>d*!!)rsrrE#tJ,~>
+!!)orrrD-[!5J%'!!r)o!5Idu!!rQ'!!q9X">Ki]s"N.+!!rQ'!!)rsrrE#tJ,~>
+!!)orrrD*Z!&3sC!!r/q!&3U9!!rQ'!!q9X"MasBs1d7e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrD*Z!)<"`!+>Bt!);YV!+>d*!+=L["ASo(s%V2H!+>d*!!)rsrrE#tJ,~>
+!!)orrrD*Z!5J((!!r/q!5I^s!!rQ'!!q9X">Ki]s"N.+!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N)Yrr=bDrr<>Vrr<?'rr<>Xrrg+:#lhZmrr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Yrr>darr?HYrr?I*rr?H[rrc'r@/isSrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N)YrrBh)rr<>Vrr<?'rr<>Xrrb%U#lcU3rr<?(rr<&rs8N)ts*t~>
+!!)orrrD$X!&4$E!!r2r!&3R8!!rQ'!!q9X"MasBs1d7e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrD$X!)<(b!+>Eu!);VU!+>d*!+=L["ASo(s%V2H!+>d*!!)rsrrE#tJ,~>
+!!)orrrD$X!5J.*!!r2r!5I[r!!rQ'!!q9X">Ki]s"N.+!!rQ'!!)rsrrE#tJ,~>
+!!)orrrD!W!&4'F!!r8t!&3L6!!rQ'!!q9X"MasBs1d7e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrD!W!)<+c!+>L"!);PS!+>d*!+=L["ASo(s%V2H!+>d*!!)rsrrE#tJ,~>
+!!)orrrD!W!5J1+!!r8t!5IUp!!rQ'!!q9X">Ki]s"N.+!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N)Vrr=bGrr<>urr=b5rr<?'rr<>Xrrg+:#lhZmrr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Vrr>ddrr?I#rr>dRrr?I*rr?H[rrc'r@/isSrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N)VrrBh,rr<>urrBgorr<?'rr<>Xrrb%U#lcU3rr<?(rr<&rs8N)ts*t~>
+!!)orrrCpU!&4-H!!q3V!!rQ'!!q9X"MasBs1d7e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrCpU!)<1e!+=FY!+>d*!+=L["ASo(s%V2H!+>d*!!)rsrrE#tJ,~>
+!!)orrrCpU!5J7-!!q3V!!rQ'!!q9X">Ki]s"N.+!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N)Trr=bIrr<?!rr=b4rr<?'rr<>Xrrg+:#lhZmrr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Trr>dfrr?I$rr>dQrr?I*rr?H[rrc'r@/isSrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N)TrrBh.rr<?!rrBgnrr<?'rr<>Xrrb%U#lcU3rr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Srr=bJrr<?#rr=b2rr<?'rr<>Xrrg+:#lhZmrr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Srr>dgrr?I&rr>dOrr?I*rr?H[rrc'r@/isSrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N)SrrBh/rr<?#rrBglrr<?'rr<>Xrrb%U#lcU3rr<?(rr<&rs8N)ts*t~>
+!!)orrrCgR!&46K!!q3V!!rQ'!!q9X"MasBs1d7e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrCgR!)<:h!+=FY!+>d*!+=L["ASo(s%V2H!+>d*!!)rsrrE#tJ,~>
+!!)orrrCgR!5J@0!!q3V!!rQ'!!q9X">Ki]s"N.+!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N)Qrr=bLrr<?$rr=b1rr<?'rr<>Xrrg+:#lhZmrr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Qrr>dirr?I'rr>dNrr?I*rr?H[rrc'r@/isSrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N)QrrBh1rr<?$rrBgkrr<?'rr<>Xrrb%U#lcU3rr<?(rr<&rs8N)ts*t~>
+!!)orrrCaP!&4<M!!rK%!&3:0!!rQ'!!q9X"MasBs1d7e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrCaP!)<@j!+>^(!);>M!+>d*!+=L["ASo(s%V2H!+>d*!!)rsrrE#tJ,~>
+!!)orrrCaP!5JF2!!rK%!5ICj!!rQ'!!q9X">Ki]s"N.+!!rQ'!!)rsrrE#tJ,~>
+!!)orrrC^O!&4?N!!rQ'!&34.!!rQ'!!q9X"MasBs1d7e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrC^O!)<Ck!+>d*!);8K!+>d*!+=L["ASo(s%V2H!+>d*!!)rsrrE#tJ,~>
+!!)orrrC^O!5JI3!!rQ'!5I=h!!rQ'!!q9X">Ki]s"N.+!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N)Nrr=bOrr<>Vrr<?'rr<>Xrrg+:#lhZmrr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Nrr>dlrr?HYrr?I*rr?H[rrc'r@/isSrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N)NrrBh4rr<>Vrr<?'rr<>Xrrb%U#lcU3rr<?(rr<&rs8N)ts*t~>
+!!)orrrCXM!&4EP!!rT(!&31-!!rQ'!!q9X"MasBs1d7e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrCXM!)<Im!+>g+!);5J!+>d*!+=L["ASo(s%V2H!+>d*!!)rsrrE#tJ,~>
+!!)orrrCXM!5JO5!!rT(!5I:g!!rQ'!!q9X">Ki]s"N.+!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N)Lrrt1Wrs8Z)0\ZO,#lXc'#hf4\^]+T>^Y/Ve#lai(!;lfr!<)qJ~>
+!WN/ts8N)Lrru3ts'Ym,:"oUI@/^**@+kP_:&eW$:"fOH@/g0+!;lfr!<)qJ~>
+!WN/ts8N)Lrs$7<rs8Z)^Y8\f#lXc'#hf4\0`MFY0\QI+#lai(!;lfr!<)qJ~>
+!WN/ts8N)KrrXtT#Vap2!!rQ'!!q9X"MasBs1d7e!!rT(!!)orrrE#tJ,~>
+!WN/ts8N)KrrZ!q?qo;R!+>d*!+=L["ASo(s%V2H!+>g+!!)orrrE#tJ,~>
+!WN/ts8N)Krr^%9#f#$l!!rQ'!!q9X">Ki]s"N.+!!rT(!!)orrrE#tJ,~>
+!!)orrrCOJ!AFf2rr<?'rr<>Xrrg+:#lhZmrr<?'rr<&ss8N)ts*t~>
+!!)orrrCOJ!DQtRrr?I*rr?H[rrc'r@/isSrr?I*rr<&ss8N)ts*t~>
+!!)orrrCOJ!P\olrr<?'rr<>Xrrb%U#lcU3rr<?'rr<&ss8N)ts*t~>
+!WN/ts8N)Irr=b)rr<?'rr<>Xrrg+:#lhZmrr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Irr>dFrr?I*rr?H[rrc'r@/isSrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N)IrrBgcrr<?'rr<>Xrrb%U#lcU3rr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Irr<>Vrr<?'rr<>Yrs$7<rs8Z)^Y8\f#lai(!;lfr!<)qJ~>
+!WN/ts8N)Irr?HYrr?I*rr?H\rru3ts'Ym,:"oUI@/g0+!;lfr!<)qJ~>
+!WN/ts8N)Irr<>Vrr<?'rr<>Yrrt1Wrs8Z)0\ZO,#lai(!;lfr!<)qJ~>
+!!)orrrCLI!!q3V!!rQ'!!q<Y#/C3<#ljq>gA_-YrVlitr;ZcsrVqB~>
+!!)orrrCLI!+=FY!+>d*!+=O\##5-t@/p7$gA_.\rVlitr;ZcsrVqB~>
+!!)orrrCLI!!q3V!!rQ'!!q<Y"u-)W#ljoYgA_-YrVlitr;ZcsrVqB~>
+!WN/ts8N)Irr<>Vrr<?'rr<>Xrrg+:#lhZmrr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Irr?HYrr?I*rr?H[rrc'r@/isSrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N)Irr<>Vrr<?'rr<>Xrrb%U#lcU3rr<?(rr<&rs8N)ts*t~>
+!!)orrrCLI!!q3V!!rQ'!!q9X!l+a@fDbgVrVlitr;ZcsrVqB~>
+!!)orrrCLI!+=FY!+>d*!+=L[!_r]&fDbhYrVlitr;ZcsrVqB~>
+!!)orrrCLI!!q3V!!rQ'!!q9X!\jW[fDbgVrVlitr;ZcsrVqB~>
+!!)orrrCLI!!q3V!!rQ'!!q6W!l##Uf`(pWrVlitr;ZcsrVqB~>
+!!)orrrCLI!+=FY!+>d*!+=IZ!_m&sf`(qZrVlitr;ZcsrVqB~>
+!!)orrrCLI!!q3V!!rQ'!!q6W!\am6f`(pWrVlitr;ZcsrVqB~>
+!WN/ts8N)Irr<>Vrr<?'rr<>WrrTq@^Y&Pd#lai(!;lfr!<)qJ~>
+!WN/ts8N)Irr?HYrr?I*rr?HZrrPo&:"]IG@/g0+!;lfr!<)qJ~>
+!WN/ts8N)Irr<>Vrr<?'rr<>WrrOk[0\HC*#lai(!;lfr!<)qJ~>
+!!)orrrCLI!!q3V!!rQ'!!q3V!5I.c!!rQ'!!)rsrrE#tJ,~>
+!!)orrrCLI!+=FY!+>d*!+=FY!);)F!+>d*!!)rsrrE#tJ,~>
+!!)orrrCLI!!q3V!!rQ'!!q3V!&3%)!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N)Irr<>Vrr<?'rr<>Vrr<>Vrr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Irr?HYrr?I*rr?HYrr?HYrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N)Irr<>Vrr<?'rr<>Vrr<>Vrr<?(rr<&rs8N)ts*t~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!WN/ts+(0h!;lfr!<)qJ~>
+!WN/ts+(0h!;lfr!<)qJ~>
+!WN/ts+(0h!;lfr!<)qJ~>
+!!)orJH3[i!WN/ts8N)ts*t~>
+!!)orJH3[i!WN/ts8N)ts*t~>
+!!)orJH3[i!WN/ts8N)ts*t~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N'!^\.U/^]2'`q#CB/s8N)6nG`U*s8Tk.rrg+:s1c>Hs8Tk%rrBh%s8Tjtrr^%9s1dOm
+"2FlN^\n*3!;lfr!<)qJ~>
+!WN/ts8N'!>P8!u>Q7o3q#C@us8N('nG`Sps8Q<trrcR+s'&_*s8Q<krr?9ks8Q<errZL*s'+I^
+"'be0>Q"L$!;lfr!<)qJ~>
+!WN/ts8N'!0_PGJ0`Ng\q#C@Js8N'QnG`SEs8OeIrrb%Us"H/)s8Oe@rr=b@s8Oe:rrXtTs"NF3
+"#0a/0`:qN!;lfr!<)qJ~>
+!!)orrr<&6p&>-/s1c>Ds8Tk6s8Tk(rr^%9s1e=.!5JO5!5JI3s1e%&s1e"%s1ddt"2Fm9^Z#1p
+^]2'`qu6Wrr;ZcsrVqB~>
+!!)orrr<%'p&>+us'&_&s8Q='s8Q<nrrZL*s',6t!*fI&!*fC$s'+sls'+pks'+^e"'bg*>N,Sa
+>Q7o3qu6Wrr;ZcsrVqB~>
+!!)orrr<$Qp&>+Js"H/%s8OeQs8OeCrrXtTs"O3I!&4EP!&4?Ns"NpAs"Nm@s"N[:"#0cT0]E$6
+0`Ng\qu6Wrr;ZcsrVqB~>
+!WN/ts8N'!^\7^-^]4?6^\Rp0^]4?6^[_=(^]+65^\Ig/^]+65^\n-3^\Ij/^\e'1^\Rp0^\Ij/
+^Zb[t^]+65^Z5@o^]4?6^]"04!;lfr!<)qJ~>
+!WN/ts8N'!>PA*s>Q=a'>P\=!>Q=a'>Oh^n>Q4X&>PS3u>Q4X&>Q"O$>PS6u>PnI">P\=!>PS6u
+>Nl(e>Q4X&>N>b`>Q=a'>Q+R%!;lfr!<)qJ~>
+!WN/ts8N'!0_YPH0`V1Q0_tbK0`V1Q0_,/C0`M(P0_kYJ0`M(P0`:tN0_k\J0`1nL0_tbK0_k\J
+0^/N:0`M(P0]W350`V1Q0`D"O!;lfr!<)qJ~>
+!!)orrr<&6pAb0-s8W,6q>^K0s8W,6nc&U(rr2u5q#:?/rr2u5r;Zf3q#C?.qYpQ1qu?W0q#CB/
+kl1Xtrr2u5j8].os8W,6r;Q`sr;ZcsrVqB~>
+!!)orrr<%'pAb.ss8W+'q>^J!s8W+'nc&Snrr2t&q#:=urr2t&r;Ze$q#C=tqYpP"qu?V!q#C@u
+kl1Werr2t&j8]-`s8W+'r;Q`sr;ZcsrVqB~>
+!!)orrr<$QpAb.Hs8W*Qq>^IKs8W*Qnc&SCrr2sPq#:=Jrr2sPr;ZdNq#C=IqYpOLqu?UKq#C@J
+kl1W:rr2sPj8]-5s8W*Qr;Q`sr;ZcsrVqB~>
+!!)orrr<&6pAb0-s8W,6p](3,nc&U(rr2u5p](3,r;Zf3p&G$+rVll4rr;u4o`+s+n,N:"!WTq6
+rrBh!s80P8s1c>Ks1c>Hrr<&ss8N)ts*t~>
+!!)orrr<%'pAb.ss8W+'p](1rnc&Snrr2t&p](1rr;Ze$p&G"qrVlk%rr;t%o`+qqn,N8h!WQC'
+rr?9gs8-")s'&_-s'&_*rr<&ss8N)ts*t~>
+!!)orrr<$QpAb.Hs8W*Qp](1Gnc&SCrr2sPp](1Gr;ZdNp&G"FrVljOrr;sOo`+qFn,N8=!WOkQ
+rr=b<s8+JSs"H/,s"H/)rr<&ss8N)ts*t~>
+!WN/ts8N'!^\7^-^]4?6^\.X,^[_=(^]+65^\.X,^\n-3^\.X+^]"04^]+94^\%R+^[M4"^B+AL
+rr2u5lMpar#62HQs8TjKrVlitqu?ZrrVqB~>
+!WN/ts8N'!>PA*s>Q=a'>P8$r>Oh^n>Q4X&>P8$r>Q"O$>P8$q>Q+R%>Q4[%>P.sq>OVUh>64b.
+rr2t&lMp`c#6.n3s8Q;-rVlitqu?ZrrVqB~>
+!WN/ts8N'!0_YPH0`V1Q0_PJG0_,/C0`M(P0_PJG0`:tN0_PJF0`D"O0`M+O0_GDF0^o&=0EM2-
+rr2sPlMp`8#6-A2s8Oc,rVlitqu?ZrrVqB~>
+!!)orrr<&6pAb0-s8W,6p&>$,nG`L'rr2u5p&G',r;Zf3pAb-,r;Qc3r;Zc2pAb0-kl1Xtrr2u5
+j8].os8W,6r;Q`sr;ZcsrVqB~>
+!!)orrr<%'pAb.ss8W+'p&>"rnG`Jmrr2t&p&G%rr;Ze$pAb+rr;Qb$r;Zb#pAb.skl1Werr2t&
+j8]-`s8W+'r;Q`sr;ZcsrVqB~>
+!!)orrr<$QpAb.Hs8W*Qp&>"GnG`JBrr2sPp&G%Gr;ZdNpAb+Gr;QaNr;ZaMpAb.Hkl1W:rr2sP
+j8]-5s8W*Qr;Q`sr;ZcsrVqB~>
+!WN/ts8N'!^\7^-^]4?6^\.U,^[V7'^]+65^\.X,^\n-3^\Ij.^\[s1^\e'0^\Ij/^Zb[t^]+65
+^Z5@o^]4?6^]"04!;lfr!<)qJ~>
+!WN/ts8N'!>PA*s>Q=a'>P8!r>O_Xm>Q4X&>P8$r>Q"O$>PS6t>Pe@">PnI!>PS6u>Nl(e>Q4X&
+>N>b`>Q=a'>Q+R%!;lfr!<)qJ~>
+!WN/ts8N'!0_YPH0`V1Q0_PGG0_#)B0`M(P0_PJG0`:tN0_k\I0`(eL0`1nK0_k\J0^/N:0`M(P
+0]W350`V1Q0`D"O!;lfr!<)qJ~>
+!WN/ts8N'!^\.X,^B+ALrVuo4r;Zf3r;Zf3pAb0-qu?Z1rVuo4qZ$T1n,N@$nGiO'kl:[tqu?Z1
+kl1b"s8Tk3rr<&rs8N)ts*t~>
+!WN/ts8N'!>P8$r>64b.rVun%r;Ze$r;Ze$pAb.squ?Y"rVun%qZ$S"n,N>jnGiMmkl:Zequ?Y"
+kl1`hs8Q=$rr<&rs8N)ts*t~>
+!WN/ts8N'!0_PJG0EM2-rVumOr;ZdNr;ZdNpAb.Hqu?XLrVumOqZ$RLn,N>?nGiMBkl:Z:qu?XL
+kl1`=s8OeNrr<&rs8N)ts*t~>
+!!)orrrE#4p](9.pAb0-qYpQ1p&G$+r;Qc3r;Qc3qu?W0nGiF$nGiI%l2Uatr;Zf3kPtRsrVuo4
+!WN/ts8N)ts*t~>
+!!)orrrE"%p](7tpAb.sqYpP"p&G"qr;Qb$r;Qb$qu?V!nGiDjnGiGkl2U`er;Ze$kPtQdrVun%
+!WN/ts8N)ts*t~>
+!!)orrrE!Op](7IpAb.HqYpOLp&G"Fr;QaNr;QaNqu?UKnGiD?nGiG@l2U`:r;ZdNkPtQ9rVumO
+!WN/ts8N)ts*t~>
+!WN/ts8N)^rrBh/rrBgtrrBg7s8Tjkrr<&rs8N)ts*t~>
+!WN/ts8N)^rr?9urr?9err?9(s8Q<\rr<&rs8N)ts*t~>
+!WN/ts8N)^rr=bJrr=b:rr=aRs8Oe1rr<&rs8N)ts*t~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!WN/ts+(0h!;lfr!<)qJ~>
+!WN/ts+(0h!;lfr!<)qJ~>
+!WN/ts+(0h!;lfr!<)qJ~>
+!!)orJH3[i!WN/ts8N)ts*t~>
+!!)orJH3[i!WN/ts8N)ts*t~>
+!!)orJH3[i!WN/ts8N)ts*t~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!!)orrrBP.rP.XtrkGZ:!!)rsrrE#tJ,~>
+!!)orrrBP.rBKTIr]dUd!!)rsrrE#tJ,~>
+!!)orrrBP.r@mO:r\1PU!!)rsrrE#tJ,~>
+!WN/ts8N)/s8Tk6rrBgus8Tj<rr<&rs8N)ts*t~>
+!WN/ts8N)/s8P=`rr>:Js8P<frr<&rs8N)ts*t~>
+!WN/ts8N)/s8OeQrr=b;s8OdWrr<&rs8N)ts*t~>
+!WN/ts8N)0s8Tjrs8Tj;rr<&rs8N)ts*t~>
+!WN/ts8N)0s8P=Gs8P<err<&rs8N)ts*t~>
+!WN/ts8N)0s8Oe8s8OdVrr<&rs8N)ts*t~>
+!!)orrrBY1rkJC2s1\R6rkJI4rkJI4rP/@3s1eI2rkGrB!!)rsrrE#tJ,~>
+!!)orrrBY1r]g>\s$$M`r]gD^r]gD^rBL;]s$-D\r]dml!!)rsrrE#tJ,~>
+!!)orrrBY1r\49Ms"FHQr\4?Or\4?Or@n6Ns"O?Mr\1h]!!)rsrrE#tJ,~>
+!WN/ts8N)1s8Tk3rt`BL^VBgK^]4>K^]2'`s1eTKs1c>Ks8B_4s8Kb7s1c=Zrr<&rs8N)ts*t~>
+!WN/ts8N)1s8P=]rt[j!5<o2J5QCaJ5Q<r4s$-NJs$&aJs8>1^s8G4as$&`Yrr<&rs8N)ts*t~>
+!WN/ts8N)1s8OeNrt[<g0JNP,0`V/,0`Ng\s"OI,s"H/,s8=YOs8F\Rs"H.;rr<&rs8N)ts*t~>
+!!)orrrBY1s1eF1s1eU6!5JI3s1eR5&AS7[^]4>K^]2(Ks1c>Ks1c&C!!)rsrrE#tJ,~>
+!!)orrrBY1s$-A[s$-P`!'gD]s$-M_&3p1Z5QCaJ5Q<tJs$&aJs$+!m!!)rsrrE#tJ,~>
+!!)orrrBY1s"O<Ls"OKQ!&4?Ns"OHP&2=,<0`V/,0`Nj,s"H/,s"Lq^!!)rsrrE#tJ,~>
+!!)orrrE#tg'Hg?s1eR5s1eU6!5JI3s1\X8^VBdJs1\j>^VBf`^]4>KrVuo4g]-4<r;Q`sr;Zcs
+rVqB~>
+!!)orrrE#tg0j%Bs$-M_s$-P`!'gD]s$$Sb5<o/Is$$eh5<o045QCaJrVum^g]-5?r;Q`sr;Zcs
+rVqB~>
+!!)orrrE#tg'Hg?s"OHPs"OKQ!&4?Ns"FNS0JNM+s"F`Y0JNM\0`V/,rVumOg]-4<r;Q`sr;Zcs
+rVqB~>
+!WN/ts8N)Nrr<>ds8Tk6s8Tk6s8Tk4s8Tk6s8Tk5s8B_4rr^%9s1eR5!5JO5!5I=h!!qH]!!)or
+rrE#tJ,~>
+!WN/ts8N)Nrr?Hgs8P=`s8P=`s8P=^s8P=`s8P=_s8>1^rrYLcs$-M_!'gJ_!'f9=!+=[`!!)or
+rrE#tJ,~>
+!WN/ts8N)Nrr<>ds8OeQs8OeQs8OeOs8OeQs8OePs8=YOrrXtTs"OHP!&4EP!&34.!!qH]!!)or
+rrE#tJ,~>
+!!)orrrC[N!!qZcs1\d<^VBgK^VBaIs1eU6s1\X8^]48Is8NJAs8Tk6^]2(Ks1c>(rr<>\rr<&s
+s8N)ts*t~>
+!!)orrrC[N!+=mfs$$_f5<o2J5<o,Hs$-P`s$$Sb5QC[Hs8NHks8P=`5Q<tJs$&a'rr?H_rr<&s
+s8N)ts*t~>
+!!)orrrC[N!!qZcs"FZW0JNP,0JNJ*s"OKQs"FNS0`V)*s8NH\s8OeQ0`Nj,s"H.^rr<>\rr<&s
+s8N)ts*t~>
+!WN/ts8N)Nrr<>bs8B_4s8Tk3s8Kb8s1c>KrP/@3!5JO5!l+d8rP.+e!!qH]!!)orrrE#tJ,~>
+!WN/ts8N)Nrr?Hes8>1^s8P=]s8G4bs$&aJrBL;]!'gJ_!^H_brBK':!+=[`!!)orrrE#tJ,~>
+!WN/ts8N)Nrr<>bs8=YOs8OeNs8F\Ss"H/,r@n6N!&4EP!\jZSr@m"+!!qH]!!)orrrE#tJ,~>
+!WN/ts8N)Nrr<>Ns8TjWrr<>]rr<&rs8N)ts*t~>
+!WN/ts8N)Nrr?HQs8P=,rr?H`rr<&rs8N)ts*t~>
+!WN/ts8N)Nrr<>Ns8Odrrr<>]rr<&rs8N)ts*t~>
+!!)orrrDlpr>akt!!ppNrkH\W!XSi+r#Fet!!)rsrrE#tJ,~>
+!!)orrrDlprKH:A!+=.Qr]eX,!au'.r0-4A!!)rsrrE#tJ,~>
+!!)orrrDlprG1Hn!!ppNr\2Rr!XSi+r+kBn!!)rsrrE#tJ,~>
+!WN/ts8N)qs83l9rr=&%rr<=krrNK+s8*f9s8O)6s8O)3rr<&rs8N)ts*t~>
+!WN/ts8N)qs88)[rrA8Grr?GnrrQU.s8/#[s8S;Xs8S;Urr<&rs8N)ts*t~>
+!WN/ts8N)qs86[3rr?itrr<=krrNK+s8-U3s8Qm0s8Qm-rr<&rs8N)ts*t~>
+!WN/ts8N)qrr=&8rr=&<s8*c9s83l:s8<r8rr<=krs/o1ru<$Yru<$Ss8<o@ru<$YruCh6!!)or
+rrE#tJ,~>
+!WN/ts8N)qrrA8ZrrA8^s8.u[s88)\s8A/Zrr?Gnrs3$4s-&ZHs-&ZBs8A,bs-&ZHs-*6X!!)or
+rrE#tJ,~>
+!WN/ts8N)qrr?j2rr?j6s8-R3s86[4s8?a2rr<=krs/o1s(cEMs(cEGs8?^:s(cEMs(hE0!!)or
+rrE#tJ,~>
+!!)orrrDoq!$(k8!$)"<ruD(=ruCt:"<@IA*$"hT!!nqk$jcn5*$#"Y*$#"Y*$"tX!$)"<"s!X_
+*<-uup\t3nr;ZcsrVqB~>
+!!)orrrDoq!0d9Z!0dE^s-*K_s-*B\"I&lcPEYkC!+;/n$t0,8PEZ%HPEZ%HPEZ"G!0dE^#*](N
+PQ-i1p\t3nr;ZcsrVqB~>
+!!)orrrDoq!,MH2!,MT6s(hZ7s(hQ4"De&;CMWeH!!nqk$jcn5CMWtMCMWtMCMWqL!,MT6#&F6S
+C]A0cp\t3nr;ZcsrVqB~>
+!WN/ts8N)qrr=&8rr=&<s8*c9s83l:rr=&7rr<=krrNK+s8*f9s8O)<rr=&:s8O&>ruCe5!!)or
+rrE#tJ,~>
+!WN/ts8N)qrrA8ZrrA8^s8.u[s88)\rrA8Yrr?GnrrQU.s8/#[s8S;^rrA8\s8S8`s-*3W!!)or
+rrE#tJ,~>
+!WN/ts8N)qrr?j2rr?j6s8-R3s86[4rr?j1rr<=krrNK+s8-U3s8Qm6rr?j4s8Qj8s(hB/!!)or
+rrE#tJ,~>
+!!)orrrDoq!$(k8!$)"<r#Gb:r#Gb:!$(h7!!nqk!XSi+r#G_9ruD%<!$(q:rZ(V2!!)rsrrE#t
+J,~>
+!!)orrrDoq!0d9Z!0dE^r0.0\r0.0\!0d6Y!+;/n!au'.r0.-[s-*H^!0d?\rfd$T!!)rsrrE#t
+J,~>
+!!)orrrDoq!,MH2!,MT6r+l?4r+l?4!,ME1!!nqk!XSi+r+l<3s(hW6!,MN4rbM3,!!)rsrrE#t
+J,~>
+!!)orrrDoqr#G_9!$)"<q]#V9r#Gb:!$(h7!!nqk":5&-*$"kUruD";r>Yt?*$"tupAY*mr;Zcs
+rVqB~>
+!!)orrrDoqr0.-[!0dE^qi_$[r0.0\!0d6Y!+;/n"CV90PEYnDs-*E]rK@BaPEZ$1pAY*mr;Zcs
+rVqB~>
+!!)orrrDoqr+l<3!,MT6qeH33r+l?4!,ME1!!nqk":5&-CMWhIs(hT5rG)Q9CMWrcpAY*mr;Zcs
+rVqB~>
+!WN/ts8N)ps8<r;s8F#;s8<r;s83l:rr=&7rr<=krr`W-ru<$Vs8<r:s8<o@ru<$Y*$"bR!!)or
+rrE#tJ,~>
+!WN/ts8N)ps8A/]s8J5]s8A/]s88)\rrA8Yrr?Gnrrca0s-&ZEs8A/\s8A,bs-&ZHPEYeA!!)or
+rrE#tJ,~>
+!WN/ts8N)ps8?a5s8Hg5s8?a5s86[4rr?j1rr<=krr`W-s(cEJs8?a4s8?^:s(cEMCMW_F!!)or
+rrE#tJ,~>
+!!)orrrC[N!!nqk!!qE\!!)rsrrE#tJ,~>
+!!)orrrC[N!+;/n!+=X_!!)rsrrE#tJ,~>
+!!)orrrC[N!!nqk!!qE\!!)rsrrE#tJ,~>
+!WN/ts8N)Nrr<=krr<>]rr<&rs8N)ts*t~>
+!WN/ts8N)Nrr?Gnrr?H`rr<&rs8N)ts*t~>
+!WN/ts8N)Nrr<=krr<>]rr<&rs8N)ts*t~>
+!WN/ts8N)Nrr<>Arr=%jrr<>]rr<&rs8N)ts*t~>
+!WN/ts8N)Nrr?HDrr@Dtrr?H`rr<&rs8N)ts*t~>
+!WN/ts8N)Nrr<>ArrA87rr<>]rr<&rs8N)ts*t~>
+!!)orrrC[N!!pOCruBVi!!qE\!!)rsrrE#tJ,~>
+!!)orrrC[N!+<bFs*N>s!+=X_!!)rsrrE#tJ,~>
+!!)orrrC[N!!pOCs-)%6!!qE\!!)rsrrE#tJ,~>
+!WN/ts8N)Nrr<>rrrD!Ts8<r6s8F#6s8O);s8!`4rr=&:s7mZ6s8F#8s8F#.rr<>]rr<&rs8N)t
+s*t~>
+!WN/ts8N)Nrr?Hurr@BCs8@<@s8IB@s8RHEs8%*>rr@EDs7q$@s8IBBs8IB8rr?H`rr<&rs8N)t
+s*t~>
+!WN/ts8N)Nrr<>rrr@!8s8A/Xs8J5Xs8S;]s8%rVrrA8\s7qlXs8J5Zs8J5Prr<>]rr<&rs8N)t
+s*t~>
+!!)orrrC[N!!r5ss5<hTq],S7r#GS5ruD";q],M5!$(n9q&KG7r#G\8r#G;-!!qE\!!)rsrrE#t
+J,~>
+!!)orrrC[N!+>I!s*FVCqg8;Ar-S;?s*O_Eqg85?!.4VCq0W/Ar-SDBr-S#7!+=X_!!)rsrrE#t
+J,~>
+!!)orrrC[N!!r5ss)7i8qih!Yr0.!Ws-*E]qigpW!0d<[q31jYr0.*Zr0-^O!!qE\!!)rsrrE#t
+J,~>
+!!)orrrE#tg'IBOro!bTruD%<rZ(t<ruD%<ruCq9ruD";ruCk7rZ(k9!$(q:ru;%=rZ(q;ruD%<
+!$)"<ruCY1i<]A]!!)rsrrE#tJ,~>
+!!)orrrE#tg0jURrd+PCs*ObFrd4\Fs*ObFs*OYCs*O_Es*OSArd4SC!.4YDs*FbGrd4YEs*ObF
+!.4_Fs*OA;iF)T`!!)rsrrE#tJ,~>
+!!)orrrE#tg'IBOrbqc8s-*H^rfdB^s-*H^s-*?[s-*E]s-*9Yrfd9[!0d?\s-!H_rfd?]s-*H^
+!0dE^s-*'Si<]A]!!)rsrrE#tJ,~>
+!WN/ts8N)Bs8CmSrr=&;s8F#<s8O)<s8O):s8F#:s8O)7s8O)3rrO2?s8F#;s8O)=s8O)<s8F"b
+rr<&rs8N)ts*t~>
+!WN/ts8N)Bs8@9Brr@EEs8IBFs8RHFs8RHDs8IBDs8RHAs8RH=rrRQIs8IBEs8RHGs8RHFs8IAl
+rr<&rs8N)ts*t~>
+!WN/ts8N)Bs8?m7rrA8]s8J5^s8S;^s8S;\s8J5\s8S;Ys8S;UrrSDas8J5]s8S;_s8S;^s8J5/
+rr<&rs8N)ts*t~>
+!!)orrrC:C"Q9=[i8FD1rZ(e7ruCt:rZ(n:ruCn8rZ(V2!Z_7?rZ(q;ruD(=ruD%<rZ'8a!!)rs
+rrE#tJ,~>
+!!)orrrC:C"FC+JH@#Adrd4MAs*O\Drd4VDs*OVBrd4><!djtIrd4YEs*OeGs*ObFrd2uk!!)rs
+rrE#tJ,~>
+!!)orrrC:C"E4>?Df>FNrfd3Ys-*B\rfd<\s-*<Zrfd$T!gEZarfd?]s-*K_s-*H^rfb\.!!)rs
+rrE#tJ,~>
+!!)orrrE#tg'I?Ns5<\PruCq9rZ(k9r>be9r#G\8q],G3!$(t;rYu">*$"tXruD%<rZ(S1i<]A]
+!!)rsrrE#tJ,~>
+!!)orrrE#tg0jRQs*FJ?s*OYCrd4SCrHnMCr-SDBqg8/=!.4\Erd+_HH[Gbls*ObFrd4;;iF)T`
+!!)rsrrE#tJ,~>
+!!)orrrE#tg'I?Ns)7]4s-*?[rfd9[rKI3[r0.*ZqigjU!0dB]rf[E`PEZ"Gs-*H^rfd!Si<]A]
+!!)rsrrE#tJ,~>
+!WN/ts8N)Nrr<>ss8V$Ps8O):s8F#9s8O&?ru<$Ws8O)=s8O)<s8!`4s8O):s8<r8s8O)=s8F#1
+rr<>]rr<&rs8N)ts*t~>
+!WN/ts8N)Nrr?I!s8RE?s8RHDs8IBCs8REIs*K+ks8RHGs8RHFs8%*>s8RHDs8@<Bs8RHGs8IB;
+rr?H`rr<&rs8N)ts*t~>
+!WN/ts8N)Nrr<>ss8R$4s8S;\s8J5[s8S8as-&ZFs8S;_s8S;^s8%rVs8S;\s8A/Zs8S;_s8J5S
+rr<>]rr<&rs8N)ts*t~>
+!!)orrrC[N!!r5ss5<\P!$(n9r>be9"<@IA*$"qWruD%<ruD(=rYtq<rZ(h8ruCq9r>be9qAf/-
+!!qE\!!)rsrrE#tJ,~>
+!!)orrrC[N!+>I!s*FJ?!.4VCrHnMC"FL1KH[G_ks*ObFs*OeGrd+YFrd4PBs*OYCrHnMCqKql7
+!+=X_!!)rsrrE#tJ,~>
+!!)orrrC[N!!r5ss)7]4!0d<[rKI3["I&lcPEYtFs-*H^s-*K_rf[?^rfd6Zs-*?[rKI3[qNLRO
+!!qE\!!)rsrrE#tJ,~>
+!WN/ts8N)Nrr<>ss8V$Qrr=&6s8O)<s8O)=s8O)6s8O)=s8O)<s8O)9s8O):s8*f8s8!`-rr<>]
+rr<&rs8N)ts*t~>
+!WN/ts8N)Nrr?I!s8RE@rr@E@s8RHFs8RHGs8RH@s8RHGs8RHFs8RHCs8RHDs8.0Bs8%*7rr?H`
+rr<&rs8N)ts*t~>
+!WN/ts8N)Nrr<>ss8R$5rrA8Xs8S;^s8S;_s8S;Xs8S;_s8S;^s8S;[s8S;\s8/#Zs8%rOrr<>]
+rr<&rs8N)ts*t~>
+!WN/ts8N)Nrr<>ss8V$Rs8O)5s8O)=s7mZ2s8O)=s8O)<s8O):s8F#;s8F#;s8O)8s8O)1rr<>]
+rr<&rs8N)ts*t~>
+!WN/ts8N)Nrr?I!s8REAs8RH?s8RHGs7q$<s8RHGs8RHFs8RHDs8IBEs8IBEs8RHBs8RH;rr?H`
+rr<&rs8N)ts*t~>
+!WN/ts8N)Nrr<>ss8R$6s8S;Ws8S;_s7qlTs8S;_s8S;^s8S;\s8J5]s8J5]s8S;Zs8S;Srr<>]
+rr<&rs8N)ts*t~>
+!!)orrrDlprZ'qt!!r5ss5<eSruCb4ruD(=q&K82ruD(=ruD%<ruD";rZ(n:rZ(q;ruCn8!$(S0
+!XSi+r#Fet!!)rsrrE#tJ,~>
+!!)orrrDlprfc@A!+>I!s*FSBs*OJ>s*OeGq0Vu<s*OeGs*ObFs*O_Erd4VDrd4YEs*OVB!.4;:
+!au'.r0-4A!!)rsrrE#tJ,~>
+!!)orrrDlprbLNn!!r5ss)7f7s-*0Vs-*K_q31[Ts-*K_s-*H^s-*E]rfd<\rfd?]s-*<Z!0d!R
+!XSi+r+kBn!!)rsrrE#tJ,~>
+!WN/ts8N)qs83ksrr<>ss8V$Ts8O);rrX8@*$"qWruCq9ruD%<!$(t;ruD%<ruD%<ruD";rZ(n:
+rZ(q;ruCq9ruCV0!XSi+q]+bu!!)orrrE#tJ,~>
+!WN/ts8N)qs88)@rr?I!s8RECs8RHErr[WJH[G_ks*OYCs*ObF!.4\Es*ObFs*ObFs*O_Erd4VD
+rd4YEs*OYCs*O>:!au'.qig1B!!)orrrE#tJ,~>
+!WN/ts8N)qs86Zmrr<>ss8R$8s8S;]rr\JbPEYtFs-*?[s-*H^!0dB]s-*H^s-*H^s-*E]rfd<\
+rfd?]s-*?[s-*$R!XSi+qeP?o!!)orrrE#tJ,~>
+!!)orrrDoq!$)"<#TWmE*<6$Y*<5sWs8W*=!rj5[pAY*uo`+sLr;ZU5s8W*=s8W*=qZ$R8rr<!<
+s8W'<rr;s;!<<$<rVuj:r;Za9!<<$<qu6X9nc'.+s8O&Ys8O&Yru<$Y*$#"Yr>bk;r>bS3!!)rs
+rrE#tJ,~>
+!!)orrrDoq!0dE^#a>;gPQ1ZHPQ1TFs8W+_!rnIJpAY,#o`+r;r;ZV?s8W+Gs8W+GqZ$SBrr<"F
+s8W(Frr;tE!<<%FrVukDr;ZbC!<<%Fqu6YCnc'/.s8S:Hs8S:Hs-&ZHPEZ%HrKI9]rKI!U!!)rs
+rrE#tJ,~>
+!!)orrrDoq!,MT6#]'J?C]FEMC]F?Ks8W+7!rm%OpAY*uo`+r0r;ZVWs8W+_s8W+_qZ$SZrr<"^
+s8W(^rr;t]!<<%^rVuk\r;Zb[!<<%^qu6Y[nc'.+s8QkMs8QkMs(cEMCMWtMrG2H5rG20-!!)rs
+rrE#tJ,~>
+!!)orrrDoq!$)"<"W[RB*<6';*<6'=*!$$<*<,s<*<,s<*;og:#kn;ri;WcP*<#p:*;]^6*<#p9
+*;fd8*;fd8*;]^7*;fd9*:Wt7#ljoE*<6$Y*<6!XrVm3Es8O)=*$#"Y*$"bR!!)rsrrE#tJ,~>
+!!)orrrDoq!0dE^"dAudPQ1[]PQ1[_P5tX^PQ(R^PQ(R^PPkF\@.sWuHN*s?Hi=!DHi!d@Hi=!C
+Hi*jBHi*jBHi!dAHi*jCHgq%A@/p7jPQ1ZHPQ1WGrVm4gs8S;_PEZ%HPEYeA!!)rsrrE#tJ,~>
+!!)orrrDoq!,MT6"`+/<C]FG5C]FG7CB4D6C]=>6C]=>6C]+24#kn;rDuTe4PPtO\PPY=XPPtO[
+PPbCZPPbCZPPY=YPPbC[POSSY#ljp?C]FEMC]FBLrVm4?s8Qm7CMWtMCMW_F!!)rsrrE#tJ,~>
+!WN/ts8N)qrr=&<rrjDBruD(=q&BJ9*$"qW!$)"<!$(q:!!oY*ruCM-$OHe4*$#"Y*$"tu*;ogD
+*<6$Yru<$Yru<$Srr<&rs8N)ts*t~>
+!WN/ts8N)qrrA8^rrnVds-*K_q3(m[PEYtF!0dE^!0d?\!+;l-s*O57$Xj#7PEZ%HPEZ$1PPkFf
+PQ1ZHs-&ZHs-&ZBrr<&rs8N)ts*t~>
+!WN/ts8N)qrr?j6rrm3<s(hZ7q.g'3CMWnK!,MT6!,MN4!!oY*s-)pO$OHe4CMWtMCMWrcC]+2>
+C]FEMs(cEMs(cEGrr<&rs8N)ts*t~>
+!!)orrrDoq#orsbruD(=*<6'8*<6'=*<#m;*<,s<*;og:#abQ!#ljoE*<6$Y*<-uur;R*Ds8O)=
+*$#"Y*$"bR!!)rsrrE#tJ,~>
+!!)orrrDoq$'YCQs-*K_PQ1[ZPQ1[_PPtL]PQ(R^PPkF\@$gm$@/p7jPQ1ZHPQ-i1r;R+fs8S;_
+PEZ%HPEYeA!!)rsrrE#tJ,~>
+!!)orrrDoq$#BQVs(hZ7C]FG2C]FG7C]485C]=>6C]+24#abQ!#ljp?C]FEMC]A0cr;R+>s8Qm7
+CMWtMCMW_F!!)rsrrE#tJ,~>
+!!)orrrDoqr#Gb:p)F/6*$"nVr>bb8!!nqk!XSi+q]#\;*$"nVr>Yh;r#GJ2!!)rsrrE#tJ,~>
+!!)orrrDoqr0.0\p6,RXPEYqErKI0Z!+;/n!au'.qi_*]PEYqErK@6]r0-mT!!)rsrrE#tJ,~>
+!!)orrrDoqr+l?4p1ja0CMWkJrG2?2!!nqk!XSi+qeH95CMWkJrG)E5r+l',!!)rsrrE#tJ,~>
+!WN/ts8N)ps8<r:s8F#<s8<r;s8O)7rr=&:rr<=krrNK+s83l:s8O):s8<o=ru<$Orr<&rs8N)t
+s*t~>
+!WN/ts8N)ps8A/\s8J5^s8A/]s8S;YrrA8\rr?GnrrQU.s88)\s8S;\s8A,_s-&Z>rr<&rs8N)t
+s*t~>
+!WN/ts8N)ps8?a4s8Hg6s8?a5s8Qm1rr?j4rr<=krrNK+s86[4s8Qm4s8?^7s(cECrr<&rs8N)t
+s*t~>
+!!)orrrDcm!$(D+r#GY7!!nqk!!qrkruC\2!!)rsrrE#tJ,~>
+!!)orrrDcm!0cgMr0.'Y!+;/n!+>0ns-**T!!)rsrrE#tJ,~>
+!!)orrrDcm!,M!%r+l61!!nqk!!qrks(h9,!!)rsrrE#tJ,~>
+!WN/ts8N)Xs83l7rr<=krr<>ks8O)3rr<&rs8N)ts*t~>
+!WN/ts8N)Xs88)Yrr?Gnrr?Hns8S;Urr<&rs8N)ts*t~>
+!WN/ts8N)Xs86[1rr<=krr<>ks8Qm-rr<&rs8N)ts*t~>
+!WN/ts8N)Nrr<=krr<>]rr<&rs8N)ts*t~>
+!WN/ts8N)Nrr?Gnrr?H`rr<&rs8N)ts*t~>
+!WN/ts8N)Nrr<=krr<>]rr<&rs8N)ts*t~>
+!!)orrrC[N!!nqk!!qE\!!)rsrrE#tJ,~>
+!!)orrrC[N!+;/n!+=X_!!)rsrrE#tJ,~>
+!!)orrrC[N!!nqk!!qE\!!)rsrrE#tJ,~>
+!WN/ts8N)Nrr<>ts8LrRrr<>]rr<&rs8N)ts*t~>
+!WN/ts8N)Nrr?I"s8I>Arr?H`rr<&rs8N)ts*t~>
+!WN/ts8N)Nrr<>ts8Hr6rr<>]rr<&rs8N)ts*t~>
+!!)orrrC[N!!r;ur8=LQ!!qE\!!)rsrrE#tJ,~>
+!!)orrrC[N!+>O#r-G:@!+=X_!!)rsrrE#tJ,~>
+!!)orrrC[N!!r;ur,8M5!!qE\!!)rsrrE#tJ,~>
+!!)orrrE#tg'IKRro!eUs59jUi<]A]!!)rsrrE#tJ,~>
+!!)orrrE#tg0j^Urd+SDs*CXDiF)T`!!)rsrrE#tJ,~>
+!!)orrrE#tg'IKRrbqf9s)4k9i<]A]!!)rsrrE#tJ,~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!WN/ts8N):s7mW7s7dQ6s7mW7s7dQ6s7mW7s6gp-s7dS]rr<&rs8N)ts*t~>
+!WN/ts8N):s7q!As7gp@s7q!As7gp@s7q!As6k:7s7grgrr<&rs8N)ts*t~>
+!WN/ts8N):s7qiYs7hcXs7qiYs7hcXs7qiYs6l-Os7hf*rr<&rs8N)ts*t~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!!)orJH3[i!WN/ts8N)ts*t~>
+!!)orJH3[i!WN/ts8N)ts*t~>
+!!)orJH3[i!WN/ts8N)ts*t~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N)ts1/L8s1&F7s5XIbrr<&rs8N)ts*t~>
+!WN/ts8N)ts12V;s1)P:s5[Serr<&rs8N)ts*t~>
+!WN/ts8N)ts1/L8s1&F7s5XIbrr<&rs8N)ts*t~>
+!!)orrrBP.!!rT(!!p4:!!rT(!!q`e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrBP.!+>g+!+<G=!+>g+!+=sh!+>d*!!)rsrrE#tJ,~>
+!!)orrrBP.!!rT(!!p4:!!rT(!!q`e!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N).rr<?(rr<>:rr<?(rr<>err<?(rr<&rs8N)ts*t~>
+!WN/ts8N).rr?I+rr?H=rr?I+rr?Hhrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N).rr<?(rr<>:rr<?(rr<>err<?(rr<&rs8N)ts*t~>
+!!)orrrBP.!!rT(!!p4:!!rT(!!q`e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrBP.!+>g+!+<G=!+>g+!+=sh!+>d*!!)rsrrE#tJ,~>
+!!)orrrBP.!!rT(!!p4:!!rT(!!q`e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrBP.!!rT(!!p4:!!rT(!!q`e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrBP.!+>g+!+<G=!+>g+!+=sh!+>d*!!)rsrrE#tJ,~>
+!!)orrrBP.!!rT(!!p4:!!rT(!!q`e!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N).rr<?(rr<>:rr<?(rr<>err<?(rr<&rs8N)ts*t~>
+!WN/ts8N).rr?I+rr?H=rr?I+rr?Hhrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N).rr<?(rr<>:rr<?(rr<>err<?(rr<&rs8N)ts*t~>
+!!)orrrBP.!!rT(!!p4:!!rT(!!q`e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrBP.!+>g+!+<G=!+>g+!+=sh!+>d*!!)rsrrE#tJ,~>
+!!)orrrBP.!!rT(!!p4:!!rT(!!q`e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrDWirfcFCrfcUH!!rT(!!rK%s-*K_s-)@?rfc^K!!rT(!!rH$r0.0\rKI$V!!rQ'!!)rs
+rrE#tJ,~>
+!!)orrrDWireKS7reKb<!+>g+!+>^(s+gXSs+fM3reKk?!+>g+!+>['r(R.jrCm"d!+>d*!!)rs
+rrE#tJ,~>
+!!)orrrDWirZ(#!rZ(2&!!rT(!!rK%ruD(=ruBqrrZ(;)!!rT(!!rH$r#Gb:r>bV4!!rQ'!!)rs
+rrE#tJ,~>
+!WN/ts8N)is8A/Ds88)Grr<?(rr<?%s8S;_s8S;XrrA8\rrA8Ps88)\s8S;]s8J5Wrr<?(rr<?$
+s88&\s88)Urr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)is8@`8s87Z;rr?I+rr?I(s8RlSs8RlLrr@iPrr@iDs87ZPs8RlQs8IfKrr?I+rr?I'
+s85Ojs85Rcrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N)is8<r"s83l%rr<?(rr<?%s8O)=s8O)6rr=&:rr=&.s83l:s8O);s8F#5rr<?(rr<?$
+s83i:s83l3rr<?(rr<&rs8N)ts*t~>
+!!)orrrDZj!0dE^#a>:PPQ1ZHPQ1TFrr;t]q#CAX#QL!Os-*JHPOJMO#lai(#lFZ%PQ1[_P6CoL
+s-&ZFrrA8\rrA8\s8J5Ws8S8bs-&ZHrKI6\rfd-W!!rT(!!rH$s-*K_"-`bKPP+qU#lXc'!;uls
+!<)qJ~>
+!!)orrrDZj!/LRR#`&G8L]@C0L]@=.rr;tQq#CAL#QKR7s+gW0L[Y6C@/g0+@/L!(L]@DSLBRX4
+s+cC.rr@iPrr@iPs8IfKs8RiVs+cC0rJ1CPreL:K!+>g+!+>['s%NIm"&/_g9_JDc@/^**!;uls
+!<)qJ~>
+!!)orrrDZj!$)"<#TWja*<6$Y*<5sWrr;s;q#C@6#QGb`ruD%Y*:Nn-#lai(#lFZ%*<6'=*!H9]
+ru<$Wrr=&:rr=&:s8F#5s8O&@ru<$Yr>bh:rZ(_5!!rT(!!rH$ruD(="!%=\*;0=3#lXc'!;uls
+!<)qJ~>
+!WN/ts8N)jrrA8^rrnVdPEZ%Hq3(gYrKI$Vs-!QbPEZ%EPOSSP#lai(#lFZ%PQ1[_P5tX\PPP7V
+P5tX]PPG1XP6LuMPQ-i1r;Qb\pAY*urr2s(qZ$SZs8N1bs-&Z>rr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)jrr@iRrrn2XLPPp0q1etMrJ11Js+^^VLPPp-L[b<D@/g0+@/L!(L]@DSLB.APL\^uJ
+LB.AQL\UoLLB[^5L]<-br;QbPpAY,#rr2t+qZ$Rhs8N0ps%H,Zrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N)jrr=&<rrjDB*$#"Yq&BD7r>bV4ru;.@*$#"V*:Wt.#lai(#lFZ%*<6'=*!$$:*;TX4
+*!$$;*;KR6*!Q?^*<-uur;Qa:pAY*urr2s(qZ$R8s8N0@ru<$Orr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)js88)[s8S;_s8.u[s8A/Vs8S8cs-&ZHPQ(R^POSSP#lai(#lFZ%PQ1[_P6(]Irr2t^
+rr2t^r;Qb\rVuh[q#CAX!<;q[rr;q\q#:="rr2s(qZ$JWs8W"\q>UF#rr2ruqu?ZrrVqB~>
+!WN/ts8N)js87ZOs8RlSs8.QOs8@`Js8RiWs+cC0L]7;RL[b<D@/g0+@/L!(L]@DSLB7F1rr2tR
+rr2tRr;QbPrVuhOq#CAL!<;qOrr;qPq#:>%rr2t+qZ$Ies8W!jq>UG&rr2ruqu?ZrrVqB~>
+!WN/ts8N)js83l9s8O)=s8*c9s8<r4s8O&Aru<$Y*<,s<*:Wt.#lai(#lFZ%*<6'=*!-'Zrr2s<
+rr2s<r;Qa:rVug9q#C@6!<;p9rr;p:q#:="rr2s(qZ$I5s8W!:q>UF#rr2ruqu?ZrrVqB~>
+!!)orrrDZjr0.-[s-*K_r0.-[rfd-Ws-!TcPEZ$1rr2t^nG`Iorr2s(qu?\[s8W+_!WSA_rrA8^
+rrA8\rrA8\s8J5Ws8S8_s8/#Zs8A/Vrr<?(rr<?$s88)Ys8S;Yrr<?'rr<&ss8N)ts*t~>
+!!)orrrDZjr.k:Os+gXSr.k:OreL:Ks+^aWLPPnbrr2tRnG`Jrrr2t+qu?\Os8W+S!WRrSrr@iR
+rr@iPrr@iPs8IfKs8RiSs8.TNs8@`Jrr?I+rr?I's85Rgs8Pdgrr?I*rr<&ss8N)ts*t~>
+!!)orrrDZjr#G_9ruD(=r#G_9rZ(_5ru;1A*$"turr2s<nG`Iorr2s(qu?[9s8W*=!WO/=rr=&<
+rr=&:rr=&:s8F#5s8O&=s8*f8s8<r4rr<?(rr<?$s83l7s8O)7rr<?'rr<&ss8N)ts*t~>
+!WN/ts8N)jrrA8^rs=nhs-*JHPQ-i1q#:>Xq>^JY"TO[Ls-*H^!0cpP!!rT(!!rK%s-*K_s-!K`
+PQ(R^PQ(R^PPkF\PPP4YPPP7YP6LuMPQ-i1r;Qb\pAY*urr2s(qZ$SZq>^JYq>UF#rr2ruqu?Zr
+rVqB~>
+!WN/ts8N)jrr@iRrs=J\s+gW0L]<-bq#:>Lq>^JM"TO74s+gUR!/L(D!+>g+!+>^(s+gXSs+^XT
+L]7;RL]7;RL]%/PL\^rML\^uMLB[^5L]<-br;QbPpAY,#rr2t+qZ$Rhq>^Igq>UG&rr2ruqu?Zr
+rVqB~>
+!WN/ts8N)jrr=&<rs9\FruD%Y*<-uuq#:=6q>^I7"TKG]ruD%<!$(M.!!rT(!!rK%ruD(=ru;(>
+*<,s<*<,s<*;og:*;TU7*;TX7*!Q?^*<-uur;Qa:pAY*urr2s(qZ$R8q>^I7q>UF#rr2ruqu?Zr
+rVqB~>
+!!)orrrDZj!0dE^"dAtMPQ1[YP5tX\PPP7VP6(]Irr2t^nG`Iorr2s(qu?PW!WSA_rrA8^rrA8\
+s8S;^s88)Vs88&^s-&ZErrA8Vrr<?(rr<?$s8S;]s8/#Urr<?'rr<&ss8N)ts*t~>
+!!)orrrDZj!/LRR"c*,5L]@DMLB.APL\^uJLB7F1rr2tRnG`Jrrr2t+qu?PK!WRrSrr@iRrr@iP
+s8RlRs87ZJs87WRs+cC-rr@iJrr?I+rr?I's8Pdks8,Lcrr?I*rr<&ss8N)ts*t~>
+!!)orrrDZj!$)"<"W[O^*<6'7*!$$:*;TX4*!-'Zrr2s<nG`Iorr2s(qu?O5!WO/=rr=&<rr=&:
+s8O)<s83l4s83i<ru<$Vrr=&4rr<?(rr<?$s8O);s8*f3rr<?'rr<&ss8N)ts*t~>
+!!)orrrBP.!!rT(!!pmMs-*B\!0d-V!!rT(!!q`e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrBP.!+>g+!+=+Ps+gOP!/L:J!+>g+!+=sh!+>d*!!)rsrrE#tJ,~>
+!!)orrrBP.!!rT(!!pmMruCt:!$(_4!!rT(!!q`e!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N).rr<?(rr<>:rr<?(rr<>err<?(rr<&rs8N)ts*t~>
+!WN/ts8N).rr?I+rr?H=rr?I+rr?Hhrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N).rr<?(rr<>:rr<?(rr<>err<?(rr<&rs8N)ts*t~>
+!!)orrrBP.!!rT(!!p4:!!rT(!!q`e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrBP.!+>g+!+<G=!+>g+!+=sh!+>d*!!)rsrrE#tJ,~>
+!!)orrrBP.!!rT(!!p4:!!rT(!!q`e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrBP.!!rT(!!p4:!!rT(!!q`e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrBP.!+>g+!+<G=!+>g+!+=sh!+>d*!!)rsrrE#tJ,~>
+!!)orrrBP.!!rT(!!p4:!!rT(!!q`e!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N).rr<?(rr<>:rr<?(rr<>err<?(rr<&rs8N)ts*t~>
+!WN/ts8N).rr?I+rr?H=rr?I+rr?Hhrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N).rr<?(rr<>:rr<?(rr<>err<?(rr<&rs8N)ts*t~>
+!!)orrrBP.!!rT(!!p4:!!rT(!!q`e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrBP.!+>g+!+<G=!+>g+!+=sh!+>d*!!)rsrrE#tJ,~>
+!!)orrrBP.!!rT(!!p4:!!rT(!!q`e!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N).rr<?(rr<>:rr<?(rr<>err<?(rr<&rs8N)ts*t~>
+!WN/ts8N).rr?I+rr?H=rr?I+rr?Hhrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N).rr<?(rr<>:rr<?(rr<>err<?(rr<&rs8N)ts*t~>
+!WN/ts8N).rr<?(rr<>:rr<?(rr<>err<?(rr<&rs8N)ts*t~>
+!WN/ts8N).rr?I+rr?H=rr?I+rr?Hhrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N).rr<?(rr<>:rr<?(rr<>err<?(rr<&rs8N)ts*t~>
+!!)orrrBP.!!rT(!!p4:!!rT(!!q`e!!rQ'!!)rsrrE#tJ,~>
+!!)orrrBP.!+>g+!+<G=!+>g+!+=sh!+>d*!!)rsrrE#tJ,~>
+!!)orrrBP.!!rT(!!p4:!!rT(!!q`e!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N)ts1/L8s1&F7s5XIbrr<&rs8N)ts*t~>
+!WN/ts8N)ts12V;s1)P:s5[Serr<&rs8N)ts*t~>
+!WN/ts8N)ts1/L8s1&F7s5XIbrr<&rs8N)ts*t~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(^rr<?(rr<>?rr<?(rr<&rs8N)ts*t~>
+!WN/ts8N(^rr?I+rr?HBrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N(^rr<?(rr<>?rr<?(rr<&rs8N)ts*t~>
+!!)orrrA5^!!rT(!!pC?!!rQ'!!)rsrrE#tJ,~>
+!!)orrrA5^!+>g+!+<VB!+>d*!!)rsrrE#tJ,~>
+!!)orrrA5^!!rT(!!pC?!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N(^rr<?(rr<>?rr<?(rr<&rs8N)ts*t~>
+!WN/ts8N(^rr?I+rr?HBrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N(^rr<?(rr<>?rr<?(rr<&rs8N)ts*t~>
+!WN/ts8N(^rr<?(rr<>?rr<?(rr<&rs8N)ts*t~>
+!WN/ts8N(^rr?I+rr?HBrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N(^rr<?(rr<>?rr<?(rr<&rs8N)ts*t~>
+!!)orrrA5^!!rT(!!pC?!!rQ'!!)rsrrE#tJ,~>
+!!)orrrA5^!+>g+!+<VB!+>d*!!)rsrrE#tJ,~>
+!!)orrrA5^!!rT(!!pC?!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N(^rr<?(rr<>?rr<?(rr<&rs8N)ts*t~>
+!WN/ts8N(^rr?I+rr?HBrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N(^rr<?(rr<>?rr<?(rr<&rs8N)ts*t~>
+!!)orrrA5^!!rT(!!pC?!!rQ'!!)rsrrE#tJ,~>
+!!)orrrA5^!+>g+!+<VB!+>d*!!)rsrrE#tJ,~>
+!!)orrrA5^!!rT(!!pC?!!rQ'!!)rsrrE#tJ,~>
+!!)orrrDlpr8?uBr8@SSs5<kUs5<MKr8@VTs5<DHrS[/E!!rT(!!rN&!9!bS!8uo;rS[/E!!rQ'
+!!)rsrrE#tJ,~>
+!!)orrrDlpr,;!&r,;T7s)7l9s)7N/r,;W8s)7E,rGV0)!+>g+!+>a)!,qc7!,potrGV0)!+>d*
+!!)rsrrE#tJ,~>
+!!)orrrDlpr,;!&r,;T7s)7l9s)7N/r,;W8s)7E,rGV0)!!rT(!!rN&!,qc7!,potrGV0)!!rQ'
+!!)rsrrE#tJ,~>
+!WN/ts8N)prs%E]s5;i8s8Cj[s5;i8s5;i3s8V$WrrV-Ys8CmUs8CmJrrD!Vrrh9[s5;i5s8LsO
+rrh9[s5<qTi:[*M#lai(#lO]&i;<NSi;NZXi;_`nrr;rTrr;uUq#:KTs8V$Wr8@8J!!rT(!!)or
+rrE#tJ,~>
+!WN/ts8N)prs!EAs)2iUs8?j?s)2iUs)2iPs8R$;rrR-=s8?m9s8?m.rr@!:rrd9?s)2iRs8Hs3
+rrd9?s)7r8DtX,1@/g0+@/U$)Du9P7DuK\<DuX`orr;q8rr;t9q#:J8s8R$;r,;9.!+>g+!!)or
+rrE#tJ,~>
+!WN/ts8N)prs!EAs)2iUs8?j?s)2iUs)2iPs8R$;rrR-=s8?m9s8?m.rr@!:rrd9?s)2iRs8Hs3
+rrd9?s)7r8DtX,1#lai(#lO]&Du9P7DuK\<DuX`orr;q8rr;t9q#:J8s8R$;r,;9.!!rT(!!)or
+rrE#tJ,~>
+!!)orrrDlp#2oO]i8FY8rSRn[i8FY8i8FJ3s5<qW"5s4Zi;EWTi:?mJi;W`Xi;`iUi;`iUi;!<T
+i;`i8s81aJrr<?(rr<?&rrD!Ns8:dTs8:gTs8CmNrrh9[s5<qSi:d0N#lXc'!;uls!<)qJ~>
+!!)orrrDlp#&jPADf>[UrGMo?Df>[UDf>LPs)7r;")n5>DuBY8Dt<o.DuTb<Du]k9Du]k9Dts>8
+Du]iUs8-a.rr?I+rr?I)rr@!2s86d8s86g8s8?m2rrd9?s)7r7Dta22@/^**!;uls!<)qJ~>
+!!)orrrDlp#&jPADf>[UrGMo?Df>[UDf>LPs)7r;")n5>DuBY8Dt<o.DuTb<Du]k9Du]k9Dts>8
+Du]iUs8-a.rr<?(rr<?&rr@!2s86d8s86g8s8?m2rrd9?s)7r7Dta22#lXc'!;uls!<)qJ~>
+!WN/ts8N)ps8:gTrs@W`s5<qWi;_`nq>^KQs8N2Zs8V$Ts8V$JrrD!VrrV-Ys8CmUs8V$NrsI]a
+s5<q8i;`i8i:d0N#lai(#lO]&i;<NSi;NZUi;W`Xi;_a7rrh9[s5;i/rsI]as5<q8i;`i8i:d0N
+#lai(!;lfr!<)qJ~>
+!WN/ts8N)ps86g8rs<WDs)7r;DuX`oq>^J5s8N1>s8R$8s8R$.rr@!:rrR-=s8?m9s8R$2rsE]E
+s)7pUDu]iUDta22@/g0+@/U$)Du9P7DuK\9DuTb<DuXbTrrd9?s)2iLrsE]Es)7pUDu]iUDta22
+@/g0+!;lfr!<)qJ~>
+!WN/ts8N)ps86g8rs<WDs)7r;DuX`oq>^J5s8N1>s8R$8s8R$.rr@!:rrR-=s8?m9s8R$2rsE]E
+s)7pUDu]iUDta22#lai(#lO]&Du9P7DuK\9DuTb<DuXbTrrd9?s)2iLrsE]Es)7pUDu]iUDta22
+#lai(!;lfr!<)qJ~>
+!WN/ts8N)prsI]as5;i8s5<qWi;WcVi;!?Pi;`fXi;`c6s8W&UoDedIrr<#Vr;ZcSq#:]Zs8V$W
+i8FY8i8F>/!!rT(!!rN&!9!bS!9!hU!9!kV!T="Ui;WcUi;!<Zi;`i8s5;i8s5;i/rr<?(rr<&r
+s8N)ts*t~>
+!WN/ts8N)prsE]Es)2iUs)7r;DuTe:DtsA4Du]h<Du]cSs8W%9oDec-rr<":r;Zb7q#:\>s8R$;
+Df>[UDf>@L!+>g+!+>a)!,qc7!,qi9!,ql:!H8#9DuTe9Dts>>Du]iUs)2iUs)2iLrr?I+rr<&r
+s8N)ts*t~>
+!WN/ts8N)prsE]Es)2iUs)7r;DuTe:DtsA4Du]h<Du]cSs8W%9oDec-rr<":r;Zb7q#:\>s8R$;
+Df>[UDf>@L!!rT(!!rN&!,qc7!,qi9!,ql:!H8#9DuTe9Dts>>Du]iUs)2iUs)2iLrr<?(rr<&r
+s8N)ts*t~>
+!!)orrrDlp&E*Tgi8FY8i;`i8s8V$Wi8FG2s5<qW"5s4Zi;EWTi:?mJi;<QSi;3KRi;*B[i;`i8
+s5;i8s5;i/rr<?(rr<?&rrD!SrrD!UrrD!VrrV-Yi;!?Pi;*B[i;`i8s5;i8s5;i/rr<?'rr<&s
+s8N)ts*t~>
+!!)orrrDlp&9%UKDf>[UDu]iUs8R$;Df>IOs)7r;")n5>DuBY8Dt<o.Du9S7Du0M6Du'D?Du]iU
+s)2iUs)2iLrr?I+rr?I)rr@!7rr@!9rr@!:rrR-=DtsA4Du'D?Du]iUs)2iUs)2iLrr?I*rr<&s
+s8N)ts*t~>
+!!)orrrDlp&9%UKDf>[UDu]iUs8R$;Df>IOs)7r;")n5>DuBY8Dt<o.Du9S7Du0M6Du'D?Du]iU
+s)2iUs)2iLrr<?(rr<?&rr@!7rr@!9rr@!:rrR-=DtsA4Du'D?Du]iUs)2iUs)2iLrr<?'rr<&s
+s8N)ts*t~>
+!WN/ts8N)ps8:gTs8Cj[s5;i8s5;i3s8:gTrrD!Ts8V$JrrD!Ss8LsUs8:gNs8Cj[s5;i8s5;i/
+rr<?(rr<?&s8:gTrrD!UrrD!VrrM'Xr8@VTr8@DNrSRn[i8FY8i8F>/!!rT(!!)orrrE#tJ,~>
+!WN/ts8N)ps86g8s8?j?s)2iUs)2iPs86g8rr@!8s8R$.rr@!7s8Hs9s86g2s8?j?s)2iUs)2iL
+rr?I+rr?I)s86g8rr@!9rr@!:rrI'<r,;W8r,;E2rGMo?Df>[UDf>@L!+>g+!!)orrrE#tJ,~>
+!WN/ts8N)ps86g8s8?j?s)2iUs)2iPs86g8rr@!8s8R$.rr@!7s8Hs9s86g2s8?j?s)2iUs)2iL
+rr<?(rr<?&s86g8rr@!9rr@!:rrI'<r,;W8r,;E2rGMo?Df>[UDf>@L!!rT(!!)orrrE#tJ,~>
+!WN/ts8N)PrrD!Ts8V#orr<?(rr<>?rr<?(rr<&rs8N)ts*t~>
+!WN/ts8N)Prr@!8s8R#Srr?I+rr?HBrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N)Prr@!8s8R#Srr<?(rr<>?rr<?(rr<&rs8N)ts*t~>
+!!)orrrA5^!!rT(!!pC?!!rQ'!!)rsrrE#tJ,~>
+!!)orrrA5^!+>g+!+<VB!+>d*!!)rsrrE#tJ,~>
+!!)orrrA5^!!rT(!!pC?!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N(^rr<?(rr<>?rr<?(rr<&rs8N)ts*t~>
+!WN/ts8N(^rr?I+rr?HBrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N(^rr<?(rr<>?rr<?(rr<&rs8N)ts*t~>
+!!)orrrA5^!!rT(!!pC?!!rQ'!!)rsrrE#tJ,~>
+!!)orrrA5^!+>g+!+<VB!+>d*!!)rsrrE#tJ,~>
+!!)orrrA5^!!rT(!!pC?!!rQ'!!)rsrrE#tJ,~>
+!!)orrrA5^!!rT(!!pC?!!rQ'!!)rsrrE#tJ,~>
+!!)orrrA5^!+>g+!+<VB!+>d*!!)rsrrE#tJ,~>
+!!)orrrA5^!!rT(!!pC?!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N(^rr<?(rr<>?rr<?(rr<&rs8N)ts*t~>
+!WN/ts8N(^rr?I+rr?HBrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N(^rr<?(rr<>?rr<?(rr<&rs8N)ts*t~>
+!!)orrrA5^!!rT(!!pC?!!rQ'!!)rsrrE#tJ,~>
+!!)orrrA5^!+>g+!+<VB!+>d*!!)rsrrE#tJ,~>
+!!)orrrA5^!!rT(!!pC?!!rQ'!!)rsrrE#tJ,~>
+!WN/ts8N(^rr<?(rr<>?rr<?(rr<&rs8N)ts*t~>
+!WN/ts8N(^rr?I+rr?HBrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N(^rr<?(rr<>?rr<?(rr<&rs8N)ts*t~>
+!WN/ts8N(^rr<?(rr<>?rr<?(rr<&rs8N)ts*t~>
+!WN/ts8N(^rr?I+rr?HBrr?I+rr<&rs8N)ts*t~>
+!WN/ts8N(^rr<?(rr<>?rr<?(rr<&rs8N)ts*t~>
+!!)orrrE#tbm==KbR"4J^'O];!!)rsrrE#tJ,~>
+!!)orrrE#tc!^PNb[CGM^0pp>!!)rsrrE#tJ,~>
+!!)orrrE#tbm==KbR"4J^'O];!!)rsrrE#tJ,~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!WN/ts8N(Ms2b3?!;lfr!<)qJ~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!!)orrr@WMa8Z,>r;ZcsrVqB~>
+!WN/ts8N)ts3V,Os18QUrr<&rs8N)ts*t~>
+!WN/ts8N)ts3Y6Rs1;[Xrr<&rs8N)ts*t~>
+!WN/ts8N)ts3V,Os18QUrr<&rs8N)ts*t~>
+!!)orrrC@E!!rT(!!p:<!!rQ'aT)AA!;uls!<)qJ~>
+!!)orrrC@E!+>g+!+<M?!+>d*aT)AA!;uls!<)qJ~>
+!!)orrrC@E!!rT(!!p:<!!rQ'aT)AA!;uls!<)qJ~>
+!!)orrrC@E!!rT(!!p:<!!pUE!W`6#r;ZcsrVqB~>
+!!)orrrC@E!+>g+!+<M?!+<hH!W`6#r;ZcsrVqB~>
+!!)orrrC@E!!rT(!!p:<!!pUE!W`6#r;ZcsrVqB~>
+!WN/ts8N)Err<?(rr<><rr<>Es8N)rs8N)ts*t~>
+!WN/ts8N)Err?I+rr?H?rr?HHs8N)rs8N)ts*t~>
+!WN/ts8N)Err<?(rr<><rr<>Es8N)rs8N)ts*t~>
+!!)orrrC@E!!rT(!!p:<!!pUE!W`6#r;ZcsrVqB~>
+!!)orrrC@E!+>g+!+<M?!+<hH!W`6#r;ZcsrVqB~>
+!!)orrrC@E!!rT(!!p:<!!pUE!W`6#r;ZcsrVqB~>
+!WN/ts8N)Err<?(rr<><rr<?#s3V,Os8N)rs8N)ts*t~>
+!WN/ts8N)Err?I+rr?H?rr?I&s3Y6Rs8N)rs8N)ts*t~>
+!WN/ts8N)Err<?(rr<><rr<?#s3V,Os8N)rs8N)ts*t~>
+!WN/ts8N)Err<?(rr<><rr<>Es8N)rs8N)ts*t~>
+!WN/ts8N)Err?I+rr?H?rr?HHs8N)rs8N)ts*t~>
+!WN/ts8N)Err<?(rr<><rr<>Es8N)rs8N)ts*t~>
+!!)orrrD`lrC#NB!!rT(!snr,7/m2d7/$Z\7.gNW7-":I#fclG!<3&ss8N)ts*t~>
+!!)orrrD`lrKH+<!+>g+"(;0/PQ(R^PP5%VPP"nQPN2ZC@)i3J!<3&ss8N)ts*t~>
+!!)orrrD`lr>a\o!!rT(!snr,*<,s<*;9F4*;':/*97&!#fclG!<3&ss8N)ts*t~>
+!WN/ts8N)ls85:Os8PL\rr<?(rrWQ,s$Zkd!(?hd!(?\`s$ZMZqaBfNs$Zba!!pUErrDrrrrE#t
+J,~>
+!WN/ts8N)ls88)Is8S;Vrr?I+rrZ[/s-*H^!0dE^!0d9Zs-**TqigCHs-*?[!+<hHrrDrrrrE#t
+J,~>
+!WN/ts8N)ls83l's8O)4rr<?(rrWQ,ruD%<!$)"<!$(k8ruC\2q]+u&ruCq9!!pUErrDrrrrE#t
+J,~>
+!<;ipp&G%["91bWs85:bs8>=cs8,1as85:[rr<?(rrWQ,s$Zkd!(?Y_r'UPbr'^D]s$Znes$Qke
+r'UPbr'UPbqaCJas$Zba!!r#mrP.1grr<'!q>gKoJ,~>
+!<;ipp&G&U"94RKs88)\s8A,]s8.u[s88)Urr?I+rrZ[/s-*H^!0d6Yr0%-\r0.!Ws-*K_s-!H_
+r0%-\r0%-\qih'[s-*?[!+>6prBK-<rr<'!q>gKoJ,~>
+!<;ipp&G%3"90>\s83l:s8<o;s8*c9s83l3rr<?(rrWQ,ruD%<!$(h7r#>_:r#GS5ruD(=ru;%=
+r#>_:r#>_:q],Y9ruCq9!!r#mr@m(-rr<'!q>gKoJ,~>
+#QXo)!<3$!rrD`ls$R"i6q%&Crr3'gs8PLcs8PLes8PIes85:[rr<?(rrWQ,s$Zkd!(?hd!(?hd
+qa:Jb7/m2d7/Hr`70!;e7/[&s7/oYCs8PLe6q%(T6q%(T6q$qP!!r#mr4i%,!5JI3s1e%&"p"Z'
+s8N*!rW)osJ,~>
+#QXo)!<3$!rrD`ls-!TcPEZ$1rr3(as8S;]s8S;_s8S8_s88)Urr?I+rrZ[/s-*H^!0dE^!0dE^
+qi_'\PQ(R^PPY=ZPQ1[_PPkFmPQ-i1s8S;_PEZ%HPEZ%HPEYnD!+>6pr'0uV!'gD]s$,uP"p"Z'
+s8N*!rW)osJ,~>
+#QXo)!<3$!rrD`lru;1A*$"turr3'?s8O);s8O)=s8O&=s83l3rr<?(rrWQ,ruD%<!$)"<!$)"<
+q]#Y:*<,s<*;]^8*<6'=*;ogK*<-uus8O)=*$#"Y*$#"Y*$"kU!!r#mr%RpG!&4?Ns"NpA"p"Z'
+s8N*!rW)osJ,~>
+!WN/ts8N)ls8>@cs85:bs8GFds8,4as8PL\rr<?(rrNK+s85:arr>Ids8PLes8PIes85:]s8,1a
+s857hs$T9Ts$Zna70!;e7/Qua#k%]m^]+6;^]4>Ks8Tk5rrBh3s8Tk&s8N)rs8N)ts*t~>
+!WN/ts8N)ls8A/]s88)\s8J5^s8/#[s8S;Vrr?I+rrQU.s88)[rrA8^s8S;_s8S8_s88)Ws8.u[
+s88&bs-&ZHs-*K[PQ1[_PPb@[@.+$p5Q:Ze5QCaJs8P=_rr>:]s8P=Ps8N)rs8N)ts*t~>
+!WN/ts8N)ls8<r;s83l:s8F#<s8*f9s8O)4rr<?(rrNK+s83l9rr=&<s8O)=s8O&=s83l5s8*c9
+s83i@ru<$YruD(9*<6'=*;fa9#k%]m0`M(V0`V/,s8OePrr=bNs8OeAs8N)rs8N)ts*t~>
+!!)orrrD`lr^?bcrC$Var^6bdr'^Pas$ZS\!!rT(!XSi+r'^Pa!(?hds$Znes$QkerC$J]r'^Sb
+r'Ubh6q%(T70!0Qrr<!dqu6X%mf*:%rr32;s8Tk6s1eC0r4he%!W`6#r;ZcsrVqB~>
+!!)orrrD`lrfd?]rKI3[rf[?^r0.-[s-*0V!+>g+!au'.r0.-[!0dE^s-*K_s-!H_rKI'Wr0.0\
+r0%?bPEZ%HPQ1QErr<"^qu6Y(mf*8Orr30es8P=`s$->Zr'0`O!W`6#r;ZcsrVqB~>
+!!)orrrD`lrZ(q;r>be9rYtq<r#G_9ruCb4!!rT(!XSi+r#G_9!$)"<ruD(=ru;%=r>bY5r#Gb:
+r#>q@*$#"Y*<5pVrr<!<qu6X%mf*8@rr30Vs8OeQs"O9Kr%R[@!W`6#r;ZcsrVqB~>
+!!)orrrD`ls$Qth6q%(Q70!;\70!;d7/-]]#lai+#ljomrr2sdrr2sdrr;j`!<;sbqZ$R`r;Z[_
+#6.(Zs8PLeqaCJas$Zba!!r#m!5JO5#/C3<^]4>Krr2u5r;Zf3n,EFhrrDusrrE#tJ,~>
+!!)orrrD`ls-!QbPEZ%EPQ1[VPQ1[^PP>(W@/g0.@/p7jrr2t^rr2t^rr;kZ!<;t\qZ$SZr;Z\Y
+#60mNs8S;_qih'[s-*?[!+>6p!'gJ_#!`.f5QCaJrr2s_r;Zd]n,EFhrrDusrrE#tJ,~>
+!!)orrrD`lru;.@*$#"V*<6'4*<6'<*;BI5#lai+#ljoErr2s<rr2s<rr;j8!<;s:qZ$R8r;Z[7
+#6,Y_s8O)=q],Y9ruCq9!!r#m!&4EP"u-)W0`V/,rr2sPr;ZdNn,EFhrrDusrrE#tJ,~>
+!WN/ts8N)ls8PIis$T9Ts8GFcs8>@cs8>@bs8GF\rr<?(rrWQ,s$Zkd!_!(gr^?bcr'^Sbr^?S^
+s$Zebr'Uei6q%(T70!;c70!;d7/Qua#k%^"^]2(K^]4>Ks8Tk5rrBh3s8Tk&s8N)rs8N)ts*t~>
+!WN/ts8N)ls8S8cs-&ZHs8J5]s8A/]s8A/\s8J5Vrr?I+rrZ[/s-*H^!gEZarfd?]r0.0\rfd0X
+s-*B\r0%BcPEZ%HPQ1[]PQ1[^PPb@[@.+%%5Q<tJ5QCaJs8P=_rr>:]s8P=Ps8N)rs8N)ts*t~>
+!WN/ts8N)ls8O&Aru<$Ys8F#;s8<r;s8<r:s8F#4rr<?(rrWQ,ruD%<!Z_7?rZ(q;r#Gb:rZ(b6
+ruCt:r#>tA*$#"Y*<6';*<6'<*;fa9#k%^"0`Nj,0`V/,s8OePrr=bNs8OeAs8N)rs8N)ts*t~>
+!!)orrrC@E!!rT(!!p:<!!r#m!Pe[6^]4<9^]4>Krr2u5r;Zf3n,EFhrrDusrrE#tJ,~>
+!!)orrrC@E!+>g+!+<M?!+>6p!C-V`5QC`c5QCaJrr2s_r;Zd]n,EFhrrDusrrE#tJ,~>
+!!)orrrC@E!!rT(!!p:<!!r#m!AOQQ0`V.T0`V/,rr2sPr;ZdNn,EFhrrDusrrE#tJ,~>
+!WN/ts8N)Err<?(rr<><rr<>ms89Y3s8B_3rrBh3s8Tk&s8N)rs8N)ts*t~>
+!WN/ts8N)Err?I+rr?H?rr?Hps85+]s8>1]rr>:]s8P=Ps8N)rs8N)ts*t~>
+!WN/ts8N)Err<?(rr<><rr<>ms84SNs8=YNrr=bNs8OeAs8N)rs8N)ts*t~>
+!WN/ts8N)Err<?(rr<><rr<>irrBgjs8N)rs8N)ts*t~>
+!WN/ts8N)Err?I+rr?H?rr?Hlrr>:?s8N)rs8N)ts*t~>
+!WN/ts8N)Err<?(rr<><rr<>irr=b0s8N)rs8N)ts*t~>
+!!)orrrC@E!!rT(!!p:<!!pUE!W`6#r;ZcsrVqB~>
+!!)orrrC@E!+>g+!+<M?!+<hH!W`6#r;ZcsrVqB~>
+!!)orrrC@E!!rT(!!p:<!!pUE!W`6#r;ZcsrVqB~>
+!WN/ts8N)Err<?(rr<><rr<>Es8N)rs8N)ts*t~>
+!WN/ts8N)Err?I+rr?H?rr?HHs8N)rs8N)ts*t~>
+!WN/ts8N)Err<?(rr<><rr<>Es8N)rs8N)ts*t~>
+!WN/ts8N)Err<?(rr<><rr<>Es8N)rs8N)ts*t~>
+!WN/ts8N)Err?I+rr?H?rr?HHs8N)rs8N)ts*t~>
+!WN/ts8N)Err<?(rr<><rr<>Es8N)rs8N)ts*t~>
+!!)orrrC@E!!rT(!!p:<!!pUE!W`6#r;ZcsrVqB~>
+!!)orrrC@E!+>g+!+<M?!+<hH!W`6#r;ZcsrVqB~>
+!!)orrrC@E!!rT(!!p:<!!pUE!W`6#r;ZcsrVqB~>
+!WN/ts8N)Err<?(rr<><rr<>Es8N)rs8N)ts*t~>
+!WN/ts8N)Err?I+rr?H?rr?HHs8N)rs8N)ts*t~>
+!WN/ts8N)Err<?(rr<><rr<>Es8N)rs8N)ts*t~>
+!!)orrrC@E!!rT(!!p:<!!pUE!W`6#r;ZcsrVqB~>
+!!)orrrC@E!+>g+!+<M?!+<hH!W`6#r;ZcsrVqB~>
+!!)orrrC@E!!rT(!!p:<!!pUE!W`6#r;ZcsrVqB~>
+!!)orrr@WMao;DBrrDusrrE#tJ,~>
+!!)orrr@WMao;DBrrDusrrE#tJ,~>
+!!)orrr@WMao;DBrrDusrrE#tJ,~>
+!WN/ts8N(Ms2k<@!;lfr!<)qJ~>
+!WN/ts8N(Ms2k<@!;lfr!<)qJ~>
+!WN/ts8N(Ms2k<@!;lfr!<)qJ~>
+!!)orrr@WMao;DBrrDusrrE#tJ,~>
+!!)orrr@WMao;DBrrDusrrE#tJ,~>
+!!)orrr@WMao;DBrrDusrrE#tJ,~>
+!WN/ts8N(MrrE)?!;lfr!<)qJ~>
+!WN/ts8N(MrrE)?!;lfr!<)qJ~>
+!WN/ts8N(MrrE)?!;lfr!<)qJ~>
+!WN/ts8N(KrrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!!!*$!!<3'!
+rrE'!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!
+rrE*!!<<'!rr<'!!<<'!s8P"Xrr<'!!<<'!s8N*!!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!
+!<3$!rr<'!!<<'!rr<&rs8N)ts*t~>
+!WN/ts8N(KrrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!!!*$!!<3'!
+rrE'!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!
+rrE*!!<<'!rr<'!!<<'!s8P"Xrr<'!!<<'!s8N*!!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!
+!<3$!rr<'!!<<'!rr<&rs8N)ts*t~>
+!WN/ts8N(KrrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!!!*$!!<3'!
+rrE'!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!
+rrE*!!<<'!rr<'!!<<'!s8P"Xrr<'!!<<'!s8N*!!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!
+!<3$!rr<'!!<<'!rr<&rs8N)ts*t~>
+!!)orrW%EI!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!!<3$!rrE*!!<<'!rr<'!
+!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!
+!!*$!!<3'!rrE'!!<<'!3<'!YrrE'!!<3$!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!
+s8N*!rrE'!!<3'!rrDusrrE#tJ,~>
+!!)orrW%EI!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!!<3$!rrE*!!<<'!rr<'!
+!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!
+!!*$!!<3'!rrE'!!<<'!3<'!YrrE'!!<3$!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!
+s8N*!rrE'!!<3'!rrDusrrE#tJ,~>
+!!)orrW%EI!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!!<3$!rrE*!!<<'!rr<'!
+!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!
+!!*$!!<3'!rrE'!!<<'!3<'!YrrE'!!<3$!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!
+s8N*!rrE'!!<3'!rrDusrrE#tJ,~>
+!WN/arr<%Ms6]gd!9jI_!<)qJ~>
+!WN/arr<%Ms6]gd!9jI_!<)qJ~>
+!WN/arr<%Ms6]gd!9jI_!<)qJ~>
+!WN/arr<%Ms6]gd!9jI_!<)qJ~>
+!WN/arr<%Ms6]gd!9jI_!<)qJ~>
+!WN/arr<%Ms6]gd!9jI_!<)qJ~>
+!!)6_rr@WMmf3:el2Ub`rVqB~>
+!!)6_rr@WMmf3:el2Ub`rVqB~>
+!!)6_rr@WMmf3:el2Ub`rVqB~>
+!WN/arr<%Ms6]gd!9jI_!<)qJ~>
+!WN/arr<%Ms6]gd!9jI_!<)qJ~>
+!WN/arr<%Ms6]gd!9jI_!<)qJ~>
+!!)6_rr@WMmf3:el2Ub`rVqB~>
+!!)6_rr@WMmf3:el2Ub`rVqB~>
+!!)6_rr@WMmf3:el2Ub`rVqB~>
+!<E.N!4W%-s*t~>
+!<E.N!4W%-s*t~>
+!<E.N!4W%-s*t~>
+!<7TM[fHC,J,~>
+!<7TM[fHC,J,~>
+!<7TM[fHC,J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/2dctrl.ps b/books/ps/2dctrl.ps
deleted file mode 100644
index 1787bf4..0000000
--- a/books/ps/2dctrl.ps
+++ /dev/null
@@ -1,722 +0,0 @@
-%!PS-Adobe-2.0 EPSF-1.2
-%%BoundingBox: 127.588757 104.120003 484.411243 718.120003
-%%Creator: xwd2ps
-%%CreationDate: Sun Dec  1 15:51:11 1991
-%%Title: standard input
-%%EndComments
-% xwd2ps -- program written by Robert C. Tatar and Craig A. McGowan.
-% The command used to create this file (missing quotes on strings):
-%   xwd2ps
-% by pi.watson.ibm.com:jonms ()
-% Information from XWD rasterfile header:
-%   width =  258, height = 445, depth = 8
-%   file_version = 7, pixmap_format = 2, byte_order = 1
-%   bitmap_unit = 32, bitmap_bit_order = 1, bitmap_pad = 32
-%   bits_per_pixel = 8, bytes_per_line = 260, visual_class = 3
-%   bits/rgb = 8, colormap entries = 256, ncolors = 256
-% Portion of raster image in this file:
-%   starting line = 1
-%   ending line = 445
-%   starting column = 1
-%   ending column = 258
-gsave
-/inch {72 mul} def
-/buffer 2 string def
-/rgbmap 768 string def
-/rgb (000) def
-/pixels 768 string def
-%%Title: colorimage.ps
-% Written 11-4-88 by Bob Tatar
-% U.S. Mail: GE-CRD, PO Box 8, KW-C214, Schenectady, NY 12301
-%    E-Mail: tatar@crd.ge.com
-% colorimage procedure to be used on monochrome printers
-% or when the colorimage procedure is not available
-% NOTE: Only 1 color mode is supported: single proc. & RGB
-
-systemdict /colorimage known not {        % only create if not in systemdict
-  % Utility procedure for colorimage operator.  This procedure takes a
-  % string of rgb encoded values and creates a string 1/3 as long with
-  % monochrome values.  This procedure assumes 8 bits/color (i.e. 
-  % 1 character/color)
-  % storage format for input string:  (r1 g1 b1  r2 g2 b2  r3 g3 b3  ... )
-  % storage format for output string: (g1  g2  g3 ... )
-  
-  /colortograyscale { %def                % (string)
-    dup /rgbdata exch store               % (string)
-    length 3 idiv                         % Ns/3 
-    /npixls exch store                    % ; npixls => Ns/3
-    /indx 0 store                         % ; indx => 0
-    /pixls npixls string store            % ; pixls => (....)
-    0 1 npixls -1 add {                   % counter 
-      pixls exch                          % pixls counter
-      rgbdata indx get .3 mul             % pixls counter .3*rgbdata(ind)
-      rgbdata indx 1 add get .59 mul add  % pixls counter .3*rgbdata(ind) + 
-					  %          .59*rgbdata(ind+1)
-      rgbdata indx 2 add get .11 mul add  % pixls counter .3*rgbdata(ind) + .59
-					  %  *rgbdata(ind+1)+.11*rgbdata(ind+2)
-      cvi                                 % pixls counter <grayscale value>
-      put                                 %
-      /indx indx 3 add store              % ; /ind => ind+3
-    } for                                 % repeat for each rgb value
-    pixls                                 % (pixls)
-  } bind def                              % ; /colortograyscale -> dictionary
-  
-  % Utility procedure for colorimage operator.  This procedure takes two
-  % procedures off the stack and merges them into a single procedure.
-  
-  /mergeprocs { %def      % {proc1} {proc2}
-    dup length            % {proc1} {proc2} N2
-    3 -1 roll             % {proc2} N2 {proc1}
-    dup                   % {proc2} N2 {proc1} {proc1}
-    length                % {proc2} N2 {proc1} N1
-    dup                   % {proc2} N2 {proc1} N1 N1
-    5 1 roll              % N1 {proc2} N2 {proc1} N1
-    3 -1 roll             % N1 {proc2} {proc1} N1 N2
-    add                   % N1 {proc2} {proc1} N1+N2
-    array cvx             % N1 {proc2} {proc1} { ... }
-    dup                   % N1 {proc2} {proc1} { ... } { ... }
-    3 -1 roll             % N1 {proc2} { ... } { ... } {proc1}
-    0 exch                % N1 {proc2} { ... } { ... } 0 {proc1}
-    putinterval           % N1 {proc2} { <<{proc1}>> ... }
-    dup                   % N1 {proc2} { <<{proc1}>> ... } { <<{proc1}>> ... }
-    4 2 roll              % { <<{proc1}>> ... } { <<{proc1}>> ... } N1 {proc2}
-    putinterval           % { <<{proc1}>> <<{proc2}>> }
-  } bind def              % ; /mergeprocs => dictionary
-
-  /colorimage { %def               % {imageproc} multiproc ncolors
-     pop                           % {imageproc} multiproc ; assume 3 colors
-     pop                           % {imageproc}           ; assume false
-     {colortograyscale}            % {imageproc} {colortograyscale}
-     mergeprocs                    % {imageproc colortograyscale}
-     image                         % construct monochrome image
-  } bind def                       % ; /colorimage => dictionary
-} if                               % only create if it doesn't already exist
-/drawcolorimage {
-  258 445 8
-  [258 0 0 -445 0 445]
-  {currentfile buffer readhexstring pop pop  % get run length & color info
-    /npixels buffer 0 get 1 add 3 mul store  % number of pixels (run length)
-    /color buffer 1 get 3 mul store          % color of pixels
-    % /pixels npixels string store          % create string to hold colors
-    /rgb rgbmap color 3 getinterval store    % get rgb value
-    0 3 npixels -1 add {
-	  pixels exch rgb putinterval
-    } for
-    pixels 0 npixels getinterval             % Return color values
-  }
-  false 3
-  colorimage
-} bind def
-matrix currentmatrix
-2.03 inch 3.5 inch scale
-
-% get rgb color table
-currentfile rgbmap readhexstring pop pop
-000000
-ffffff
-dbdb70
-2f4f4f
-d4d8e8
-23238e
-d3d3d3
-ff0000
-757780
-46474d
-b4b8c5
-236b8e
-238e6b
-2f2f4f
-600808
-931c1c
-bf3030
-e06f6f
-efc4c4
-601108
-93281c
-bf3f30
-e07a6f
-efc8c4
-601a08
-93341c
-c0c0c0
-a52a2a
-0000ff
-bf4d30
-e0866f
-efccc4
-602208
-93401c
-bf5b30
-e0916f
-efd1c4
-602b08
-934c1c
-bf6930
-e09c6f
-efd5c4
-603408
-93581c
-bf7730
-e0a76f
-efd9c4
-603d08
-93631c
-bf8630
-e0b36f
-efdec4
-604608
-936f1c
-bf9430
-e0be6f
-efe2c4
-604e08
-937b1c
-bfa230
-e0c96f
-efe6c4
-605708
-93871c
-bfb030
-e0d56f
-efebc4
-606008
-93931c
-bfbf30
-e0e06f
-efefc4
-436008
-6b931c
-8fbf30
-bae06f
-e1efc4
-256008
-44931c
-60bf30
-95e06f
-d2efc4
-086008
-1c931c
-30bf30
-6fe06f
-c4efc4
-086025
-1c9344
-30bf60
-6fe095
-c4efd2
-086043
-1c936b
-30bf8f
-6fe0ba
-c4efe1
-086060
-1c9393
-30bfbf
-6fe0e0
-c4efef
-084e60
-1c7b93
-30a2bf
-6fc9e0
-c4e6ef
-083d60
-1c6393
-3086bf
-6fb3e0
-c4deef
-082b60
-1c4c93
-3069bf
-6f9ce0
-c4d5ef
-081a60
-1c3493
-304dbf
-6f86e0
-c4ccef
-080860
-1c1c93
-3030bf
-6f6fe0
-c4c4ef
-1a0860
-341c93
-4d30bf
-866fe0
-ccc4ef
-2b0860
-4c1c93
-6930bf
-9c6fe0
-d5c4ef
-3d0860
-631c93
-8630bf
-b36fe0
-dec4ef
-4e0860
-7b1c93
-a230bf
-c96fe0
-e6c4ef
-600860
-931c93
-bf30bf
-e06fe0
-efc4ef
-e6c4ef
-600860
-931c93
-bf30bf
-e06fe0
-efc4ef
-7b1c93
-a230bf
-c96fe0
-e6c4ef
-600860
-931c93
-bf30bf
-e06fe0
-efc4ef
-e06fe0
-efc4ef
-360536
-3f063f
-480748
-510851
-5b095b
-640a64
-6d0b6d
-760c76
-800d80
-890e89
-920f92
-9b109b
-a411a4
-ae12ae
-b713b7
-c014c0
-c915c9
-d216d2
-dc17dc
-e518e5
-e621e6
-e72be7
-e834e8
-e93de9
-ea46ea
-eb4feb
-ec59ec
-ed62ed
-ee6bee
-ef74ef
-f07df0
-f187f1
-f290f2
-f399f3
-f4a2f4
-f5acf5
-f6b5f6
-f7bef7
-f8c7f8
-f9d0f9
-fadafa
-fbe3fb
-fcecfc
-fdf5fd
-dbb655
-dbb6aa
-dbb6ff
-dbdb00
-dbdb55
-dbdbaa
-dbdbff
-dbff00
-dbff55
-dbffaa
-dbffff
-ff0000
-ff0055
-ff00aa
-ff00ff
-ff2400
-ff2455
-ff24aa
-ff24ff
-ff4900
-ff4955
-ff49aa
-ff49ff
-ff6d00
-ff6d55
-ff6daa
-ff6dff
-ff9200
-ff9255
-ff92aa
-ff92ff
-ffb600
-ffb655
-ffb6aa
-ffb6ff
-ffdb00
-ffdb55
-ffdbaa
-ffdbff
-ffff00
-ffff55
-ffffaa
-ffffff
-
-
-drawcolorimage
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010200000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000102000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-0000000100000001000000010100000100001e010000bc0100001f01010000001f010100bb0101001e010100000100001e010000bc0100001f01010000001f010100bb0101001e01
-0100000100001e010000bc0100001f01010000001f010100bb0101001e010100000100001e010000bc0100001f01010000000701ef00060101000001000006010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-00000001000000010000000100000001000000010000000100000001000000010000000100000701010000000701010015010100a301010015010100150101000601010000010000
-0601000016010000a401000016010000160100000701010000000701010015010100a3010100150101001501010006010100000100000601000016010000a4010000160100000401
-000000010000000100000001000000010000000100000001000000010000020100000701010000000701010015010100a301010015010100020100000d01000002010100060101000001
-000006010000160100000e0102000001000015010000170103000c0106001d0103000d010400020105000b0100001601000012010000020100000701010000000701010015010100
-0c0101000001020015010000190101000d010100010102001e0101000c0101000101020002010100010101000a01010015010100020100000d010000020101000601010000010000
-06010000160100000c0101000201010014010100190101000d010100020101001e0101000c01010002010100020101000201010009010000160100001201000002010000070101000000
-07010100150101000b0101000301000014010100190101000d010100020101001e0101000c0100000301010002010100020101000901010015010100020100000d01000002010100
-0601010000010000060100000401000000010000000100000001000000010000000100000001000000010000020100000c0101000301000002010300020101000001020002010600
-010101000001030003010300050101000d010100020101000101040002010100000102000401030005010100110101000201010002010100090100000a0100000001000008010000
-120100000201000007010100000007010100020100000d010000020101000b0101000601010001010100020101000101010003010100050102000101010001010100010101000401
-01000d010100010102000001010002010100020101000101010002010100010101000401010011010100020101000201010009010100080100000101000008010100020100000d01
-00000201010006010100000100000601000012010000020100000c010100050101000301010001010100010101000301010005010100020101000001010003010100030101000d01
-050001010100020101000201010001010100010101000201010004010100100101000301010002010100090100000c01000008010000120100000201000007010100000007010100
-02010f00020101000b0101000501010003010100010101000101010003010100050101000501010003010100030101000d0101000801030002010100010101000101060004010100
-0f0101000401010002010100090101000801030008010100020100000d01000002010100060101000001000006010000160100000c01010003010000000101000301010001010100
-0101010003010100050101000501010003010100030101000d0101000601010001010100020101000101010001010100090101000e01010005010100020101000901000016010000
-120100000201000007010100000007010100150101000b010100030100000001010003010100010101000101010003010100050101000501010003010100030101000d0101000501
-010002010100020101000101010001010100090101000d01010006010100020101000901010015010100020100000d01000002010100060101000001000006010000160100000d01
-010001010100010101000101010002010100010101000301010001010000020101000601010001010100040101000d01010005010100010102000201010001010100020101000201
-0000040101000c0101000301000002010100010101000a01000016010000120100000201000007010100000007010100150101000d01030003010300020102000001030003010200
-0201040005010300030105000a0103000501020001010100000102000001030002010300030105000a010600010105000b01010015010100020100000d01000002010100060101000001
-0000060100001601000089010500140100001601000012010000020100000701010000000701010015010100a30101001501010002010f0002010100060101000001000006010000
-16010000a401000016010000160100000701010000000701010015010100a30101001501010015010100060101000001000006010000000116000001a40000011600000116000701
-0100ff0001000001000000010000000100000001000000010100eb0100000001000000010000000100000001000000010000000007010100ec010000060101000001000006010100
-eb01000007010100000007010100ec010000060101000001000006010100540102270f01002720010427020105275301000007010100000007010100550101270e0102271e010127
-01010227020101270101012753010000060101000001000006010100550101270f0100271f0101270201012702010127020101275101000007010100000007010100540103272f01
-0027030101270201012702010127520100000601010000010000060101005401002700010127020102270101022701010327050103270201002700010127000101270f0101270201
-0127020101275101000007010100000007010100540100270001012703010127010101270401012704010127010101270101012700010127000101270e0101270201012702010127
-52010000060101000001000006010100540100270101012703010127000100270501012703010127030101270001012700010127000101270d010127030101270201012751010000
-0701010000000701010053010527040101270601012703010127030101270001012700010127000101270c0101270401012702010127520100000601010000010000060101005301
-002702010127040101270601012703010127030101270001012700010127000101270b01012705010127020101275101000007010100000007010100530100270301012702010027
-000101270501012703010127030101270001012700010127000101270a01012706010127020101275201000006010100000100000601010052010127030101270101012701010127
-040101270401012701010127010101270001012700010127090101270301002702010127010101275201000007010100000007010100520102270101022700010227010102270101
-052703010327020101270001012700010127090106270101052754010000060101000001000006010100880105275c01000007010100000007010100ec0100000601010000010000
-06010100eb01000007010100000007010100ec010000060101000001000006010100eb01000007010100000007010100ec010000060101000001000006010100eb010000070101000000
-07010100ec010000060101000001000006010100eb0100000701010000000701ed000001000006010100000100000601ee0007010100000007010100ec0100000601010000010000
-06010100eb01000007010100000007010100ec010000060101000001000006010100eb01000007010100000007010100ec010000060101000001000006010100eb010000070101000000
-07010100ec010000060101000001000006010100eb010000070101000000070101002801023100010031140102314101073126010231320100000601010000010000060101002701
-0131010101311501013141010131000101310001013127010131100100311f0100000701010000000701010026010131030100311501013141010031010101310101003127010131
-100100312001000006010100000100000601010026010131190101314501013129010131100101311f01000007010100000007010100260102310601033104010331040101310601
-033139010131040101310101023103010331020101310101013104010331040101310601033103010531030103311601000006010100000100000601010027010231030102310101
-013102010131010101310301013104010231010101313801013103010031000102310101013101010131010101310001003100010031000103310101023101010131030101310501
-013101010131030101310401023101010131140100000701010000000701010028010231020101310201003107010131020102310401013102010131380101310501023101010131
-050101310201023100010131010101310201003103010231090101310301013104010131020101311501000006010100000100000601010029010231000101310901033103010131
-0401013102010131390101310501013107010331030101310101013102010131060101310701033104010131030101310201013115010000070101000000070101002a0101310001
-0131070101310101013103010131040104313a0101310601013105010131010101310201013102010031040102310401013105010131010101310301013104010431180100000601
-01000001000006010100250100310301013100010131060101310201013102010131050101313d010131050101310501013102010131020101310101013102010031020101310201
-0131050101310201013103010131040101311a0100000701010000000701010025010131010101310201013102010031010101310101023100010031000101310101003103010131
-020100313801013105010131050101310101023100010031000101310101013100010231010102310201013101010031020101310101023100010031010101310101003102010131
-020100311601000006010100000100000601010025010031000102310401033103010231010101310201023105010331380103310401013106010231010101310001013103010131
-0101033105010231040102310101013103010231040103311601000007010100000007010100ec010000060101000001000006010100eb01000007010100000007010100ec010000
-060101000001000006010100eb01000007010100000007010100ec010000060101000001000006010100eb01000007010100000007010100ec010000060101000001000006010100
-eb0100000701010000000701010004013552020135520401355203013552030100000601010000010000060101000401005233010052020100523301005204010052330100520301
-005233010052020100000701010000000701010004010052330100520201005233010052040100523301005203010052330100520301000006010100000100000601010004010052
-330100520201005233010052040100523301005203010052330100520201000007010100000007010100040100523301005202010052330100520401005233010052030100523301
-005203010000060101000001000006010100040100523301005202010052330100520401005233010052030100523301005202010000070101000000070101000401005233010052
-02010052330100520401005233010052030100523301005203010000060101000001000006010100040100520401014e0201014e0a01034e18010052020100520501014e0101014e
-0a01034e18010052040100520401014e0201014e0a01034e18010052030100520501014e0101014e0a01034e180100520201000007010100000007010100040100520401014e0201
-014e0901054e17010052020100520501014e0101014e0901054e17010052040100520401014e0201014e0901054e17010052030100520501014e0101014e0901054e170100520301
-0000060101000001000006010100040100520401014e0201014e0901014e0101014e0001014e0001024e10010052020100520501014e0101014e0901014e0101014e0001014e0001
-024e10010052040100520401014e0201014e0901014e0101014e0001014e0001024e10010052030100520501014e0101014e0901014e0101014e0001014e0001024e100100520201
-000007010100000007010100040100520501014e0001014e0a01014e0101014e0001064e0f010052020100520501014e0101014e0901014e0101014e0001064e0f01005204010052
-0501014e0001014e0a01014e0101014e0001064e0f010052030100520501014e0101014e0901014e0101014e0001064e0f0100520301000006010100000100000601010004010052
-0601024e0b01014e0101014e0001014e0201014e0f010052020100520501014e0101014e0901014e0101014e0001014e0201014e0f010052040100520601024e0b01014e0101014e
-0001014e0201014e0f010052030100520501014e0101014e0901014e0101014e0001014e0201014e0f0100520201000007010100000007010100040100520701004e0c01014e0101
-014e0001014e0201014e0f010052020100520601034e0a01014e0101014e0001014e0201014e0f010052040100520701004e0c01014e0101014e0001014e0201014e0f0100520301
-00520601034e0a01014e0101014e0001014e0201014e0f01005203010000060101000001000006010100040100520601024e0b01014e0101014e0001014e0201014e0f0100520201
-00520701014e0b01014e0101014e0001014e0201014e0f010052040100520601024e0b01014e0101014e0001014e0201014e0f010052030100520701014e0b01014e0101014e0001
-014e0201014e0f0100520201000007010100000007010100040100520501014e0001014e0a01014e0101014e0001014e0201014e0f010052020100520701014e0b01014e0101014e
-0001014e0201014e0f010052040100520501014e0001014e0a01014e0101014e0001014e0201014e0f010052030100520701014e0b01014e0101014e0001014e0201014e0f010052
-03010000060101000001000006010100040100520401014e0201014e0901054e0001014e0201014e0f010052020100520701014e0b01054e0001014e0201014e0f01005204010052
-0401014e0201014e0901054e0001014e0201014e0f010052030100520701014e0b01054e0001014e0201014e0f0100520201000007010100000007010100040100520401014e0201
-014e0a01034e0101014e0201014e0f010052020100520701014e0c01034e0101014e0201014e0f010052040100520401014e0201014e0a01034e0101014e0201014e0f0100520301
-00520701014e0c01034e0101014e0201014e0f0100520301000006010100000100000601010004010052330100520201005233010052040100523301005203010052330100520201
-000007010100000007010100040100523301005202010052330100520401005233010052030100523301005203010000060101000001000006010100040100523301005202010052
-330100520401005233010052030100523301005202010000070101000000070101000401005233010052020100523301005204010052330100520301005233010052030100000601
-010000010000060101000401005233010052020100523301005204010052330100520301005233010052020100000701010000000701010004010052330100520201005233010052
-0401005233010052030100523301005203010000060101000001000006010100040100523301005202010052330100520401005233010052030100523301005202010000070101000000
-070101000401005233010052020100523301005204010052330100520301005233010052030100000601010000010000060101000401355202013552040135520301355202010000
-07010100000007010100ec010000060101000001000006010100eb01000007010100000007010100ec010000060101000001000006010100eb010000070101000000070101000401
-6e5204016e52040100000601010000010000060101000401005235010052350100520401005235010052350100520301000007010100000007010100040100523501005235010052
-040100523501001d3501005204010000060101000001000006010100040100523501005235010052040100523401001d0052001d3401005203010000070101000000070101000401
-00523501005235010052040100523401001d0052001d3401005204010000060101000001000006010100040100523501005235010052040100523301001d000100520001001d3301
-00520301000007010100000007010100040100523501005235010052040100523301001d000100520101001d32010052040100000601010000010000060101000401005235010052
-35010052040100523201001d010100520101001d320100520301000007010100000007010100040100523501005235010052040100523101001d020100520201001d310100520401
-0000060101000001000006010100040100523501005235010052040100523101001d020100520201001d310100520301000007010100000007010100040100523501005235010052
-040100523001021d010100520101021d3001005204010000060101000001000006010100040100523501005235010052040100523201001d010100520101001d3201005203010000
-07010100000007010100040100523501005235010052040100523201001d010100520101001d32010052040100000601010000010000060101000401005235010052350100520401
-00523201001d010100520101001d320100520301000007010100000007010100040100523501007735010052040100523201001d010100520101001d3201005204010000060101000001
-00000601010004010052340100770052007734010052040100523201001d010100520101001d32010052030100000701010000000701010004010052330100770001005200010077
-33010052040100523201001d010100520101001d32010052040100000601010000010000060101000401005232010077010100520101007732010052040100523201001d01010052
-0101001d3201005203010000070101000000070101000401005231010077020100520201007731010052040100523201001d010100520101001d3201005204010000060101000001
-0000060101000401005230010077030100520301007730010052040100523201001d010100520101001d320100520301000007010100000007010100040100522f01007704010052
-040100772f010052040100523201001d010100520101001d3201005204010000060101000001000006010100040100522e01007705010052050100772e010052040100523201001d
-010100520101001d320100520301000007010100000007010100040100522d01007706010052060100772d010052040100523201001d010100520101001d32010052040100000601
-01000001000006010100040100522c01057702010052020105772c010052040100523201001d010100520101001d3201005203010000070101000000070101000401005231010077
-020100520201007731010052040100523201001d010100520101001d3201005204010000060101000001000006010100040100523001007703010052030100773001005204010052
-3201001d010100520101001d3201005203010000070101000000070101000401005230010077030100520301007730010052040100523201001d010100520101001d320100520401
-00000601010000010000060101000401005230010077030100520301007730010052040100523201001d010100520101001d32010052030100000701010000000701010004010052
-2f01007704010052040100772f010052040100523201001d010100520101001d3201005204010000060101000001000006010100040100522f01007704010052040100772f010052
-040100523201001d010100520101001d320100520301000007010100000007010100040100522f01007704010052040100772f010052040100523201001d010100520101001d3201
-005204010000060101000001000006010100040100522e01007705010052050100772e010052040100523201001d010100520101001d320100520301000007010100000007010100
-040100522e01007705010052050100772e010052040100523201001d010100520101001d3201005204010000060101000001000006010100040100522e0100770501005205010077
-2e010052040100523201001d010100520101001d320100520301000007010100000007010100040100522e01007705010052060100772d010052040100523201001d010100520101
-001d3201005204010000060101000001000006010100040100522d01007706010052060100772d010052040100521701001d1901001d010100520101001d1901001d170100520301
-000007010100000007010100040100522d01007706010052060100772d010052040100521501021d1901001d010100520101001d1901021d15010052040100000601010000010000
-06010100040100522d01007706010052060100772d010052040100521301011d01011b1d0101005201011b1d0101001d140100520301000007010100000007010100040100522c01
-007707010052070100772c010052040100521201001d210100522001011d1201005204010000060101000001000006010100040100522c01007707010052070100772c0100520401
-00521001011d220100522201011d10010052030100000701010000000701010004012d520077105200772d5204011052001d4a52001d105204010000060101000001000006010100
-040100522b01007708010052080100772b010052040100521001011d220100522201011d100100520301000007010100000007010100040100522b01007708010052080100772b01
-0052040100521201011d200100522101001d1201005204010000060101000001000006010100040100522b01007708010052080100772b010052040100521401001d01011b1d0101
-005201011b1d0101011d130100520301000007010100000007010100040100522a01007709010052090100772a010052040100521501021d1901001d010100520101001d1901021d
-1501005204010000060101000001000006010100040100521d010d770901005209010d771d010052040100521701001d1901001d010100520101001d1901001d1701005203010000
-07010100000007010100040100521e01007715010052150100771e010052040100523201001d010100520101001d3201005204010000060101000001000006010100040100521f01
-007714010052140100771f010052040100523201001d010100520101001d320100520301000007010100000007010100040100522001007713010052130100772001005204010052
-3201001d010100520101001d32010052040100000601010000010000060101000401005221010077120100521201007721010052040100523201001d010100520101001d32010052
-03010000070101000000070101000401005222010077110100521101007722010052040100523201001d010100520101001d32010052040100000601010000010000060101000401
-005223010077100100521001007723010052040100523201001d010100520101001d32010052030100000701010000000701010004010052240100770f0100520f01007724010052
-040100523201001d010100520101001d320100520401000006010100000100000601010004010052250100770e0100520e01007725010052040100523201001d010100520101001d
-32010052030100000701010000000701010004010052260100770d0100520d01007726010052040100523201001d010100520101001d320100520401000006010100000100000601
-010004010052270100770c0100520c01007727010052040100523201001d010100520101001d32010052030100000701010000000701010004010052280100770b0100520b010077
-28010052040100523201001d010100520101001d320100520401000006010100000100000601010004010052290100770a0100520a01007729010052040100523201001d01010052
-0101001d320100520301000007010100000007010100040100522a01007709010052090100772a010052040100523201001d010100520101001d3201005204010000060101000001
-000006010100040100522b01007708010052080100772b010052040100523201001d010100520101001d320100520301000007010100000007010100040100522c01007707010052
-070100772c010052040100523201001d010100520101001d3201005204010000060101000001000006010100040100522d01007706010052060100772d010052040100523201001d
-010100520101001d320100520301000007010100000007010100040100522e01007705010052050100772e010052040100523201001d010100520101001d32010052040100000601
-01000001000006010100040100522f01007704010052040100772f010052040100523201001d010100520101001d3201005203010000070101000000070101000401005230010077
-030100520301007730010052040100523201001d010100520101001d3201005204010000060101000001000006010100040100523101007702010052020100773101005204010052
-3201001d010100520101001d3201005203010000070101000000070101000401005232010077010100520101007732010052040100523201001d010100520101001d320100520401
-00000601010000010000060101000401005233010077000100520001007733010052040100523201001d010100520101001d32010052030100000701010000000701010004010052
-340100770052007734010052040100523201001d010100520101001d3201005204010000060101000001000006010100040100523501007735010052040100523201001d01010052
-0101001d320100520301000007010100000007010100040100523501005235010052040100523001021d010100520101021d30010052040100000601010000010000060101000401
-00523501005235010052040100523101001d020100520201001d310100520301000007010100000007010100040100523501005235010052040100523101001d020100520201001d
-3101005204010000060101000001000006010100040100523501005235010052040100523201001d010100520101001d320100520301000007010100000007010100040100523501
-005235010052040100523201001d010100520001001d3301005204010000060101000001000006010100040100523501005235010052040100523301001d000100520001001d3301
-00520301000007010100000007010100040100523501005235010052040100523401001d0052001d3401005204010000060101000001000006010100040100523501005235010052
-040100523401001d0052001d340100520301000007010100000007010100040100523501005235010052040100523501001d35010052040100000601010000010000060101000401
-00523501005235010052040100523501005235010052030100000701010000000701010004016e5204016e5204010000060101000001000006010100eb0100000701010000000701
-0100ec010000060101000001000006010100eb01000007010100000007010100ec010000060101000001000006010100eb01000007010100000007010100ec010000060101000001
-00000601ee000701010000000701ed0000010000060101000001000006010100eb01000007010100000007010100ec010000060101000001000006010100eb010000070101000000
-07010100ec010000060101000001000006010100eb01000007010100000007010100ec010000060101000001000006010100eb01000007010100000007010100ec010000060101000001
-000006010100eb0100000701010000000701010004220c0102220d010322170102220d0103220401042218010022170104221e010222290102220401022200010000060101000001
-00000601010001220e010022010101220b0101220101012215010022010101220b010122010101220601012217010122170101222001002201010122270100220101012206010000
-0701010000000701010001220e010022010101220b0101220201012214010022010101220b0101220201012205010122160102221701012220010022010101222701002201010122
-0701000006010100000100000601010001220d010122020101220a0101220201012213010122020101220a01012202010122050101220b01012207010322090101220b0101221f01
-0122020101222501012202010122050100000701010000000701010001220d010122020101220a0101220201012213010122020101220a01012202010122050101220b0103220701
-0122070103220b0101221f0101220201012225010122020101220601000006010100000100000601010001220d010122020101220b0101220101012213010122020101220b010122
-01010122050101220d01032205010122050103220d0101221f010122020101222501012202010122050100000701010000000701010001220d010122020101220c01042213010122
-020101220c010422050101220f01032203010122030103220f0101221601072200010122020101221c01072200010122020101220601000006010100000100000601010001220d01
-0122020101220e01022213010122020101220e010222050101220f01032203010122030103220f0101221601072200010122020101221c0107220001012202010122050100000701
-010000000701010001220d010122020101220e01012214010122020101220e010122060101220d01032205010122050103220d0101221f0101220201012225010122020101220601
-000006010100000100000601010001220d010122020101220e01012214010122020101220e010122060101220b01032207010122070103220b0101221f0101220201012225010122
-02010122050100000701010000000701010001220e010122010100220501002207010122060100220e010122010100220501002207010122070101220b0101220901012209010122
-0b01012220010122010100220501002220010122010100220701000006010100000100000601010001220e010122010100220401022205010122060102220d010122010100220401
-0222050101220801012216010422150101222001012201010022040102221f01012201010022060100000701010000000701010004220c0102220601002205010122080101220e01
-022206010022050101220601042215010522150104221e01022206010122200102220401022200010000060101000001000006010100210100220a0101221e0100226d0101222b01
-0000070101000000070101002c0101228d0101222d010000060101000001000006010100eb01000007010100000007010100ec010000060101000001000006010100eb0100000701
-0100000007010100ec010000060101000001000006010100eb01000007010100000007010100ec01000006010100000100000601ee000701010000000701ed0000010000060101000001
-000006010100eb01000007010100000007010100ec010000060101000001000006010100eb010000070101000000070101005e0103151d0102156801000006010100000100000601
-01005c010215010101151d01011567010000070101000000070101005b010215020100151e010115680100000601010000010000060101005b0101152201011568010000070101000000
-070101005a01021506010115010102150301031503010115000101150301011500010015050103155d0100000601010000010000060101005a010115060100150001021501010115
-0101011501010115010100150001011500010115020102150001001502010215010101155b010000070101000000070101005a010115080102150101011505010115030101150001
-0115020101150101001502010115020100155d0100000601010000010000060101005a01011501010315020101150701031504010015010101150101011501010115030101155f01
-00000701010000000701010004013152230101150301011502010115050101150101011503010115010101150101011501010115040102152f012852050100000601010000010000
-06010100040100522f01005223010115020101150201011505010115020101150301011500010115020100150101011503010015020101152e0100522601005204010000070101000000
-07010100040100522f010052240101150101011502010115050101150101021500010015010101150001011501010115010101150001001500010115010102152e01005226010052
-05010000060101000001000006010100040100522f0100522501041502010115060102150101011501010415020101150201011502010315300100522601005204010000070101000000
-07010100040100522f0100523f010115440100522601005205010000060101000001000006010100040100522f0100523f0101154401005226010052040100000701010000000701
-0100040100520301055d250100523e010315430100520201055d1d01005205010000060101000001000006010100040100520201065d0201015d20010052860100520201065d0201
-015d0b01015d090100520401000007010100000007010100040100520201015d0701015d0401045d0201045d0201015d0001025d05010052860100520201015d0201015d0201015d
-0501035d0101015d0901005205010000060101000001000006010100040100520201015d0701015d0301065d0101055d0101055d05010052860100520201015d0201015d0901055d
-0001015d0201005d050100520401000007010100000007010100040100520201015d0701015d0301015d0201015d0501015d0101025d08010052860100520201015d0201015d0201
-015d0301015d0201015d0001015d0101015d0501005205010000060101000001000006010100040100520201015d0701015d0301065d0101055d0101015d09010052860100520201
-065d0201015d0301015d0501015d0001015d060100520401000007010100000007010100040100520201015d0701015d0301055d0101065d0101015d09010052860100520201055d
-0301015d0301015d0501035d0701005205010000060101000001000006010100040100520201015d0701015d0301015d0501015d0201015d0101015d09010052860100520201015d
-0701015d0301015d0201015d0001035d070100520401000007010100000007010100040100520201065d0201015d0301065d0001065d0101015d09010052860100520201015d0701
-015d0401055d0001015d0001015d0601005205010000060101000001000006010100040100520301055d0101035d0301045d0201055d0101015d09010052860100520201015d0601
-035d0401035d0101015d0101015d050100520401000007010100000007010100040100522f010052860100522601005205010000060101000001000006010100040100522f010052
-86010052260100520401000007010100000007010100040100522f010052860100522601005205010000060101000001000006010100040100522f0100524f010067350100522601
-00520401000007010100000007010100040100522f0100524d010167360100522601005205010000060101000001000006010100040100522f010052110100160601046707010367
-0a010167040108670601016705010967030103670701036713010052260100520401000007010100000007010100040100522f010052100101160501076704010667080101670401
-076706010167060109670201056705010567120100522601005205010000060101000001000006010100040100522f0100520f010216040102670201026703010267010102670701
-02670401066706010167060109670201026701010267030102670101026711010052260100520401000007010100000007010100040131520e010316040102670301026702010167
-0301026706010267040101670a0102670601006706010167010102670301026702010167030101671101285205010000060101000001000006010100440104160401016704010267
-020101670301026705010367040101670a0101670e010167020102670301026701010267030102673e0100000701010000000701010043010016010102160b010267080102670501
-036704010167090102670e010167020102670301026701010267030102673f010000060101000001000006010100460102160b010267070102670501046704010167000102670501
-02670d010267020103670201016702010267030102673e01000007010100000007010100040131520f0102160b010167070102670601046704010667030107670901016704010367
-0001016703010267030102671001285205010000060101000001000006010100040100522f0100520f0102160a010267050103670601016700010267040102670101026702010867
-0701026705010467050102670101036710010052260100520401000007010100000007010100040100522f0100520f0102160a010167060104670501006701010267040101670301
-02670101036701010267070102670601046704010867100100522601005205010000060101000001000006010100040100522f0100520f010216090101670a010267030101670101
-02670a0102670101026703010267060101670601016700010367040103670001026710010052260100520401000007010100000007010100040100522f0100520f01021609010167
-0b01026702010067020102670a010267010102670301026705010267050101670201036708010167110100522601005205010000060101000001000006010100040100522f010052
-0f010216080101670c01026701010a670701026701010267030102670501026704010267030102670701026711010052260100520401000007010100000007010100040100520301
-045d260100520f010216070101670d01026701010a6707010267010102670301026704010267050102670301026707010167120100520201055d1d01005205010000060101000001
-000006010100040100520201065d250100520f0102160601016704010067010101670401026706010267030100670401026703010167030101670501026705010267030102670601
-0267120100520201065d1c0100520401000007010100000007010100040100520201015d0201015d0101015d0101015d0101045d0201015d0001025d0d0100520f01021605010867
-0201016702010267070102670301016702010367030102670101026705010267060102670101026707010167130100520201015d0201015d0101015d0001025d0201035d0201045d
-0501005205010000060101000001000006010100040100520201015d0201015d0101015d0101015d0001065d0101055d0001015d0201015d050100520f0102160401096702010767
-070102670401066705010567050103670701056707010167140100520201015d0201015d0101055d0101055d0001065d040100520401000007010100000007010100040100520201
-015d0201015d0101015d0101015d0001015d0201015d0101025d0301015d0201015d050100520d010616020109670401036708010467040104670701036706010367080103670701
-0167150100520201015d0201015d0101025d0401015d0101015d0001015d0201015d0401005205010000060101000001000006010100040100520201015d0201015d0101015d0101
-015d0001065d0101015d0401015d0201015d050100526d010167160100520201015d0201015d0101015d0501015d0101015d0001015d0201015d0401005204010000070101000000
-07010100040100520201015d0001005d0001015d0101015d0101015d0001055d0201015d0401015d0201015d050100526c010067180100520201015d0201015d0101015d0501015d
-0101015d0001015d0201015d0401005205010000060101000001000006010100040100520201015d0001035d0101015d0101015d0001015d0601015d0401065d0501005286010052
-0201015d0201015d0101015d0501015d0101015d0001065d040100520401000007010100000007010100040100520201065d0101055d0001065d0101015d0501055d050100528601
-00520201065d0101015d0501055d0001055d0501005205010000060101000001000006010100040100520301055d0201035d0201045d0201015d0901015d05010052860100520201
-055d0201015d0601035d0101015d090100520401000007010100000007010100040100520701015d1801065d05010052860100521a01015d09010052050100000601010000010000
-06010100040100522201055d06010052860100521a01015d090100520401000007010100000007010100040100522f01005286010052260100520501000006010100000100000601
-0100040100522f01005286010052260100520401000007010100000007010100040100522f010052860100522601005205010000060101000001000006010100040100522f010052
-0e01031673010052260100520401000007010100000007010100040100522f0100520d010516720100522601005205010000060101000001000006010100040100522f0100520c01
-02160101021671010052260100520401000007010100000007010100040131520b010216030102167001285205010000060101000001000006010100eb0100000701010000000701
-0100ec010000060101000001000006010100eb01000007010100000007010100ec010000060101000001000006010100eb01000007010100000007010100ec010000060101000001
-0000060101004e010a6700010a6700010a6700010a6700010a6700010a6700010a6700010a673d010000070101000000070101004e010a6700010a6700010a6700010a6700010a67
-00010a6700010a6700010a673e010000060101000001000006010100eb01000007010100000007010100ec010000060101000001000006010100eb01000007010100000007010100
-ec010000060101000001000006010100eb01000007010100000007010100ec010000060101000001000006010100eb0100000701010000000701ed00000100000601010000010000
-0601ee0007010100000007010100ec010000060101000001000006010100eb01000007010100000007010100ec010000060101000001000006010100eb0100000701010000000701
-0100ec01000006010100000100000601010004015a5203015a5203012452030100000701010000000701010004010052580100520301005258010052030100522201005204010000
-060101000001000006010100040100525801005203010052580100520301005222010052030100000701010000000701010004010052580100520301005258010052030100522201
-005204010000060101000001000006010100040100525801005203010052580100520301005222010052030100000701010000000701010004010052580100520301005258010052
-030100522201005204010000060101000001000006010100040100525801005203010052580100520301005222010052030100000701010000000701010004010052580100520301
-005258010052030100522201005204010000060101000001000006010100040100525801005203010052580100520301005222010052030100000701010000000701010004010052
-0d01023f2401033f1e010052030100520701013f0201013f2a01033f1a0100520301005208010526020104260b01005204010000060101000001000006010100040100520c01043f
-2201053f1d010052030100520701013f0201013f0a01013f0501013f1401053f0201023f0401023f0b0100520301005208010626000105260b010052030100000701010000000701
-0100040100520b01013f0201013f0001013f0201013f0101043f0301033f0a01013f0101013f0001013f0001023f16010052030100520701013f0201013f0001013f0001023f0301
-013f0501013f0501033f0a01013f0101013f0101043f0201043f0a010052030100520801012602010126000101260f01005204010000060101000001000006010100040100520b01
-013f0201013f0001013f0201013f0001063f0101043f0a01013f0101013f0001063f15010052030100520701013f0201013f0001063f0901053f0101043f0a01013f0101013f0101
-013f0501013f0d010052030100520801012602010126000101260f0100520301000007010100000007010100040100520b01013f0201013f0101013f0001013f0101013f0201013f
-0101013f0d01013f0101013f0001013f0201013f15010052030100520701013f0201013f0001013f0201013f0201013f0401053f0101013f0d01013f0101013f0101013f0501013f
-0d010052030100520801012602010126000105260b01005204010000060101000001000006010100040100520b01063f0201023f0201063f0101033f0b01013f0101013f0001013f
-0201013f15010052030100520701013f0201013f0001013f0201013f0201013f0501013f0401033f0b01013f0101013f0001043f0201043f0b010052030100520801062601010526
-0a0100520301000007010100000007010100040100520b01063f0201023f0201053f0301033f0a01013f0101013f0001013f0201013f15010052030100520701013f0201013f0001
-013f0201013f0201013f0501013f0501033f0a01013f0101013f0001043f0201043f0b0100520301005208010526060101260a010052040100000601010000010000060101000401
-00520b01013f0201013f0101013f0001013f0101013f0a01013f0901013f0101013f0001013f0201013f15010052030100520701013f0201013f0001013f0201013f0201013f0501
-013f0801013f0901013f0101013f0101013f0501013f0d01005203010052080101260a0101260a0100520301000007010100000007010100040100520b01013f0201013f0001013f
-0201013f0001063f0101053f0901053f0001013f0201013f15010052030100520701063f0001013f0201013f0201013f0501023f0301053f0901053f0101013f0501013f0d010052
-0301005208010126050106260a01005204010000060101000001000006010100040100520b01013f0201013f0001013f0201013f0101043f0201043f0b01033f0101013f0201013f
-15010052030100520801043f0101013f0201013f0101033f0401023f0301043f0b01033f0201013f0501013f0d0100520301005208010126050105260b01005203010000070101000000
-070101000401005258010052030100524001013f0501013f0d0100520301005222010052040100000601010000010000060101000401005258010052030100525801005203010052
-220100520301000007010100000007010100040100525801005203010052580100520301005222010052040100000601010000010000060101000401005258010052030100525801
-005203010052220100520301000007010100000007010100040100525801005203010052580100520301005222010052040100000601010000010000060101000401005258010052
-030100525801005203010052220100520301000007010100000007010100040100525801005203010052580100520301005222010052040100000601010000010000060101000401
-005258010052030100525801005203010052220100520301000007010100000007010100040100525801005203010052580100520301005222010052040100000601010000010000
-060101000401005258010052030100525801005203010052220100520301000007010100000007010100040100525801005203010052580100520301005222010052040100000601
-0100000100000601010004015a5203015a52030124520301000007010100000007010100ec010000060101000001000006010100eb01000007010100000007010100ec0100000601
-01000001000006010100eb01000007010100000007010100ec010000060101000001000006010100eb01000007010100000007010100040142520201435203015452040100000601
-010000010000060101000401005240010052020100524101005203010052520100520301000007010100000007010100040100524001005202010052410100520301005252010052
-040100000601010000010000060101000401005240010052020100524101005203010052520100520301000007010100000007010100040100524001005202010052410100520301
-005252010052040100000601010000010000060101000401005240010052020100524101005203010052520100520301000007010100000007010100040100524001005202010052
-410100520301005252010052040100000601010000010000060101000401005240010052020100524101005203010052520100520301000007010100000007010100040100524001
-0052020100524101005203010052520100520401000006010100000100000601010004010052030105111b0103111601005202010052030105111b01031117010052030100520501
-01112e010311170100520301000007010100000007010100040100520301061119010511020102110401021107010052020100520301061102010111140105111601005203010052
-050101110601011124010511160100520401000006010100000100000601010004010052030101110201011102010311010101110201011109010111010101110101041102010411
-0601005202010052030101110201011102010111050103110a0101110101011100010111000102110f01005203010052050101110601011103010111000102110201041103010311
-0a0101110101011100010111000102110f01005203010000070101000000070101000401005203010111020101110101051100010111020101110901011101010111010101110501
-01110901005202010052030101110201011101010511010104110a01011101010111000106110e01005203010052050101110c01061100010611010104110a010111010101110001
-06110e010052040100000601010000010000060101000401005203010611010101110101011101010111000101110a01011101010111010101110501011109010052020100520301
-01110201011101010511010101110d0101110101011100010111020101110e01005203010052050101110601011103010111020101110001011102010111010101110d0101110101
-011100010111020101110e010052030100000701010000000701010004010052030105110201011101010111020102110b0101110101011100010411020104110701005202010052
-0301061102010111040103110b0101110101011100010111020101110e010052030100520501011106010111030101110201011100010611010103110b0101110101011100010111
-020101110e010052040100000601010000010000060101000401005203010111020101110101011101010111020102110b0101110101011100010411020104110701005202010052
-0301051103010111050103110a0101110101011100010111020101110e010052030100520501011106010111030101110201011100010511030103110a0101110101011100010111
-020101110e0100520301000007010100000007010100040100520301011102010111010101110101011101010111000101110a010111010101110101011105010111090100520201
-0052030101110701011108010111090101110101011100010111020101110e0100520301005205010111060101110301011102010111000101110a01011109010111010101110001
-0111020101110e0100520401000006010100000100000601010004010052030106110101051100010111020101110901051101010111050101110901005202010052030101110701
-0211030105110901051100010111020101110e010052030100520501051102010111030101110201011100010611010105110901051100010111020101110e010052030100000701
-010000000701010004010052030105110301031101010111020101110a010311020101110501011109010052020100520301011107010211030104110b0103110101011102010111
-0e010052030100520501051101010311020101110201011101010411020104110b01031101010111020101110e01005204010000060101000001000006010100040100522c010111
-050101110901005202010052410100520301005252010052030100000701010000000701010004010052400100520201005241010052030100525201005204010000060101000001
-000006010100040100524001005202010052410100520301005252010052030100000701010000000701010004010052400100520201005241010052030100525201005204010000
-060101000001000006010100040100524001005202010052410100520301005252010052030100000701010000000701010004010052400100520201005241010052030100525201
-005204010000060101000001000006010100040100524001005202010052410100520301005252010052030100000701010000000701010004010052400100520201005241010052
-030100525201005204010000060101000001000006010100040100524001005202010052410100520301005252010052030100000701010000000701010004010052400100520201
-005241010052030100525201005204010000060101000001000006010100040100524001005202010052410100520301005252010052030100000701010000000701010004014252
-020143520301545204010000060101000001000006010100eb01000007010100000007010100ec010000060101000001000006010100eb01000007010100000007010100ec010000
-06010100000100000601010004013c52030158524c01000007010100000007010100040100523a010052030100525601005204014600010100000601010000010000060101000401
-00523a010052030100525601005204010000440100000001000007010100000007010100040100523a01005203010052560100520401000044010000010100000601010000010000
-06010100040100523a010052030100525601005204010000440100000001000007010100000007010100040100523a01005203010052560100520401000044010000010100000601
-01000001000006010100040100523a01005203010052560100520401000003013d52020100000001000007010100000007010100040100523a010052030100525601005204010000
-030100523b0100520201000001010000060101000001000006010100040100523a010052030100525601005204010000030100523b01005202010000000100000701010000000701
-0100040100520901044e2b010052030100520201014e0201014e0d01014e1001054e2501005204010000030100523b01005202010000010100000601010000010000060101000401
-00520901054e1a01014e0d010052030100520201014e0201014e0201014e0801014e1001064e1a01014e0701005204010000030100523b0100520201000000010000070101000000
-07010100040100520901014e0101014e0101044e0301034e0201044e0301014e0d010052030100520201014e0201014e0201014e0801014e0101044e0901014e0201014e0101044e
-0101014e0001024e0201044e0301014e0701005204010000030100523b01005202010000010100000601010000010900040100520901014e0101014e0001064e0101044e0101064e
-0101054e0a010052030100520201014e0201014e0901024e0001014e0001064e0801014e0201014e0101054e0001064e0001064e0201014e0701005204010000030100520d010415
-2801005202010000000100000001080000000001000000010000000100000001000000010000040100520901014e0101014e0001014e0201014e0101014e0401014e0201014e0101
-054e0a010052030100520201014e0201014e0201014e0301064e0001014e0201014e0801014e0201014e0501014e0001014e0201014e0001014e0201014e0201014e070100520401
-0000030100520c0106150a01011505010115120100520201000001010000000100000001000000010000000101000001000006010100040100520901044e0101064e0101034e0201
-064e0201014e0d010052030100520201064e0201014e0301014e0201014e0001064e0801064e0101054e0001014e0201014e0001064e0201014e0701005204010000030100520c01
-0115020101150101011501010115020101150501011512010052020100000001000007010100000007010100040100520901034e0201054e0301034e0101054e0301014e0d010052
-030100520201064e0201014e0301014e0201014e0001054e0901054e0101064e0001014e0201014e0001054e0301014e0701005204010000030100520c0101150201011501010115
-01010115090105150f0100520201000001010000060101000001000006010100040100520901014e0001014e0101014e0a01014e0001014e0701014e0d010052030100520201014e
-0201014e0201014e0301014e0201014e0001014e0d01014e0501014e0201014e0001014e0201014e0001014e0701014e0701005204010000030100520c0101150201011501010115
-0101011502010115040105150f010052020100000001000007010100000007010100040100520901014e0101014e0001064e0101054e0001064e0201024e0c010052030100520201
-014e0201014e0201014e0301064e0001064e0801014e0501064e0001014e0201014e0001064e0201014e0701005204010000030100520c0101150201011501010115010101150201
-011505010115120100520201000001010000060101000001000006010100040100520901014e0101014e0101044e0201044e0201044e0301024e0c010052030100520201014e0201
-014e0101034e0301054e0101044e0901014e0601054e0001014e0201014e0101044e0201034e0601005204010000030100520c010115000100150001011501010115010101150201
-01150501011512010052020100000001000007010100000007010100040100523a010052030100525601005204010000030100520c01011500010315010101150101011502010115
-05010115120100520201000001010000060101000001000006010100040100523a010052030100525601005204010000030100520c01061501010515020101150501021511010052
-020100000001000007010100000007010100040100523a010052030100525601005204010000030100520d0105150201031502010315040102151101005202010000010100000601
-01000001000006010100040100523a010052030100525601005204010000030100521101011527010052020100000001000007010100000007010100040100523a01005203010052
-5601005204010000030100523b0100520201000001010000060101000001000006010100040100523a010052030100525601005204010000030100523b0100520201000000010000
-07010100000007010100040100523a010052030100525601005204010000030100523b0100520201000001010000060101000001000006010100040100523a010052030100525601
-005204010000030100523b010052020100000001000007010100000007010100040100523a010052030100525601005204010000030100523b0100520201000001010000060101000001
-000006010100040100523a010052030100525601005204010000030100523b010052020100000001000007010100000007010100040100523a010052030100525601005204010000
-030100523b010052020100000101000006010100000100000601010004013c52030158520401000003013d52020100000001000007010100000007010100a3010000440100000101
-0000060101000001000006010100a3010000440100000001000007010100000007010100a30100004401000001010000060101000001000006010100a301460000010000070101000000
-07010100ec01000006010100000100000601020000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000070101000000070101000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-00000001000000010000000100000001000000010000000100000001000000010000000100000001000006010100000100001e010000bc0100001f01010000001f010100bb010100
-1e010100000100001e010000bc0100001f01010000001f010100bb0101001e010100000100001e010000bc0100001f01010000001f010100bb0101001e010100000100001e010000
-bc0100001f01010000000001ff000001ff000000
-pop pop setmatrix
-
-/#copies 1 def
-grestore
-%%Trailer
diff --git a/books/ps/2doptad.eps b/books/ps/2doptad.eps
new file mode 100644
index 0000000..4ca97b4
--- /dev/null
+++ b/books/ps/2doptad.eps
@@ -0,0 +1,1136 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 2doptad.eps
+%%CreationDate: Thu Mar 28 16:37:27 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 274 278
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 263.51999999999998 translate
+259.19999999999999 -263.51999999999998 scale
+% Image geometry
+360 366 8
+% Transformation matrix
+[ 360 0 0 366 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 360 string def
+/gstr 360 string def
+/bstr 360 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        31706 ASCII Bytes
+colorimage
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!)QhquD<Jh#Dm~>
+JcF7"!!)QhquD<Jh#Dm~>
+JcF7"!!)QhquD<Jh#Dm~>
+JcF7"!!)ZkpAfdEhZ&*~>
+JcF7"!!)ZkpAfdEhZ&*~>
+JcF7"!!)ZkpAfdEhZ&*~>
+JcF7"!!)]lquH`rrr@WMh>`!~>
+JcF7"!!)]lquH`rrr@WMh>`!~>
+JcF7"!!)]lquH`rrr@WMh>`!~>
+JcF7"!!)]lrrDrrrr@WMh>`!~>
+JcF7"!!)]lrrDrrrr@WMh>`!~>
+JcF7"!!)]lrrDrrrr@WMh>`!~>
+JcF7"!!)]lrrDrrrr@WMh>`!~>
+JcF7"!!)]lrrDrrrr@WMh>`!~>
+JcF7"!!)]lrrDrrrr@WMh>`!~>
+JcF7"!!)]lrrDoqrr@WMhZ&*~>
+JcF7"!!)]lrrDoqrr@WMhZ&*~>
+JcF7"!!)]lrrDoqrr@WMhZ&*~>
+JcF7"!!)]lrrDoqrr@WMhZ&*~>
+JcF7"!!)]lrrDoqrr@WMhZ&*~>
+JcF7"!!)]lrrDoqrr@WMhZ&*~>
+JcF7"!!)]lrrDoqrr@WMhZ&*~>
+JcF7"!!)]lrrDoqrr@WMhZ&*~>
+JcF7"!!)]lrrDoqrr@WMhZ&*~>
+JcF7"!!)]lrrDoqrW%NLhuA3~>
+JcF7"!!)]lrrDoqrW%NLhuA3~>
+JcF7"!!)]lrrDoqrW%NLhuA3~>
+JcF7"!!)]lrrDlprr@WMhuA3~>
+JcF7"!!)]lrrDlprr@WMhuA3~>
+JcF7"!!)]lrrDlprr@WMhuA3~>
+JcF7"!!)]lrrDlprr@WMhuA3~>
+JcF7"!!)]lrrDlprr@WMhuA3~>
+JcF7"!!)]lrrDlprr@WMhuA3~>
+JcF7"!!)]lrrDlprr@WMhuA3~>
+JcF7"!!)]lrrDlprr@WMhuA3~>
+JcF7"!!)]lrrDlprr@WMhuA3~>
+JcF7"!!)]lrrDiorr@WMi;\<~>
+JcF7"!!)]lrrDiorr@WMi;\<~>
+JcF7"!!)]lrrDiorr@WMi;\<~>
+JcF7"!!)]lrrDiorr@WMi;\<~>
+JcF7"!!)]lrrDiorr@WMi;\<~>
+JcF7"!!)]lrrDiorr@WMi;\<~>
+JcF7"!!)]lrrDiorr@WMi;\<~>
+JcF7"!!)]lrrDiorr@WMi;\<~>
+JcF7"!!)]lrrDiorr@WMi;\<~>
+JcF7"!!)]lrrDiorW%NLiW"E~>
+JcF7"!!)]lrrDiorW%NLiW"E~>
+JcF7"!!)]lrrDiorW%NLiW"E~>
+JcF7"!!)]lrrDfnrr@WMiW"E~>
+JcF7"!!)]lrrDfnrr@WMiW"E~>
+JcF7"!!)]lrrDfnrr@WMiW"E~>
+JcF7"!!)]lrrDfnrr@WMiW"E~>
+JcF7"!!)]lrrDfnrr@WMiW"E~>
+JcF7"!!)]lrrDfnrr@WMiW"E~>
+JcF7"!!)]lrrDfnrW%NLir=N~>
+JcF7"!!)]lrrDfnrW%NLir=N~>
+JcF7"!!)]lrrDfnrW%NLir=N~>
+JcF7"!!)]lrrDcmrr@WMir=N~>
+JcF7"!!)]lrrDcmrr@WMir=N~>
+JcF7"!!)]lrrDcmrr@WMir=N~>
+JcF7"!!)]lrrDcmrr@WMir=N~>
+JcF7"!!)]lrrDcmrr@WMir=N~>
+JcF7"!!)]lrrDcmrr@WMir=N~>
+JcF7"!!)]lrrDcmrr@WMir=N~>
+JcF7"!!)]lrrDcmrr@WMir=N~>
+JcF7"!!)]lrrDcmrr@WMir=N~>
+JcF7"!!)]lrrD`lrr@WMj8XW~>
+JcF7"!!)]lrrD`lrr@WMj8XW~>
+JcF7"!!)]lrrD`lrr@WMj8XW~>
+JcF7"!!)]lrrD`lrr@WMj8XW~>
+JcF7"!!)]lrrD`lrr@WMj8XW~>
+JcF7"!!)]lrrD`lrr@WMj8XW~>
+JcF7"!!)]lrrD`lrW%NLjSs`~>
+JcF7"!!)]lrrD`lrW%NLjSs`~>
+JcF7"!!)]lrrD`lrW%NLjSs`~>
+JcF7"!!)]lrrD`lrW%NLjSs`~>
+JcF7"!!)]lrrD`lrW%NLjSs`~>
+JcF7"!!)]lrrD`lrW%NLjSs`~>
+JcF7"!!)]lrrD]krr@WMjSs`~>
+JcF7"!!)]lrrD]krr@WMjSs`~>
+JcF7"!!)]lrrD]krr@WMjSs`~>
+JcF7"!!)]lrrD]krr@WMjSs`~>
+JcF7"!!)]lrrD]krr@WMjSs`~>
+JcF7"!!)]lrrD]krr@WMjSs`~>
+JcF7"!!)]lrrD]krr@WMjSs`~>
+JcF7"!!)]lrrD]krr@WMjSs`~>
+JcF7"!!)]lrrD]krr@WMjSs`~>
+JcF:#rrD`lrrD]krW%NLjo9i~>
+JcF:#rrD`lrrD]krW%NLjo9i~>
+JcF:#rrD`lrrD]krW%NLjo9i~>
+JcF:#r;cTlrrDZjrr@WMjo9i~>
+JcF:#r;cTlrrDZjrr@WMjo9i~>
+JcF:#r;cTlrrDZjrr@WMjo9i~>
+JcF:#rrD`lrrDZjrr@WMjo9i~>
+JcF:#rrD`lrrDZjrr@WMjo9i~>
+JcF:#rrD`lrrDZjrr@WMjo9i~>
+JcF:#rrDcmrrDWirr@WMjo9i~>
+JcF:#rrDcmrrDWirr@WMjo9i~>
+JcF:#rrDcmrrDWirr@WMjo9i~>
+JcF:#rrDcmrrDThrr@WMk5Tr~>
+JcF:#rrDcmrrDThrr@WMk5Tr~>
+JcF:#rrDcmrrDThrr@WMk5Tr~>
+JcF=$r;cTlrrDThrr@WMk5Tr~>
+JcF=$r;cTlrrDThrr@WMk5Tr~>
+JcF=$r;cTlrrDThrr@WMk5Tr~>
+JcF=$r;cTlrrDThrr@WMk5Tr~>
+JcF=$r;cTlrrDThrr@WMk5Tr~>
+JcF=$r;cTlrrDThrr@WMk5Tr~>
+JcF=$r;cTlrrDThrW%NLkPp&~>
+JcF=$r;cTlrrDThrW%NLkPp&~>
+JcF=$r;cTlrrDThrW%NLkPp&~>
+JcF=$r;cTlrrDQgrr@WMkPp&~>
+JcF=$r;cTlrrDQgrr@WMkPp&~>
+JcF=$r;cTlrrDQgrr@WMkPp&~>
+JcF@%quHKkrrDQgrr@WMkPp&~>
+JcF@%quHKkrrDQgrr@WMkPp&~>
+JcF@%quHKkrrDQgrr@WMkPp&~>
+JcF@%rr<-#!!)cnrrDQgrr@WMkPp&~>
+JcF@%rr<-#!!)cnrrDQgrr@WMkPp&~>
+JcF@%rr<-#!!)cnrrDQgrr@WMkPp&~>
+JcF@%rr<-#!!)cnrrDQgrW%NLkl6/~>
+JcF@%rr<-#!!)cnrrDQgrW%NLkl6/~>
+JcF@%rr<-#!!)cnrrDQgrW%NLkl6/~>
+JcF@%rr<-#!!)cnrrDNfrr@WMkl6/~>
+JcF@%rr<-#!!)cnrrDNfrr@WMkl6/~>
+JcF@%rr<-#!!)cnrrDNfrr@WMkl6/~>
+JcF@%rr<-#!!)cnrrDNfrr@WMkl6/~>
+JcF@%rr<-#!!)cnrrDNfrr@WMkl6/~>
+JcF@%rr<-#!!)cnrrDNfrr@WMkl6/~>
+JcFC&rrE*!rrDfnrrDNfrr@WMkl6/~>
+JcFC&rrE*!rrDfnrrDNfrr@WMkl6/~>
+JcFC&rrE*!rrDfnrrDNfrr@WMkl6/~>
+JcFC&rrE*!rrDfnrrDNfrW%NLl2Q8~>
+JcFC&rrE*!rrDfnrrDNfrW%NLl2Q8~>
+JcFC&rrE*!rrDfnrrDNfrW%NLl2Q8~>
+JcFC&rrE*!rrDfnrrDKer;_EKli2J~>
+JcFC&rrE*!rrDfnrrDKer;_EKli2J~>
+JcFC&rrE*!rrDfnrrDKer;_EKli2J~>
+JcFC&rrE*!rrDfnrrDKerW%NLlMlA~>
+JcFC&rrE*!rrDfnrrDKerW%NLlMlA~>
+JcFC&rrE*!rrDfnrrDKerW%NLlMlA~>
+JcFF'rW)uurrDfnrrDHdrr@WMlMlA~>
+JcFF'rW)uurrDfnrrDHdrr@WMlMlA~>
+JcFF'rW)uurrDfnrrDHdrr@WMlMlA~>
+JcFF'rrE&urrDfnrrDHdrr@WMlMlA~>
+JcFF'rrE&urrDfnrrDHdrr@WMlMlA~>
+JcFF'rrE&urrDfnrrDHdrr@WMlMlA~>
+JcFF'rrE&urrDfnrrDEcrr@WMli2J~>
+JcFF'rrE&urrDfnrrDEcrr@WMli2J~>
+JcFF'rrE&urrDfnrrDEcrr@WMli2J~>
+JcFF'rrE&urrDfnrrDEcrr@WMli2J~>
+JcFF'rrE&urrDfnrrDEcrr@WMli2J~>
+JcFF'rrE&urrDfnrrDEcrr@WMli2J~>
+JcFF'rrE&urrDfnrrDEcrW%NLm/MS~>
+JcFF'rrE&urrDfnrrDEcrW%NLm/MS~>
+JcFF'rrE&urrDfnrrDEcrW%NLm/MS~>
+JcFI(rrE#trrDfnrrDBbrr@WMm/MS~>
+JcFI(rrE#trrDfnrrDBbrr@WMm/MS~>
+JcFI(rrE#trrDfnrrDBbrr@WMm/MS~>
+JcFI(rrE#trrDfnrrDBbrW%NLmJh\~>
+JcFI(rrE#trrDfnrrDBbrW%NLmJh\~>
+JcFI(rrE#trrDfnrrDBbrW%NLmJh\~>
+JcFI(rrE#trrDfnrrD?arr@WMmJh\~>
+JcFI(rrE#trrDfnrrD?arr@WMmJh\~>
+JcFI(rrE#trrDfnrrD?arr@WMmJh\~>
+JcFI(r;cltrrDfnrrD?arW%NLmf.e~>
+JcFI(r;cltrrDfnrrD?arW%NLmf.e~>
+JcFI(r;cltrrDfnrrD?arW%NLmf.e~>
+JcFI(rrE#trrDfnrrD<`rr@WMmf.e~>
+JcFI(rrE#trrDfnrrD<`rr@WMmf.e~>
+JcFI(rrE#trrDfnrrD<`rr@WMmf.e~>
+JcFI(rrE#trrDfnrrD<`rW%NLn,In~>
+JcFI(rrE#trrDfnrrD<`rW%NLn,In~>
+JcFI(rrE#trrDfnrrD<`rW%NLn,In~>
+JcFI(rrE#trrDfnrrD9_rr@WMn,In~>
+JcFI(rrE#trrDfnrrD9_rr@WMn,In~>
+JcFI(rrE#trrDfnrrD9_rr@WMn,In~>
+JcFI(rrE#trrDfnrrD9_rr@WMn,In~>
+JcFI(rrE#trrDfnrrD9_rr@WMn,In~>
+JcFI(rrE#trrDfnrrD9_rr@WMn,In~>
+JcFI(rrE#trrDfnrrD6^rr@WMnGe"~>
+JcFI(rrE#trrDfnrrD6^rr@WMnGe"~>
+JcFI(rrE#trrDfnrrD6^rr@WMnGe"~>
+JcFI(rrE#trrDfnrrD6^rW%NLnc++~>
+JcFI(rrE#trrDfnrrD6^rW%NLnc++~>
+JcFI(rrE#trrDfnrrD6^rW%NLnc++~>
+JcFI(rrE#trrDfnrrD3]rr@WMnc++~>
+JcFI(rrE#trrDfnrrD3]rr@WMnc++~>
+JcFI(rrE#trrDfnrrD3]rr@WMnc++~>
+JcFI(rrE#trrDfnrrD3]rW%NLo)F4~>
+JcFI(rrE#trrDfnrrD3]rW%NLo)F4~>
+JcFI(rrE#trrDfnrrD3]rW%NLo)F4~>
+JcFI(rrE#trrDfnrrD0\rr@WMo)F4~>
+JcFI(rrE#trrDfnrrD0\rr@WMo)F4~>
+JcFI(rrE#trrDfnrrD0\rr@WMo)F4~>
+JcFI(rrE#trrDfnrrD0\rW%NLoDa=~>
+JcFI(rrE#trrDfnrrD0\rW%NLoDa=~>
+JcFI(rrE#trrDfnrrD0\rW%NLoDa=~>
+JcFI(rrE#trrDfnrrD-[rr@WMoDa=~>
+JcFI(rrE#trrDfnrrD-[rr@WMoDa=~>
+JcFI(rrE#trrDfnrrD-[rr@WMoDa=~>
+JcFI(!!)rsrrDfnrrD-[rW%NLo`'F~>
+JcFI(!!)rsrrDfnrrD-[rW%NLo`'F~>
+JcFI(!!)rsrrDfnrrD-[rW%NLo`'F~>
+JcFL)rrDusrW)`nrrD*Zrr@WMo`'F~>
+JcFL)rrDusrW)`nrrD*Zrr@WMo`'F~>
+JcFL)rrDusrW)`nrrD*Zrr@WMo`'F~>
+JcFL)rrDusrW)`nrrD*ZrW%NLp&BO~>
+JcFL)rrDusrW)`nrrD*ZrW%NLp&BO~>
+JcFL)rrDusrW)`nrrD*ZrW%NLp&BO~>
+JcFL)rrDusrW)corrD$XrW%NLpA]X~>
+JcFL)rrDusrW)corrD$XrW%NLpA]X~>
+JcFL)rrDusrW)corrD$XrW%NLpA]X~>
+JcFL)rrDusrW)corrD!Wrr@WMpA]X~>
+JcFL)rrDusrW)corrD!Wrr@WMpA]X~>
+JcFL)rrDusrW)corrD!Wrr@WMpA]X~>
+JcFL)rrDusrW)corrD!WrW%NLp]#a~>
+JcFL)rrDusrW)corrD!WrW%NLp]#a~>
+JcFL)rrDusrW)corrD!WrW%NLp]#a~>
+JcFL)rrDusrW)corrCsVr;_EKq>Ys~>
+JcFL)rrDusrW)corrCsVr;_EKq>Ys~>
+JcFL)rrDusrW)corrCsVr;_EKq>Ys~>
+JcFL)rrDusrW)corrCsVrW%NLq#>j~>
+JcFL)rrDusrW)corrCsVrW%NLq#>j~>
+JcFL)rrDusrW)corrCsVrW%NLq#>j~>
+JcFL)rrDusrW)corrCpUrW%NLq>Ys~>
+JcFL)rrDusrW)corrCpUrW%NLq>Ys~>
+JcFL)rrDusrW)corrCpUrW%NLq>Ys~>
+JcFL)rrDusrW)corrCmTrr@WMq>Ys~>
+JcFL)rrDusrW)corrCmTrr@WMq>Ys~>
+JcFL)rrDusrW)corrCmTrr@WMq>Ys~>
+JcFL)rrDusrW)corrCmTrW%NLqYu'~>
+JcFL)rrDusrW)corrCmTrW%NLqYu'~>
+JcFL)rrDusrW)corrCmTrW%NLqYu'~>
+JcFL)rrDusrW)corrCjSrr@WMqYu'~>
+JcFL)rrDusrW)corrCjSrr@WMqYu'~>
+JcFL)rrDusrW)corrCjSrr@WMqYu'~>
+JcFL)rrDusrW)corrCjSrW%NLqu;0~>
+JcFL)rrDusrW)corrCjSrW%NLqu;0~>
+JcFL)rrDusrW)corrCjSrW%NLqu;0~>
+JcFL)rrDusrW)corrCgRrW%NLr;V9~>
+JcFL)rrDusrW)corrCgRrW%NLr;V9~>
+JcFL)rrDusrW)corrCgRrW%NLr;V9~>
+JcFL)rrDusrW)corrCdQrr@WMr;V9~>
+JcFL)rrDusrW)corrCdQrr@WMr;V9~>
+JcFL)rrDusrW)corrCdQrr@WMr;V9~>
+JcFL)rrDusrW)corrCdQrW%NLrVqB~>
+JcFL)rrDusrW)corrCdQrW%NLrVqB~>
+JcFL)rrDusrW)corrCdQrW%NLrVqB~>
+JcFL)rrDusrW)corrCaPrW%NLrr7K~>
+JcFL)rrDusrW)corrCaPrW%NLrr7K~>
+JcFL)rrDusrW)corrCaPrW%NLrr7K~>
+JcFL)rrDusrW)corrC^Or;_EK!<7Q~>
+JcFL)rrDusrW)corrC^Or;_EK!<7Q~>
+JcFL)rrDusrW)corrC^Or;_EK!<7Q~>
+JcFL)rrDusrW)corrC^Or;_EK!<7Q~>
+JcFL)rrDusrW)corrC^Or;_EK!<7Q~>
+JcFL)rrDusrW)corrC^Or;_EK!<7Q~>
+JcFL)rrDusrW)corrC[Nr;_EKJ,~>
+JcFL)rrDusrW)corrC[Nr;_EKJ,~>
+JcFL)rrDusrW)corrC[Nr;_EKJ,~>
+JcFL)rrDusrW)corrCXMr;_HLJ,~>
+JcFL)rrDusrW)corrCXMr;_HLJ,~>
+JcFL)rrDusrW)corrCXMr;_HLJ,~>
+JcFL)rrDusrW)corrCULr;_KMJ,~>
+JcFL)rrDusrW)corrCULr;_KMJ,~>
+JcFL)rrDusrW)corrCULr;_KMJ,~>
+JcFL)rrDusrW)corrCRKr;_NNJ,~>
+JcFL)rrDusrW)corrCRKr;_NNJ,~>
+JcFL)rrDusrW)corrCRKr;_NNJ,~>
+JcFL)rrDusrW)corrCOJr;_QOJ,~>
+JcFL)rrDusrW)corrCOJr;_QOJ,~>
+JcFL)rrDusrW)corrCOJr;_QOJ,~>
+JcFL)rrDusrW)corrCLIquDNPJ,~>
+JcFL)rrDusrW)corrCLIquDNPJ,~>
+JcFL)rrDusrW)corrCLIquDNPJ,~>
+JcFL)rrDusrW)corrCIHrW%]QJ,~>
+JcFL)rrDusrW)corrCIHrW%]QJ,~>
+JcFL)rrDusrW)corrCIHrW%]QJ,~>
+JcFL)rrDusrW)corrCFGrW%`RJ,~>
+JcFL)rrDusrW)corrCFGrW%`RJ,~>
+JcFL)rrDusrW)corrCFGrW%`RJ,~>
+JcFL)rrDusrW)corrCCFrW%cSJ,~>
+JcFL)rrDusrW)corrCCFrW%cSJ,~>
+JcFL)rrDusrW)corrCCFrW%cSJ,~>
+JcFL)rrDusrW)corrC@ErW%fTJ,~>
+JcFL)rrDusrW)corrC@ErW%fTJ,~>
+JcFL)rrDusrW)corrC@ErW%fTJ,~>
+JcFL)rrDusrW)corrC@ErW%fTJ,~>
+JcFL)rrDusrW)corrC@ErW%fTJ,~>
+JcFL)rrDusrW)corrC@ErW%fTJ,~>
+JcFL)rrDusrW)corrC=DrW%iUJ,~>
+JcFL)rrDusrW)corrC=DrW%iUJ,~>
+JcFL)rrDusrW)corrC=DrW%iUJ,~>
+JcFL)rrDusrW)corrC:Cr;_fVJ,~>
+JcFL)rrDusrW)corrC:Cr;_fVJ,~>
+JcFL)rrDusrW)corrC:Cr;_fVJ,~>
+JcFL)rrDusrW)corrC7Br;_iWJ,~>
+JcFL)rrDusrW)corrC7Br;_iWJ,~>
+JcFL)rrDusrW)corrC7Br;_iWJ,~>
+JcFL)rrDusrW)corrC4Ar;_lXJ,~>
+JcFL)rrDusrW)corrC4Ar;_lXJ,~>
+JcFL)rrDusrW)corrC4Ar;_lXJ,~>
+JcFL)rrDusrW)corrC.?rW&#ZJ,~>
+JcFL)rrDusrW)corrC.?rW&#ZJ,~>
+JcFL)rrDusrW)corrC.?rW&#ZJ,~>
+JcFL)rrDus!s&?$!;c`q!6>-<!0R;3~>
+JcFL)rrDus!s&?$!;c`q!6>-<!0R;3~>
+JcFL)rrDus!s&?$!;c`q!6>-<!0R;3~>
+JcFL)rrDus!s&?$!;c`q!65';!0[A4~>
+JcFL)rrDus!s&?$!;c`q!65';!0[A4~>
+JcFL)rrDus!s&?$!;c`q!65';!0[A4~>
+JcFL)rrDus!s&?$!;c`q!6"p9!0mM6~>
+JcFL)rrDus!s&?$!;c`q!6"p9!0mM6~>
+JcFL)rrDus!s&?$!;c`q!6"p9!0mM6~>
+JcFL)!!)or!s&?$!;c`q!5nj8!1!S7~>
+JcFL)!!)or!s&?$!;c`q!5nj8!1!S7~>
+JcFL)!!)or!s&?$!;c`q!5nj8!1!S7~>
+JcFO*rrDrr!s&?$!;c`q!5\^6!13_9~>
+JcFO*rrDrr!s&?$!;c`q!5\^6!13_9~>
+JcFO*rrDrr!s&?$!;c`q!5\^6!13_9~>
+JcFO*rrDrr!s&?$!;c`q!5JR4!1Ek;~>
+JcFO*rrDrr!s&?$!;c`q!5JR4!1Ek;~>
+JcFO*rrDrr!s&?$!;c`q!5JR4!1Ek;~>
+JcFO*rrDrr!s&?$!;lfr!58F2!1Nq<~>
+JcFO*rrDrr!s&?$!;lfr!58F2!1Nq<~>
+JcFO*rrDrr!s&?$!;lfr!58F2!1Nq<~>
+JcFO*rrDrr!s&?$!;lfr!5&:0!1a(>~>
+JcFO*rrDrr!s&?$!;lfr!5&:0!1a(>~>
+JcFO*rrDrr!s&?$!;lfr!5&:0!1a(>~>
+JcFO*rrDrr!s&?$!;lfr!4i..!1s4@~>
+JcFO*rrDrr!s&?$!;lfr!4i..!1s4@~>
+JcFO*rrDrr!s&?$!;lfr!4i..!1s4@~>
+JcFO*rrDrr!s&?$!;lfr!4`(-!2':A~>
+JcFO*rrDrr!s&?$!;lfr!4`(-!2':A~>
+JcFO*rrDrr!s&?$!;lfr!4`(-!2':A~>
+JcFO*rrDrr!s&?$!;lfr!4Mq+!29FC~>
+JcFO*rrDrr!s&?$!;lfr!4Mq+!29FC~>
+JcFO*rrDrr!s&?$!;lfr!4Mq+!29FC~>
+JcFO*rrDrr!s&?$!;lfr!4;e)!2KRE~>
+JcFO*rrDrr!s&?$!;lfr!4;e)!2KRE~>
+JcFO*rrDrr!s&?$!;lfr!4;e)!2KRE~>
+JcFO*rrDrr!s&?$!;lfr!42_(!2TXF~>
+JcFO*rrDrr!s&?$!;lfr!42_(!2TXF~>
+JcFO*rrDrr!s&?$!;lfr!42_(!2TXF~>
+JcFO*rrDrr!s&?$!;lfr!3uS&!2fdH~>
+JcFO*rrDrr!s&?$!;lfr!3uS&!2fdH~>
+JcFO*rrDrr!s&?$!;lfr!3uS&!2fdH~>
+JcFO*rrDrr!s&?$!;lfr!3cG$!3#pJ~>
+JcFO*rrDrr!s&?$!;lfr!3cG$!3#pJ~>
+JcFO*rrDrr!s&?$!;lfr!3cG$!3#pJ~>
+JcFO*rrDrr!s&?$!;lfr!3ZA"!36'L~>
+JcFO*rrDrr!s&?$!;lfr!3ZA"!36'L~>
+JcFO*rrDrr!s&?$!;lfr!3ZA"!36'L~>
+JcFO*rrDrr!s&?$!;lfr!3H4s!3Z?P~>
+JcFO*rrDrr!s&?$!;lfr!3H4s!3Z?P~>
+JcFO*rrDrr!s&?$!;lfr!3H4s!3Z?P~>
+JcFO*rrDrr!s&?$!;lfr!36(n!42]U~>
+JcFO*rrDrr!s&?$!;lfr!36(n!42]U~>
+JcFO*rrDrr!s&?$!;lfr!36(n!42]U~>
+JcFO*rrDrr!s&?$!;lfr!2]_l!4DiW~>
+JcFO*rrDrr!s&?$!;lfr!2]_l!4DiW~>
+JcFO*rrDrr!s&?$!;lfr!2]_l!4DiW~>
+JcFO*rrDrr!s&?$!;lfr!29Gi!4`&Z~>
+JcFO*rrDrr!s&?$!;lfr!29Gi!4`&Z~>
+JcFO*rrDrr!s&?$!;lfr!29Gi!4`&Z~>
+JcFO*rrDrr!s&?$!;lfr!2';g!4r2\~>
+JcFO*rrDrr!s&?$!;lfr!2';g!4r2\~>
+JcFO*rrDrr!s&?$!;lfr!2';g!4r2\~>
+JcFO*rrDrr!s&?$!;lfr!1a)d!58D_~>
+JcFO*rrDrr!s&?$!;lfr!1a)d!58D_~>
+JcFO*rrDrr!s&?$!;lfr!1a)d!58D_~>
+JcFO*rrDrr!s&?$!;lfr!1Nrb!5JPa~>
+JcFO*rrDrr!s&?$!;lfr!1Nrb!5JPa~>
+JcFO*rrDrr!s&?$!;lfr!1Nrb!5JPa~>
+JcFO*rrDrr!s&?$!;lfr!13`^!5nhe~>
+JcFO*rrDrr!s&?$!;lfr!13`^!5nhe~>
+JcFO*rrDrr!s&?$!;lfr!13`^!5nhe~>
+JcFO*rrDrr!s&?$!;lfr!1!TY!6G1j~>
+JcFO*rrDrr!s&?$!;lfr!1!TY!6G1j~>
+JcFO*rrDrr!s&?$!;lfr!1!TY!6G1j~>
+JcFO*rrDrr!s&?$!;lfr!0I6U!6kIn~>
+JcFO*rrDrr!s&?$!;lfr!0I6U!6kIn~>
+JcFO*rrDrr!s&?$!;lfr!0I6U!6kIn~>
+JcFO*rrDrr!s&?$!;lfr!0$sP!7Cgs~>
+JcFO*rrDrr!s&?$!;lfr!0$sP!7Cgs~>
+JcFO*rrDrr!s&?$!;lfr!0$sP!7Cgs~>
+JcFO*rrDrr!s&?$!;lfr!/U[K!7q1#~>
+JcFO*rrDrr!s&?$!;lfr!/U[K!7q1#~>
+JcFO*rrDrr!s&?$!;lfr!/U[K!7q1#~>
+JcFO*rrDrr!s&?$!;lfr!/(=F!8IO(~>
+JcFO*rrDrr!s&?$!;lfr!/(=F!8IO(~>
+JcFO*rrDrr!s&?$!;lfr!/(=F!8IO(~>
+JcFO*rrDrr!s&?$!;lfr!.k1Ls7QHNs*t~>
+JcFO*rrDrr!s&?$!;lfr!.k1Ls7QHNs*t~>
+JcFO*rrDrr!s&?$!;lfr!.k1Ls7QHNs*t~>
+JcFO*rrDrr!s&?$!;lfr!.k1Gs7QHSs*t~>
+JcFO*rrDrr!s&?$!;lfr!.k1Gs7QHSs*t~>
+JcFO*rrDrr!s&?$!;lfr!.k1Gs7QHSs*t~>
+JcFO*rrDrr!s&?$!;lfr!.k1Bs7cTXs*t~>
+JcFO*rrDrr!s&?$!;lfr!.k1Bs7cTXs*t~>
+JcFO*rrDrr!s&?$!;lfr!.k1Bs7cTXs*t~>
+JcFO*rrDrr!s&?$!;lfr!.k1=s7u`]s*t~>
+JcFO*rrDrr!s&?$!;lfr!.k1=s7u`]s*t~>
+JcFO*rrDrr!s&?$!;lfr!.k1=s7u`]s*t~>
+JcFO*rrDrr!s&?$!;lfr!.k0us*t~>
+JcFO*rrDrr!s&?$!;lfr!.k0us*t~>
+JcFO*rrDrr!s&?$!;lfr!.k0us*t~>
+JcFO*rrDrr"9AK%!!)rsrr@WMdf4g~>
+JcFO*rrDrr"9AK%!!)rsrr@WMdf4g~>
+JcFO*rrDrr"9AK%!!)rsrr@WMdf4g~>
+JcFO*rrDrr"9AK%!!)rsrr@WMdf4g~>
+JcFO*rrDrr"9AK%!!)rsrr@WMdf4g~>
+JcFO*rrDrr"9AK%!!)rsrr@WMdf4g~>
+JcFO*rrDrr"9AK%!!)rsrr@WMdf4g~>
+JcFO*rrDrr"9AK%!!)rsrr@WMdf4g~>
+JcFO*rrDrr"9AK%!!)rsrr@WMdf4g~>
+JcFO*rrDrr"9AK%!!)rsrr@WMdf4g~>
+JcFO*rrDrr"9AK%!!)rsrr@WMdf4g~>
+JcFO*rrDrr"9AK%!!)rsrr@WMdf4g~>
+JcFO*rrDrr"9AK%!!)rsrr@WMdf4g~>
+JcFO*rrDrr"9AK%!!)rsrr@WMdf4g~>
+JcFO*rrDrr"9AK%!!)rsrr@WMdf4g~>
+JcFO*rrDrr"9AK%!!)rsrr@WMdf4g~>
+JcFO*rrDrr"9AK%!!)rsrr@WMdf4g~>
+JcFO*rrDrr"9AK%!!)rsrr@WMdf4g~>
+JcFO*rrDrr"9AK%!!)rsrr@WMdf4g~>
+JcFO*rrDrr"9AK%!!)rsrr@WMdf4g~>
+JcFO*rrDrr"9AK%!!)rsrr@WMdf4g~>
+JcFO*!!)lq"9AK%!!)rsrr@WMdf4g~>
+JcFO*!!)lq"9AK%!!)rsrr@WMdf4g~>
+JcFO*!!)lq"9AK%!!)rsrr@WMdf4g~>
+JcFR+rrDoq"9AK%!!)rsrr@WMdf4g~>
+JcFR+rrDoq"9AK%!!)rsrr@WMdf4g~>
+JcFR+rrDoq"9AK%!!)rsrr@WMdf4g~>
+JcFR+rrDoq"9AK%!!)rs!!%TMdJn^~>
+JcFR+rrDoq"9AK%!!)rs!!%TMdJn^~>
+JcFR+rrDoq"9AK%!!)rs!!%TMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JH16$TE+igJ,~>
+JH16$TE+igJ,~>
+JH16$TE+igJ,~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq"9AK%!!)utrr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+rrDoq!!*#urrE&urr@WMdJn^~>
+JcFR+!!)ip!!*#urrE&urr@WMdJn^~>
+JcFR+!!)ip!!*#urrE&urr@WMdJn^~>
+JcFR+!!)ip!!*#urrE&urr@WMdJn^~>
+JcFU,rrDlp!!*#urrE&urr@WMdJn^~>
+JcFU,rrDlp!!*#urrE&urr@WMdJn^~>
+JcFU,rrDlp!!*#urrE&urr@WMdJn^~>
+JcFU,rrDlp!!*#urrE&u!!%TMd/SU~>
+JcFU,rrDlp!!*#urrE&u!!%TMd/SU~>
+JcFU,rrDlp!!*#urrE&u!!%TMd/SU~>
+JcFU,rrDlp!!*#urrE*!rr@WMd/SU~>
+JcFU,rrDlp!!*#urrE*!rr@WMd/SU~>
+JcFU,rrDlp!!*#urrE*!rr@WMd/SU~>
+JcFU,rrDlp!!*#urrE*!rr@WMd/SU~>
+JcFU,rrDlp!!*#urrE*!rr@WMd/SU~>
+JcFU,rrDlp!!*#urrE*!rr@WMd/SU~>
+o`+jiJcG3=rrDlp!!*#urrE*!rr@WMd/SU~>
+o`+jiJcG3=rrDlp!!*#urrE*!rr@WMd/SU~>
+o`+jiJcG3=rrDlp!!*#urrE*!rr@WMd/SU~>
+o`+[dJcGBBrrDlp!!*#urrE*!rr@WMd/SU~>
+o`+[dJcGBBrrDlp!!*#urrE*!rr@WMd/SU~>
+o`+[dJcGBBrrDlp!!*#urrE*!rr@WMd/SU~>
+nGi4_JcGQGrrDlp!!*#urrE*!rr@WMd/SU~>
+nGi4_JcGQGrrDlp!!*#urrE*!rr@WMd/SU~>
+nGi4_JcGQGrrDlp!!*#urrE*!rr@WMd/SU~>
+li6\ZJcG`LrrDlp!!*#urrE*!rr@WMd/SU~>
+li6\ZJcG`LrrDlp!!*#urrE*!rr@WMd/SU~>
+li6\ZJcG`LrrDlp!!*#urrE*!rr@WMd/SU~>
+k5Y/UKE(rOq>UEprr;uus8W*!JcF*sJ,~>
+k5Y/UKE(rOq>UEprr;uus8W*!JcF*sJ,~>
+k5Y/UKE(rOq>UEprr;uus8W*!JcF*sJ,~>
+iW&WPM#[JTq>UEprr;uus8W*!JcF*sJ,~>
+iW&WPM#[JTq>UEprr;uus8W*!JcF*sJ,~>
+iW&WPM#[JTq>UEprr;uus8W*!JcF*sJ,~>
+h#I-LN;rnXq>UEprr;uus8W*!JcF*sJ,~>
+h#I-LN;rnXq>UEprr;uus8W*!JcF*sJ,~>
+h#I-LN;rnXq>UEprr;uus8W*!JcF*sJ,~>
+fDkUGOoPF]q>UEprr;uus8W*!JcF*sJ,~>
+fDkUGOoPF]q>UEprr;uus8W*!JcF*sJ,~>
+fDkUGOoPF]q>UEprr;uus8W*!JcF*sJ,~>
+e,T1CQ2gjaq>UEprr;uus8W*!JcF*sJ,~>
+e,T1CQ2gjaq>UEprr;uus8W*!JcF*sJ,~>
+e,T1CQ2gjaq>UEprr;uus8W*!JcF*sJ,~>
+ci<e@R/d0dq>UEprr;uus8W*!JcF*sJ,~>
+ci<e@R/d0dq>UEprr;uus8W*!JcF*sJ,~>
+ci<e@R/d0dq>UEprr;uus8W*!JcF*sJ,~>
+bQ%G>RfEBfq>UEprr;uus8W*!JcF*sJ,~>
+bQ%G>RfEBfq>UEprr;uus8W*!JcF*sJ,~>
+bQ%G>RfEBfq>UEprr;uus8W*!JcF*sJ,~>
+aT)):T)\fjq>UEprr;uus8W*!JcF*sJ,~>
+aT)):T)\fjq>UEprr;uus8W*!JcF*sJ,~>
+aT)):T)\fjq>UEprr;uus8W*!JcF*sJ,~>
+`rGc5U]:>oq>UEprr;uus8W*!JcF*sJ,~>
+`rGc5U]:>oq>UEprr;uus8W*!JcF*sJ,~>
+`rGc5U]:>oq>UEprr;uus8W*!JcF*sJ,~>
+_Z0E3V>pPqq>UEprr;uus8W*!JcF*sJ,~>
+_Z0E3V>pPqq>UEprr;uus8W*!JcF*sJ,~>
+_Z0E3V>pPqq>UEprr;uus8W*!JcF*sJ,~>
+^&Rs0W;lktq>UEprr;uus8W*!JcF*sJ,~>
+^&Rs0W;lktq>UEprr;uus8W*!JcF*sJ,~>
+^&Rs0W;lktq>UEprr;uus8W*!JcF*sJ,~>
+]Dqa.WrN)!q>UEprr;uus8W*!JcF*sJ,~>
+]Dqa.WrN)!q>UEprr;uus8W*!JcF*sJ,~>
+]Dqa.WrN)!q>UEprr;uus8W*!JcF*sJ,~>
+\GuI,XT/;#q>UEprr;uus8W*!JcF*sJ,~>
+\GuI,XT/;#q>UEprr;uus8W*!JcF*sJ,~>
+\GuI,XT/;#q>UEprr;uus8W*!JcF*sJ,~>
+[f?7*Y5eM%q>UEprr;uus8W*!JcF*sJ,~>
+[f?7*Y5eM%q>UEprr;uus8W*!JcF*sJ,~>
+[f?7*Y5eM%q>UEprr;uus8W*!JcF*sJ,~>
+[/^%(YlF_'q>UEprVult!ri6#JcF*sJ,~>
+[/^%(YlF_'q>UEprVult!ri6#JcF*sJ,~>
+[/^%(YlF_'q>UEprVult!ri6#JcF*sJ,~>
+ZN'k'Z2ah(q>UEprVult!ri6#JcF*sJ,~>
+ZN'k'Z2ah(q>UEprVult!ri6#JcF*sJ,~>
+ZN'k'Z2ah(q>UEprVult!ri6#JcF*sJ,~>
+YlFY%ZiC%*q>UEprVult!ri6#JcF*sJ,~>
+YlFY%ZiC%*q>UEprVult!ri6#JcF*sJ,~>
+YlFY%ZiC%*q>UEprVult!ri6#JcF*sJ,~>
+Y5eG#[K$7,q>UEprVult!ri6#JcF*sJ,~>
+Y5eG#[K$7,q>UEprVult!ri6#JcF*sJ,~>
+Y5eG#[K$7,q>UEprVult!ri6#JcF*sJ,~>
+XoJ>"[f?@-q>UEprVult!ri6#JcF*sJ,~>
+XoJ>"[f?@-q>UEprVult!ri6#JcF*sJ,~>
+XoJ>"[f?@-q>UEprVult!ri6#JcF*sJ,~>
+X8i+u\GuR/q>UEprVult!ri6#JcF*sJ,~>
+X8i+u\GuR/q>UEprVult!ri6#JcF*sJ,~>
+X8i+u\GuR/q>UEprVult!ri6#JcF*sJ,~>
+WW2ns])Vd1q>UEprVult!ri6#JcF*sJ,~>
+WW2ns])Vd1q>UEprVult!ri6#JcF*sJ,~>
+WW2ns])Vd1q>UEprVult!ri6#JcF*sJ,~>
+W;ler]Dqm2q>UEprVult!ri6#JcF*sJ,~>
+W;ler]Dqm2q>UEprVult!ri6#JcF*sJ,~>
+W;ler]Dqm2q>UEprVult!ri6#JcF*sJ,~>
+VZ6Sp^&S*4q>UEprVult!ri6#JcF*sJ,~>
+VZ6Sp^&S*4q>UEprVult!ri6#JcF*sJ,~>
+VZ6Sp^&S*4q>UEprVult!ri6#JcF*sJ,~>
+V#UAn^]4<6q>UEprVult!ri6#JcF*sJ,~>
+V#UAn^]4<6q>UEprVult!ri6#JcF*sJ,~>
+V#UAn^]4<6q>UEprVult!ri6#JcF*sJ,~>
+U]:8m_#OE7q>UEprVult!ri6#JcF*sJ,~>
+U]:8m_#OE7q>UEprVult!ri6#JcF*sJ,~>
+U]:8m_#OE7q>UEprVult!ri6#JcF*sJ,~>
+U&Y&k_Z0W9q>UEprVult!ri6#JcF*sJ,~>
+U&Y&k_Z0W9q>UEprVult!ri6#JcF*sJ,~>
+U&Y&k_Z0W9q>UEprVult!ri6#JcF*sJ,~>
+TE"ii`;fi;q>UEprVult!ri6#JcF*sJ,~>
+TE"ii`;fi;q>UEprVult!ri6#JcF*sJ,~>
+TE"ii`;fi;q>UEprVult!ri6#JcF*sJ,~>
+T)\`h`W,r<q>UEprVult!ri6#JcF*sJ,~>
+T)\`h`W,r<q>UEprVult!ri6#JcF*sJ,~>
+T)\`h`W,r<q>UEprVult!ri6#JcF*sJ,~>
+SH&Qg`rH&=q>UEprVult!ri6#JcF*sJ,~>
+SH&Qg`rH&=q>UEprVult!ri6#JcF*sJ,~>
+SH&Qg`rH&=q>UEprVult!ri6#JcF*sJ,~>
+S,`EeaSu5?q#:<orVult!ri6#JcF*sJ,~>
+S,`EeaSu5?q#:<orVult!ri6#JcF*sJ,~>
+S,`EeaSu5?q#:<orVult!ri6#JcF*sJ,~>
+RfE<db5_JAq#:<orVult!ri6#JcF*sJ,~>
+RfE<db5_JAq#:<orVult!ri6#JcF*sJ,~>
+RfE<db5_JAq#:<orVult!ri6#JcF*sJ,~>
+R/d-cbQ%SBq#:<orVult!WN.Ns3L^q~>
+R/d-cbQ%SBq#:<orVult!WN.Ns3L^q~>
+R/d-cbQ%SBq#:<orVult!WN.Ns3L^q~>
+QiI$bbl@\Cq#:<orVufrJcF'rJ,~>
+QiI$bbl@\Cq#:<orVufrJcF'rJ,~>
+QiI$bbl@\Cq#:<orVufrJcF'rJ,~>
+QN-m`cN!nEq#:<orVufrJcF'rJ,~>
+QN-m`cN!nEq#:<orVufrJcF'rJ,~>
+QN-m`cN!nEq#:<orVufrJcF'rJ,~>
+Q2gg`cN!nEq#:<orVufrJcF'rJ,~>
+Q2gg`cN!nEq#:<orVufrJcF'rJ,~>
+Q2gg`cN!nEq#:<orVufrJcF'rJ,~>
+PlL^_ci="Fq#:<orVufrJcF'rJ,~>
+PlL^_ci="Fq#:<orVufrJcF'rJ,~>
+PlL^_ci="Fq#:<orVufrJcF'rJ,~>
+PQ1X_ci="Fq#:<orVufrJcF'rJ,~>
+PQ1X_ci="Fq#:<orVufrJcF'rJ,~>
+PQ1X_ci="Fq#:<orVufrJcF'rJ,~>
+PQ1U^d/X+Gq#:<orVufrJcF'rJ,~>
+PQ1U^d/X+Gq#:<orVufrJcF'rJ,~>
+PQ1U^d/X+Gq#:<orVufrJcF'rJ,~>
+P5kL]dJs4Hq#:<orVufrJcF'rJ,~>
+P5kL]dJs4Hq#:<orVufrJcF'rJ,~>
+P5kL]dJs4Hq#:<orVufrJcF'rJ,~>
+OoPC\df9=Iq#:<orVufrJcF'rJ,~>
+OoPC\df9=Iq#:<orVufrJcF'rJ,~>
+OoPC\df9=Iq#:<orVufrJcF'rJ,~>
+OT57ZeGoOKq#:<orVufrJcF'rJ,~>
+OT57ZeGoOKq#:<orVufrJcF'rJ,~>
+OT57ZeGoOKq#:<orVufrJcF'rJ,~>
+O8o1ZeGoOKq#:<orVufrJcF'rJ,~>
+O8o1ZeGoOKq#:<orVufrJcF'rJ,~>
+O8o1ZeGoOKq#:<orVufrJcF'rJ,~>
+NrT(Yec5XLq#:<orVufrJcF'rJ,~>
+NrT(Yec5XLq#:<orVufrJcF'rJ,~>
+NrT(Yec5XLq#:<orVufrJcF'rJ,~>
+NW8tXf)PaMq#:<orVufrJcF'rJ,~>
+NW8tXf)PaMq#:<orVufrJcF'rJ,~>
+NW8tXf)PaMq#:<orVufrJcF'rJ,~>
+N;rkWfDkjNq#:<orVufrJcF'rJ,~>
+N;rkWfDkjNq#:<orVufrJcF'rJ,~>
+N;rkWfDkjNq#:<orVufrJcF'rJ,~>
+MuWbVf`1sOq#:<orVufrJcF'rJ,~>
+MuWbVf`1sOq#:<orVufrJcF'rJ,~>
+MuWbVf`1sOq#:<orVufrJcF'rJ,~>
+MZ<YUg&M'Pq#:<orVufrJcF'rJ,~>
+MZ<YUg&M'Pq#:<orVufrJcF'rJ,~>
+MZ<YUg&M'Pq#:<orVufrJcF'rJ,~>
+M?!MSg].9Rq#:<orVufrJcF'rJ,~>
+M?!MSg].9Rq#:<orVufrJcF'rJ,~>
+M?!MSg].9Rq#:<orVufrJcF'rJ,~>
+M?!PTgAh0Qq#:<or;Z`rJcF'rJ,~>
+M?!PTgAh0Qq#:<or;Z`rJcF'rJ,~>
+M?!PTgAh0Qq#:<or;Z`rJcF'rJ,~>
+M#[GSg].9Rq#:<or;Z`rJcF'rJ,~>
+M#[GSg].9Rq#:<or;Z`rJcF'rJ,~>
+M#[GSg].9Rq#:<or;Z`rJcF'rJ,~>
+L]@ASg].9Rq#:<or;Z`rJcF'rJ,~>
+L]@ASg].9Rq#:<or;Z`rJcF'rJ,~>
+L]@ASg].9Rq#:<or;Z`rJcF'rJ,~>
+L]@>Rh#IBSq#:<or;Z`rJcF'rJ,~>
+L]@>Rh#IBSq#:<or;Z`rJcF'rJ,~>
+L]@>Rh#IBSq#:<or;Z`rJcF'rJ,~>
+LB%8Rh#IBSq#:<or;Z`rJcF'rJ,~>
+LB%8Rh#IBSq#:<or;Z`rJcF'rJ,~>
+LB%8Rh#IBSq#:<or;Z`rJcF'rJ,~>
+LB%5Qh>dKTq#:<or;Z`rJcF'rJ,~>
+LB%5Qh>dKTq#:<or;Z`rJcF'rJ,~>
+LB%5Qh>dKTq#:<or;Z`rJcF'rJ,~>
+L&_,PhZ*TUq#:<or;Z`rJcF'rJ,~>
+L&_,PhZ*TUq#:<or;Z`rJcF'rJ,~>
+L&_,PhZ*TUq#:<or;Z`rJcF'rJ,~>
+K`D&PhZ*TUq#:<or;Z`rJcF'rJ,~>
+K`D&PhZ*TUq#:<or;Z`rJcF'rJ,~>
+K`D&PhZ*TUq#:<or;Z`rJcF'rJ,~>
+K`D#OhuE]Vq#:<or;Z`rJcF'rJ,~>
+K`D#OhuE]Vq#:<or;Z`rJcF'rJ,~>
+K`D#OhuE]Vq#:<or;Z`rJcF'rJ,~>
+KE(oNi;`fWq#:<or;Z`rJcF'rJ,~>
+KE(oNi;`fWq#:<or;Z`rJcF'rJ,~>
+KE(oNi;`fWq#:<or;Z`rJcF'rJ,~>
+K)bcLirB#Yq#:<or;Z`rJcF'rJ,~>
+K)bcLirB#Yq#:<or;Z`rJcF'rJ,~>
+K)bcLirB#Yq#:<or;Z`rJcF'rJ,~>
+K)bfMiW&oXq#:<or;Z`rJcF'rJ,~>
+K)bfMiW&oXq#:<or;Z`rJcF'rJ,~>
+K)bfMiW&oXq#:<or;Z`rJcF'rJ,~>
+JcG`MiW&oXq#:<or;Z`rJcF'rJ,~>
+JcG`MiW&oXq#:<or;Z`rJcF'rJ,~>
+JcG`MiW&oXq#:<or;Z`rJcF'rJ,~>
+JcG]LirB#Yq#:<or;Z`rJcF'rJ,~>
+JcG]LirB#Yq#:<or;Z`rJcF'rJ,~>
+JcG]LirB#Yq#:<or;Z`rJcF'rJ,~>
+Jc>fO!!)$YrrDio!!)rsrW%NLci8L~>
+Jc>fO!!)$YrrDio!!)rsrW%NLci8L~>
+Jc>fO!!)$YrrDio!!)rsrW%NLci8L~>
+Jc>`MrW)!YrrDio!!)rsrW%NLci8L~>
+Jc>`MrW)!YrrDio!!)rsrW%NLci8L~>
+Jc>`MrW)!YrrDio!!)rsrW%NLci8L~>
+JcGcMrrD*ZrrDio!!)rsrW%NLci8L~>
+JcGcMrrD*ZrrDio!!)rsrW%NLci8L~>
+JcGcMrrD*ZrrDio!!)rsrW%NLci8L~>
+JcGcMrW)$ZrrDio!!)rsrW%NLci8L~>
+JcGcMrW)$ZrrDio!!)rsrW%NLci8L~>
+JcGcMrW)$ZrrDio!!)rsrW%NLci8L~>
+JcG`LrW)'[rrDio!!)rsrW%NLci8L~>
+JcG`LrW)'[rrDio!!)rsrW%NLci8L~>
+JcG`LrW)'[rrDio!!)rsrW%NLci8L~>
+JcG]KrrD0\!!)cn!!)rsrW%NLci8L~>
+JcG]KrrD0\!!)cn!!)rsrW%NLci8L~>
+JcG]KrrD0\!!)cn!!)rsrW%NLci8L~>
+JcG]KrW)-]rrDfn!!)rsrW%NLci8L~>
+JcG]KrW)-]rrDfn!!)rsrW%NLci8L~>
+JcG]KrW)-]rrDfn!!)rsrW%NLci8L~>
+JcGZJrrD6^rrDfn!!)rsrr@WMcMrC~>
+JcGZJrrD6^rrDfn!!)rsrr@WMcMrC~>
+JcGZJrrD6^rrDfn!!)rsrr@WMcMrC~>
+JcGZJrW)0^rrDfn!!)rsrr@WMcMrC~>
+JcGZJrW)0^rrDfn!!)rsrr@WMcMrC~>
+JcGZJrW)0^rrDfn!!)rsrr@WMcMrC~>
+JcGWIrrD9_rrDfn!!)rsrr@WMcMrC~>
+JcGWIrrD9_rrDfn!!)rsrr@WMcMrC~>
+JcGWIrrD9_rrDfn!!)rsrr@WMcMrC~>
+JcGWIrW)3_rrDfn!!)rsrr@WMcMrC~>
+JcGWIrW)3_rrDfn!!)rsrr@WMcMrC~>
+JcGWIrW)3_rrDfn!!)rsrr@WMcMrC~>
+JcGTHrrD<`rrDfn!!)rsrr@WMcMrC~>
+JcGTHrrD<`rrDfn!!)rsrr@WMcMrC~>
+JcGTHrrD<`rrDfn!!)rsrr@WMcMrC~>
+JcGTHrW)6`rrDfn!!)rsrr@WMcMrC~>
+JcGTHrW)6`rrDfn!!)rsrr@WMcMrC~>
+JcGTHrW)6`rrDfn!!)rsrr@WMcMrC~>
+JcGQGrrD?arrDfn!!)rsrr@WMcMrC~>
+JcGQGrrD?arrDfn!!)rsrr@WMcMrC~>
+JcGQGrrD?arrDfn!!)rsrr@WMcMrC~>
+JcGQGrrD?arrDfn!!)lqrr@WMd/SU~>
+JcGQGrrD?arrDfn!!)lqrr@WMd/SU~>
+JcGQGrrD?arrDfn!!)lqrr@WMd/SU~>
+JcGNFrrDBbrrDfn!!%TMa8^Y~>
+JcGNFrrDBbrrDfn!!%TMa8^Y~>
+JcGNFrrDBbrrDfn!!%TMa8^Y~>
+JcGNFrrDBbrrDfn!!%TMa8^Y~>
+JcGNFrrDBbrrDfn!!%TMa8^Y~>
+JcGNFrrDBbrrDfn!!%TMa8^Y~>
+JcGNFrW)<brrDfn!!%TMa8^Y~>
+JcGNFrW)<brrDfn!!%TMa8^Y~>
+JcGNFrW)<brrDfn!!%TMa8^Y~>
+JcGKErrDEcrrDfn!!%TMa8^Y~>
+JcGKErrDEcrrDfn!!%TMa8^Y~>
+JcGKErrDEcrrDfn!!%TMa8^Y~>
+JcGKErW)?crrDfn!!%TMa8^Y~>
+JcGKErW)?crrDfn!!%TMa8^Y~>
+JcGKErW)?crrDfn!!%TMa8^Y~>
+JcGHDrrDHdrrDfn!!%TMa8^Y~>
+JcGHDrrDHdrrDfn!!%TMa8^Y~>
+JcGHDrrDHdrrDfn!!%TMa8^Y~>
+JcGHDrW)BdrrDfn!!%TMa8^Y~>
+JcGHDrW)BdrrDfn!!%TMa8^Y~>
+JcGHDrW)BdrrDfn!!%TMa8^Y~>
+JcGECrrDKerrDfn!!%TMa8^Y~>
+JcGECrrDKerrDfn!!%TMa8^Y~>
+JcGECrrDKerrDfn!!%TMa8^Y~>
+JcGECrrDKerrDfn!!%TMa8^Y~>
+JcGECrrDKerrDfn!!%TMa8^Y~>
+JcGECrrDKerrDfn!!%TMa8^Y~>
+JcGBBr;cBfrrDfn!!%TMa8^Y~>
+JcGBBr;cBfrrDfn!!%TMa8^Y~>
+JcGBBr;cBfrrDfn!!%TMa8^Y~>
+JcGBBrrDNfrrDfn!!%TMa8^Y~>
+JcGBBrrDNfrrDfn!!%TMa8^Y~>
+JcGBBrrDNfrrDfn!!%TMa8^Y~>
+JcGBBrrDNfrrDfn!!%TMa8^Y~>
+JcGBBrrDNfrrDfn!!%TMa8^Y~>
+JcGBBrrDNfrrDfn!!%TMa8^Y~>
+JcGBBrW)HfrrDfn!!%TMa8^Y~>
+JcGBBrW)HfrrDfn!!%TMa8^Y~>
+JcGBBrW)HfrrDfn!!%TMa8^Y~>
+JcG?ArrDQgrrDfn!!%TMa8^Y~>
+JcG?ArrDQgrrDfn!!%TMa8^Y~>
+JcG?ArrDQgrrDfn!!%TMa8^Y~>
+JcG?ArrDQgrrDfn!!%TMa8^Y~>
+JcG?ArrDQgrrDfn!!%TMa8^Y~>
+JcG?ArrDQgrrDfn!!%TMa8^Y~>
+JcG?ArrDQgrrDfn!!%TMa8^Y~>
+JcG?ArrDQgrrDfn!!%TMa8^Y~>
+JcG?ArrDQgrrDfn!!%TMa8^Y~>
+JcG?ArW)KgrrDfn!!%TMa8^Y~>
+JcG?ArW)KgrrDfn!!%TMa8^Y~>
+JcG?ArW)KgrrDfn!!%TMa8^Y~>
+JcG<@rrDThrrDfn!!%TMa8^Y~>
+JcG<@rrDThrrDfn!!%TMa8^Y~>
+JcG<@rrDThrrDfn!!%TMa8^Y~>
+JcG<@rrDThrrDfn!!%TMa8^Y~>
+JcG<@rrDThrrDfn!!%TMa8^Y~>
+JcG<@rrDThrrDfn!!%TMa8^Y~>
+JcG<@rrDThrrDfn!!%TMa8^Y~>
+JcG<@rrDThrrDfn!!%TMa8^Y~>
+JcG<@rrDThrrDfn!!%TMa8^Y~>
+JcG<@rW)NhrrDfn!!%TMa8^Y~>
+JcG<@rW)NhrrDfn!!%TMa8^Y~>
+JcG<@rW)NhrrDfn!!%TMa8^Y~>
+JcG9?rrDWirrDfn!!%TMa8^Y~>
+JcG9?rrDWirrDfn!!%TMa8^Y~>
+JcG9?rrDWirrDfn!!%TMa8^Y~>
+JcG9?rrDWirrDfn!!%TMa8^Y~>
+JcG9?rrDWirrDfn!!%TMa8^Y~>
+JcG9?rrDWirrDfn!!%TMa8^Y~>
+JcG9?rrDWirrDfn!!%TMa8^Y~>
+JcG9?rrDWirrDfn!!%TMa8^Y~>
+JcG9?rrDWirrDfn!!%TMa8^Y~>
+JcG6>rrDZjrrDfn!!%TMa8^Y~>
+JcG6>rrDZjrrDfn!!%TMa8^Y~>
+JcG6>rrDZjrrDfn!!%TMa8^Y~>
+JcG6>rrDZjrrDfn!!%TMa8^Y~>
+JcG6>rrDZjrrDfn!!%TMa8^Y~>
+JcG6>rrDZjrrDfn!!%TMa8^Y~>
+JcG6>rrDZjrrDfn!!%TMa8^Y~>
+JcG6>rrDZjrrDfn!!%TMa8^Y~>
+JcG6>rrDZjrrDfn!!%TMa8^Y~>
+JcG6>rW)TjrrDfn!!%TMa8^Y~>
+JcG6>rW)TjrrDfn!!%TMa8^Y~>
+JcG6>rW)TjrrDfn!!%TMa8^Y~>
+JcG3=rrD]k!!)`m!!%TMa8^Y~>
+JcG3=rrD]k!!)`m!!%TMa8^Y~>
+JcG3=rrD]k!!)`m!!%TMa8^Y~>
+JcG3=rrD`lrrDcm!!%TMa8^Y~>
+JcG3=rrD`lrrDcm!!%TMa8^Y~>
+JcG3=rrD`lrrDcm!!%TMa8^Y~>
+JcG3=rr<*"!;HNn!;?Em!.k0js*t~>
+JcG3=rr<*"!;HNn!;?Em!.k0js*t~>
+JcG3=rr<*"!;HNn!;?Em!.k0js*t~>
+JcG3=rW)ZlrrDcm!!%TMa8^Y~>
+JcG3=rW)ZlrrDcm!!%TMa8^Y~>
+JcG3=rW)ZlrrDcm!!%TMa8^Y~>
+JcG0<rrDcmrrDcm!!%TMa8^Y~>
+JcG0<rrDcmrrDcm!!%TMa8^Y~>
+JcG0<rrDcmrrDcm!!%TMa8^Y~>
+JcG0<rrDcmrrDcm!!%TMa8^Y~>
+JcG0<rrDcmrrDcm!!%TMa8^Y~>
+JcG0<rrDcmrrDcm!!%TMa8^Y~>
+JcG0<rW)]mrrDcm!!%TMa8^Y~>
+JcG0<rW)]mrrDcm!!%TMa8^Y~>
+JcG0<rW)]mrrDcm!!%TMa8^Y~>
+JcG-;rrDfnrrDcm!!%TMa8^Y~>
+JcG-;rrDfnrrDcm!!%TMa8^Y~>
+JcG-;rrDfnrrDcm!!%TMa8^Y~>
+JcG-;rrDfnrrDcm!!%TMa8^Y~>
+JcG-;rrDfnrrDcm!!%TMa8^Y~>
+JcG-;rrDfnrrDcm!!%TMa8^Y~>
+JcG-;rrDfnrrDcm!!%TMa8^Y~>
+JcG-;rrDfnrrDcm!!%TMa8^Y~>
+JcG-;rrDfnrrDcm!!%TMa8^Y~>
+JcG*:rrDiorrDcm!!%TMa8^Y~>
+JcG*:rrDiorrDcm!!%TMa8^Y~>
+JcG*:rrDiorrDcm!!%TMa8^Y~>
+JcG*:rrDiorrDcm!!%TMa8^Y~>
+JcG*:rrDiorrDcm!!%TMa8^Y~>
+JcG*:rrDiorrDcm!!%TMa8^Y~>
+JcG*:rrDiorrDcm!!%TMa8^Y~>
+JcG*:rrDiorrDcm!!%TMa8^Y~>
+JcG*:rrDiorrDcm!!%TMa8^Y~>
+JcG*:rW)corrDcm!!%TMa8^Y~>
+JcG*:rW)corrDcm!!%TMa8^Y~>
+JcG*:rW)corrDcm!!%TMa8^Y~>
+JcG'9rrDlprrDcm!!%TMa8^Y~>
+JcG'9rrDlprrDcm!!%TMa8^Y~>
+JcG'9rrDlprrDcm!!%TMa8^Y~>
+JcG'9rrDlprrDcm!!%TMa8^Y~>
+JcG'9rrDlprrDcm!!%TMa8^Y~>
+JcG'9rrDlprrDcm!!%TMa8^Y~>
+JcG'9rW)fprrDcm!!%TMa8^Y~>
+JcG'9rW)fprrDcm!!%TMa8^Y~>
+JcG'9rW)fprrDcm!!%TMa8^Y~>
+JcG$8rrDoqrrDcm!!%TMa8^Y~>
+JcG$8rrDoqrrDcm!!%TMa8^Y~>
+JcG$8rrDoqrrDcm!!%TMa8^Y~>
+JcG$8rrDoqrrDcm!!%TMa8^Y~>
+JcG$8rrDoqrrDcm!!%TMa8^Y~>
+JcG$8rrDoqrrDcm!!%TMa8^Y~>
+JcG$8rrDoqrrDcm!!%TMa8^Y~>
+JcG$8rrDoqrrDcm!!%TMa8^Y~>
+JcG$8rrDoqrrDcm!!%TMa8^Y~>
+JcG$8rW)iqrrDcm!!%TMa8^Y~>
+JcG$8rW)iqrrDcm!!%TMa8^Y~>
+JcG$8rW)iqrrDcm!!%TMa8^Y~>
+JcG!7rrDrrrrDcm!!%TMa8^Y~>
+JcG!7rrDrrrrDcm!!%TMa8^Y~>
+JcG!7rrDrrrrDcm!!%TMa8^Y~>
+JcG!7rrDrrrrDcm!!%TMa8^Y~>
+JcG!7rrDrrrrDcm!!%TMa8^Y~>
+JcG!7rrDrrrrDcm!!%TMa8^Y~>
+JcG!7rW)uuquHHj!!%TMa8^Y~>
+JcG!7rW)uuquHHj!!%TMa8^Y~>
+JcG!7rW)uuquHHj!!%TMa8^Y~>
+JcFs6q#CKr!!)fo!!%TMa8^Y~>
+JcFs6q#CKr!!)fo!!%TMa8^Y~>
+JcFs6q#CKr!!)fo!!%TMa8^Y~>
+JcFs6quH<f!!%TMa8^Y~>
+JcFs6quH<f!!%TMa8^Y~>
+JcFs6quH<f!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+JcF7"!!%TMa8^Y~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/2doptad.ps b/books/ps/2doptad.ps
deleted file mode 100644
index 51c9d7c..0000000
--- a/books/ps/2doptad.ps
+++ /dev/null
@@ -1,347 +0,0 @@
-%!IBM Personal Pageprinter (4216) Adapter Program V1.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psFillArc:
-%		psFillArc
-%		y center of rectangle
-%		x center of rectangle
-%		angle2
-%		angle1
-%		width
-%		height
-%		y
-%		x
-%		graphics-context dictionary
-% this draws and fills an arc whose origin is at x, y, and whose width
-% and height specifies the rectangle which encases the arc.
-% Origin is at upper left corner of rectangle.
-% This function uses "scale" to make cricles and ellipses.
-/psFillArc
-        {	gsave
-                newpath
-		yVal moveto
-                /sfactor 4 index 4 index div def
-                1 sfactor scale
-                6 5 roll			%%	 x on top of stack
-                3 index 2 div add               %% define x origin
-                6 5 roll			%%	 y on top of stack
-                6 5 roll			%%	 h on top of stack
-                2 div add yVal sfactor div      %% define y origin
-                5 4 roll			%%	 w on top of stack
-                2 div                           %% define radius
-                5 3 roll			%%	 a1 a2 now on top
-                1 index add
-                arcn                            %% draw clockwise arc
-                begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	0	0	1
-	1072693248	0	/graphGC	makeDict
-	0	0	1
-	1072693248	0	/unitGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	24	259	256	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	256	129	0	129	psDrawLine
-	globalGC1	127	259	127	0	psDrawLine
-	globalGC1	11 147	3 3	0 360	12 148	psFillArc
-	globalGC1	12	148	12	148	psDrawLine
-	globalGC1	11 147	3 3	0 360	12 148	psFillArc
-	globalGC1	17	149	12	148	psDrawLine
-	globalGC1	16 148	3 3	0 360	17 149	psFillArc
-	globalGC1	22	150	17	149	psDrawLine
-	globalGC1	21 149	3 3	0 360	22 150	psFillArc
-	globalGC1	27	151	22	150	psDrawLine
-	globalGC1	26 150	3 3	0 360	27 151	psFillArc
-	globalGC1	32	152	27	151	psDrawLine
-	globalGC1	31 151	3 3	0 360	32 152	psFillArc
-	globalGC1	36	153	32	152	psDrawLine
-	globalGC1	35 152	3 3	0 360	36 153	psFillArc
-	globalGC1	41	154	36	153	psDrawLine
-	globalGC1	40 153	3 3	0 360	41 154	psFillArc
-	globalGC1	46	156	41	154	psDrawLine
-	globalGC1	45 155	3 3	0 360	46 156	psFillArc
-	globalGC1	51	157	46	156	psDrawLine
-	globalGC1	50 156	3 3	0 360	51 157	psFillArc
-	globalGC1	56	159	51	157	psDrawLine
-	globalGC1	55 158	3 3	0 360	56 159	psFillArc
-	globalGC1	60	161	56	159	psDrawLine
-	globalGC1	59 160	3 3	0 360	60 161	psFillArc
-	globalGC1	65	164	60	161	psDrawLine
-	globalGC1	64 163	3 3	0 360	65 164	psFillArc
-	globalGC1	70	167	65	164	psDrawLine
-	globalGC1	69 166	3 3	0 360	70 167	psFillArc
-	globalGC1	75	170	70	167	psDrawLine
-	globalGC1	74 169	3 3	0 360	75 170	psFillArc
-	globalGC1	80	174	75	170	psDrawLine
-	globalGC1	79 173	3 3	0 360	80 174	psFillArc
-	globalGC1	84	179	80	174	psDrawLine
-	globalGC1	83 178	3 3	0 360	84 179	psFillArc
-	globalGC1	89	184	84	179	psDrawLine
-	globalGC1	88 183	3 3	0 360	89 184	psFillArc
-	globalGC1	94	192	89	184	psDrawLine
-	globalGC1	93 191	3 3	0 360	94 192	psFillArc
-	globalGC1	99	201	94	192	psDrawLine
-	globalGC1	98 200	3 3	0 360	99 201	psFillArc
-	globalGC1	104	212	99	201	psDrawLine
-	globalGC1	103 211	3 3	0 360	104 212	psFillArc
-	globalGC1	108	227	104	212	psDrawLine
-	globalGC1	107 226	3 3	0 360	108 227	psFillArc
-	globalGC1	113	244	108	227	psDrawLine
-	globalGC1	112 243	3 3	0 360	113 244	psFillArc
-	globalGC1	118	243	113	244	psDrawLine
-	globalGC1	117 242	3 3	0 360	118 243	psFillArc
-	globalGC1	123	53	118	243	psDrawLine
-	globalGC1	122 52	3 3	0 360	123 53	psFillArc
-	globalGC1	127	35	123	53	psDrawLine
-	globalGC1	126 34	3 3	0 360	127 35	psFillArc
-	globalGC1	132	205	127	35	psDrawLine
-	globalGC1	131 204	3 3	0 360	132 205	psFillArc
-	globalGC1	137	15	132	205	psDrawLine
-	globalGC1	136 14	3 3	0 360	137 15	psFillArc
-	globalGC1	142	14	137	15	psDrawLine
-	globalGC1	141 13	3 3	0 360	142 14	psFillArc
-	globalGC1	147	31	142	14	psDrawLine
-	globalGC1	146 30	3 3	0 360	147 31	psFillArc
-	globalGC1	151	46	147	31	psDrawLine
-	globalGC1	150 45	3 3	0 360	151 46	psFillArc
-	globalGC1	156	57	151	46	psDrawLine
-	globalGC1	155 56	3 3	0 360	156 57	psFillArc
-	globalGC1	161	66	156	57	psDrawLine
-	globalGC1	160 65	3 3	0 360	161 66	psFillArc
-	globalGC1	166	74	161	66	psDrawLine
-	globalGC1	165 73	3 3	0 360	166 74	psFillArc
-	globalGC1	171	79	166	74	psDrawLine
-	globalGC1	170 78	3 3	0 360	171 79	psFillArc
-	globalGC1	175	84	171	79	psDrawLine
-	globalGC1	174 83	3 3	0 360	175 84	psFillArc
-	globalGC1	180	88	175	84	psDrawLine
-	globalGC1	179 87	3 3	0 360	180 88	psFillArc
-	globalGC1	185	91	180	88	psDrawLine
-	globalGC1	184 90	3 3	0 360	185 91	psFillArc
-	globalGC1	190	94	185	91	psDrawLine
-	globalGC1	189 93	3 3	0 360	190 94	psFillArc
-	globalGC1	195	97	190	94	psDrawLine
-	globalGC1	194 96	3 3	0 360	195 97	psFillArc
-	globalGC1	199	99	195	97	psDrawLine
-	globalGC1	198 98	3 3	0 360	199 99	psFillArc
-	globalGC1	204	100	199	99	psDrawLine
-	globalGC1	203 99	3 3	0 360	204 100	psFillArc
-	globalGC1	209	102	204	100	psDrawLine
-	globalGC1	208 101	3 3	0 360	209 102	psFillArc
-	globalGC1	214	104	209	102	psDrawLine
-	globalGC1	213 103	3 3	0 360	214 104	psFillArc
-	globalGC1	219	105	214	104	psDrawLine
-	globalGC1	218 104	3 3	0 360	219 105	psFillArc
-	globalGC1	223	106	219	105	psDrawLine
-	globalGC1	222 105	3 3	0 360	223 106	psFillArc
-	globalGC1	228	107	223	106	psDrawLine
-	globalGC1	227 106	3 3	0 360	228 107	psFillArc
-	globalGC1	233	108	228	107	psDrawLine
-	globalGC1	232 107	3 3	0 360	233 108	psFillArc
-	globalGC1	238	109	233	108	psDrawLine
-	globalGC1	237 108	3 3	0 360	238 109	psFillArc
-	globalGC1	243	110	238	109	psDrawLine
-	globalGC1	242 109	3 3	0 360	243 110	psFillArc
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/2doptcp.eps b/books/ps/2doptcp.eps
new file mode 100644
index 0000000..d55d7ff
--- /dev/null
+++ b/books/ps/2doptcp.eps
@@ -0,0 +1,1145 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 2doptcp.eps
+%%CreationDate: Thu Mar 28 16:46:13 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 276 280
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 265.67423700136658 translate
+261.35433070866145 -265.67423700136658 scale
+% Image geometry
+363 369 8
+% Transformation matrix
+[ 363 0 0 369 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 363 string def
+/gstr 363 string def
+/bstr 363 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        33638 ASCII Bytes
+colorimage
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+aoDA@ZMsn)g]%6RgA_-QZ2Xe(_#Jo~>
+aoDA@ZMsn)g]%6RgA_-QZ2Xe(_#Jo~>
+aoDA@ZMsn)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;GCs8N)+rrW9$!!(mU!!(aQ!s&?$!4;b-!<3&9s*t~>
+ao;GCs8N)+rrW9$!!(mU!!(aQ!s&?$!4;b-!<3&9s*t~>
+ao;GCs8N)+rrW9$!!(mU!!(aQ!s&?$!4;b-!<3&9s*t~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;GCrr<&+rrW9$!!(mU!!(aQ!s&?$!4;b-!<3&9s*t~>
+ao;GCrr<&+rrW9$!!(mU!!(aQ!s&?$!4;b-!<3&9s*t~>
+ao;GCrr<&+rrW9$!!(mU!!(aQ!s&?$!4;b-!<3&9s*t~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;GCrr<&,s82lRrr<&Qs8;r)s8E#8s*t~>
+ao;GCrr<&,s82lRrr<&Qs8;r)s8E#8s*t~>
+ao;GCrr<&,s82lRrr<&Qs8;r)s8E#8s*t~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZN'q)g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@ZiC%*gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZiC%*gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZiC%*gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZiC%*gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZiC%*gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZiC%*gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZiC%*gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZiC%*gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZiC%*gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZiC%*gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZiC%*gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZiC%*gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZiC%*gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZiC%*gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZiC%*gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZiC%*gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZiC%*gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZiC%*gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZiC%*gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZiC%*gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZiC%*gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZiC%*gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZiC%*gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZiC%*gA_-QgA_-QZ2Xe(_#Jo~>
+aoD;>[K$4+h#@?SgAh*O[/^+*_Z,,~>
+aoD;>[K$4+h#@?SgAh*O[/^+*_Z,,~>
+aoD;>[K$4+h#@?SgAh*O[/^+*_Z,,~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZ2Xe(_#Jo~>
+aoD>?[/^.+g]%6RgAh-P[/^+*_>f#~>
+aoD>?[/^.+g]%6RgAh-P[/^+*_>f#~>
+aoD>?[/^.+g]%6RgAh-P[/^+*_>f#~>
+ao;>@ZMsn)gA_-QgA_-QZN'q)_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZN'q)_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZN'q)_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZN'q)_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZN'q)_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZN'q)_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZN'q)_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZN'q)_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZN'q)_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZN'q)_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZN'q)_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZN'q)_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZN'q)_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZN'q)_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZN'q)_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZN'q)_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZN'q)_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZN'q)_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZiC")_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZiC")_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZiC")_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZiC%*^]/f~>
+ao;>@ZMsn)gA_-QgA_-QZiC%*^]/f~>
+ao;>@ZMsn)gA_-QgA_-QZiC%*^]/f~>
+ao;>@ZMsn)gA_-QgA_-QZiC%*^]/f~>
+ao;>@ZMsn)gA_-QgA_-QZiC%*^]/f~>
+ao;>@ZMsn)gA_-QgA_-QZiC%*^]/f~>
+ao;>@ZMsn)gA_-QgA_-QZiC%*^]/f~>
+ao;>@ZMsn)gA_-QgA_-QZiC%*^]/f~>
+ao;>@ZMsn)gA_-QgA_-QZiC%*^]/f~>
+ao;>@ZMsn)gA_-QgA_-QZiC%*^]/f~>
+ao;>@ZMsn)gA_-QgA_-QZiC%*^]/f~>
+ao;>@ZMsn)gA_-QgA_-QZiC%*^]/f~>
+ao;>@ZMsn)gA_-QgA_-QZiC%*^]/f~>
+ao;>@ZMsn)gA_-QgA_-QZiC%*^]/f~>
+ao;>@ZMsn)gA_-QgA_-QZiC%*^]/f~>
+ao;>@ZMsn)gA_-QgA_-QZiC%*^]/f~>
+ao;>@ZMsn)gA_-QgA_-QZiC%*^]/f~>
+ao;>@ZMsn)gA_-QgA_-QZiC%*^]/f~>
+aoD>?[/^.+g]%6RgAh-P[K$4+_#Jo~>
+aoD>?[/^.+g]%6RgAh-P[K$4+_#Jo~>
+aoD>?[/^.+g]%6RgAh-P[K$4+_#Jo~>
+ao;>@ZMsn)gA_-QgA_-QZi:"*^Ai]~>
+ao;>@ZMsn)gA_-QgA_-QZi:"*^Ai]~>
+ao;>@ZMsn)gA_-QgA_-QZi:"*^Ai]~>
+ao;>@ZMsn)gA_-QgA_-QZi:"*^Ai]~>
+ao;>@ZMsn)gA_-QgA_-QZi:"*^Ai]~>
+ao;>@ZMsn)gA_-QgA_-QZi:"*^Ai]~>
+ao;>@ZMsn)gA_-QgA_-QZi:"*^Ai]~>
+ao;>@ZMsn)gA_-QgA_-QZi:"*^Ai]~>
+ao;>@ZMsn)gA_-QgA_-QZi:"*^Ai]~>
+ao;>@ZMsn)gA_-QgA_-QZi:"*^Ai]~>
+ao;>@ZMsn)gA_-QgA_-QZi:"*^Ai]~>
+ao;>@ZMsn)gA_-QgA_-QZi:"*^Ai]~>
+ao;>@ZMsn)gA_-QgA_-QZi:"*^Ai]~>
+ao;>@ZMsn)gA_-QgA_-QZi:"*^Ai]~>
+ao;>@ZMsn)gA_-QgA_-QZi:"*^Ai]~>
+ao;>@ZMsn)gA_-QgA_-QZi:"*^Ai]~>
+ao;>@ZMsn)gA_-QgA_-QZi:"*^Ai]~>
+ao;>@ZMsn)gA_-QgA_-QZi:"*^Ai]~>
+aoD;>[K$4+h#@?SgAh-P[K$4+_#Jo~>
+aoD;>[K$4+h#@?SgAh-P[K$4+_#Jo~>
+aoD;>[K$4+h#@?SgAh-P[K$4+_#Jo~>
+aoDA@Zi:"*gA_-Qg].6Q[/U++^Ai]~>
+aoDA@Zi:"*gA_-Qg].6Q[/U++^Ai]~>
+aoDA@Zi:"*gA_-Qg].6Q[/U++^Ai]~>
+aoDA@Zi:"*gA_-Qg].9RZi:"*^Ai]~>
+aoDA@Zi:"*gA_-Qg].9RZi:"*^Ai]~>
+aoDA@Zi:"*gA_-Qg].9RZi:"*^Ai]~>
+b5_JAZMsn)gA_-Qg].9RZi:"*^Ai]~>
+b5_JAZMsn)gA_-Qg].9RZi:"*^Ai]~>
+b5_JAZMsn)gA_-Qg].9RZi:"*^Ai]~>
+b5_JAZMsn)gA_-Qg].9RZi:"*^Ai]~>
+b5_JAZMsn)gA_-Qg].9RZi:"*^Ai]~>
+b5_JAZMsn)gA_-Qg].9RZi:"*^Ai]~>
+b5_JAZMsn)gA_-Qg].9RZi:"*^Ai]~>
+b5_JAZMsn)gA_-Qg].9RZi:"*^Ai]~>
+b5_JAZMsn)gA_-Qg].9RZi:"*^Ai]~>
+b5_JAZMsn)gA_-Qg].9RZi:"*^Ai]~>
+b5_JAZMsn)gA_-Qg].9RZi:"*^Ai]~>
+b5_JAZMsn)gA_-Qg].9RZi:"*^Ai]~>
+b5_JAZMsn)gA_-Qh#I?RZi:"*^Ai]~>
+b5_JAZMsn)gA_-Qh#I?RZi:"*^Ai]~>
+b5_JAZMsn)gA_-Qh#I?RZi:"*^Ai]~>
+b5_JAZiC%*gA_-Qh#I?RZiC%*^]/f~>
+b5_JAZiC%*gA_-Qh#I?RZiC%*^]/f~>
+b5_JAZiC%*gA_-Qh#I?RZiC%*^]/f~>
+b5VPDs8N)-s8E!!rrCjS!!(dR!!'>)!s&B$!5\\c~>
+b5VPDs8N)-s8E!!rrCjS!!(dR!!'>)!s&B$!5\\c~>
+b5VPDs8N)-s8E!!rrCjS!!(dR!!'>)!s&B$!5\\c~>
+b5VGAZiC%*g&D$Pg]%6RZMsn)^Ai]~>
+b5VGAZiC%*g&D$Pg]%6RZMsn)^Ai]~>
+b5VGAZiC%*g&D$Pg]%6RZMsn)^Ai]~>
+bQ%M@[K$4+gA_-Qh#I?RZiC")_#Jo~>
+bQ%M@[K$4+gA_-Qh#I?RZiC")_#Jo~>
+bQ%M@[K$4+gA_-Qh#I?RZiC")_#Jo~>
+bQ%SBZi:"*f`(pOh#IBSZiC")^]/f~>
+bQ%SBZi:"*f`(pOh#IBSZiC")^]/f~>
+bQ%SBZi:"*f`(pOh#IBSZiC")^]/f~>
+bQ%SBZi:"*f`(pOh>dHSZiC%*^Ai]~>
+bQ%SBZi:"*f`(pOh>dHSZiC%*^Ai]~>
+bQ%SBZi:"*f`(pOh>dHSZiC%*^Ai]~>
+bl@YBZi:"*f`(pOh>dKTZN'q)^Ai]~>
+bl@YBZi:"*f`(pOh>dKTZN'q)^Ai]~>
+bl@YBZi:"*f`(pOh>dKTZN'q)^Ai]~>
+bl@YB[/^+*g&D$Ph>dKTZiC")^Ai]~>
+bl@YB[/^+*g&D$Ph>dKTZiC")^Ai]~>
+bl@YB[/^+*g&D$Ph>dKTZiC")^Ai]~>
+bl@\C[/^+*f`(pOh>[HTZiC")^&NT~>
+bl@\C[/^+*f`(pOh>[HTZiC")^&NT~>
+bl@\C[/^+*f`(pOh>[HTZiC")^&NT~>
+c2[\A\,Z@+g&D$PhZ*KR\,Z@+^Ai]~>
+c2[\A\,Z@+g&D$PhZ*KR\,Z@+^Ai]~>
+c2[\A\,Z@+g&D$PhZ*KR\,Z@+^Ai]~>
+ci<nC[f?:+fDbgNi;`]T[f?:+]`3K~>
+ci<nC[f?:+fDbgNi;`]T[f?:+]`3K~>
+ci<nC[f?:+fDbgNi;`]T[f?:+]`3K~>
+dJs+E[f?:+ec,ULirArW[K$1*])R9~>
+dJs+E[f?:+ec,ULirArW[K$1*])R9~>
+dJs+E[f?:+ec,ULirArW[K$1*])R9~>
+hZ*QTq#C9m!WN/;s8N)ns8;p!rr<&Nrr<&fs8N)os8;rtrr<&;s8E#ms8;ourrB\2J,~>
+hZ*QTq#C9m!WN/;s8N)ns8;p!rr<&Nrr<&fs8N)os8;rtrr<&;s8E#ms8;ourrB\2J,~>
+hZ*QTq#C9m!WN/;s8N)ns8;p!rr<&Nrr<&fs8N)os8;rtrr<&;s8E#ms8;ourrB\2J,~>
+j8\KHk5PD]i;`0Ekl1V_mf*7eo`+:Yk5PD]iW&6Ekl1V_e,Op~>
+j8\KHk5PD]i;`0Ekl1V_mf*7eo`+:Yk5PD]iW&6Ekl1V_e,Op~>
+j8\KHk5PD]i;`0Ekl1V_mf*7eo`+:Yk5PD]iW&6Ekl1V_e,Op~>
+JH16$SH/NdJ,~>
+JH16$SH/NdJ,~>
+JH16$SH/NdJ,~>
+_#O$,^Amj+mf*7edJrh=^Amj+e,Op~>
+_#O$,^Amj+mf*7edJrh=^Amj+e,Op~>
+_#O$,^Amj+mf*7edJrh=^Amj+e,Op~>
+_Z0Q7"9/?$s8E#2s7ZNYrr<&Js8;p!rrE)t!5/@+!71[q~>
+_Z0Q7"9/?$s8E#2s7ZNYrr<&Js8;p!rrE)t!5/@+!71[q~>
+_Z0Q7"9/?$s8E#2s7ZNYrr<&Js8;p!rrE)t!5/@+!71[q~>
+_uKZ8[f?4)jSo2[eGoII[f?4)ao?k~>
+_uKZ8[f?4)jSo2[eGoII[f?4)ao?k~>
+_uKZ8[f?4)jSo2[eGoII[f?4)ao?k~>
+`;ff:[K$1*iVrlXec5UK[K$1*`rCP~>
+`;ff:[K$1*iVrlXec5UK[K$1*`rCP~>
+`;ff:[K$1*iVrlXec5UK[K$1*`rCP~>
+`W,o;s8N'!\GuO.s8N'!ir8uYf)P^L!WN//s8E!!rrC(=J,~>
+`W,o;s8N'!\GuO.s8N'!ir8uYf)P^L!WN//s8E!!rrC(=J,~>
+`W,o;s8N'!\GuO.s8N'!ir8uYf)P^L!WN//s8E!!rrC(=J,~>
+`rGr:[K$4+i;WcWfDkaK[K$4+`W(G~>
+`rGr:[K$4+i;WcWfDkaK[K$4+`W(G~>
+`rGr:[K$4+i;WcWfDkaK[K$4+`W(G~>
+`rH#<[/^+*hu<ZVf`1pNZiC")`;b>~>
+`rH#<[/^+*hu<ZVf`1pNZiC")`;b>~>
+`rH#<[/^+*hu<ZVf`1pNZiC")`;b>~>
+a8c/>ZN'q)hZ!QUf`1sOZN'q)_uG5~>
+a8c/>ZN'q)hZ!QUf`1sOZN'q)_uG5~>
+a8c/>ZN'q)hZ!QUf`1sOZN'q)_uG5~>
+a8c/>ZiC")hZ!QUf`1sOZiC%*_Z,,~>
+a8c/>ZiC")hZ!QUf`1sOZiC%*_Z,,~>
+a8c/>ZiC")hZ!QUf`1sOZiC%*_Z,,~>
+a8c/>ZiC%*h>[HTg&M$OZiC%*_Z,,~>
+a8c/>ZiC%*h>[HTg&M$OZiC%*_Z,,~>
+a8c/>ZiC%*h>[HTg&M$OZiC%*_Z,,~>
+aT)5>ZiC%*h>[HTg&M'PZN'q)_Z,,~>
+aT)5>ZiC%*h>[HTg&M'PZN'q)_Z,,~>
+aT)5>ZiC%*h>[HTg&M'PZN'q)_Z,,~>
+a8Z,>ZMt",s8N)Vrr<&OrrN3#!4;b.!<<'!`;b>~>
+a8Z,>ZMt",s8N)Vrr<&OrrN3#!4;b.!<<'!`;b>~>
+a8Z,>ZMt",s8N)Vrr<&OrrN3#!4;b.!<<'!`;b>~>
+a8Z,>ZMsn)h#@?Sf`(pOZMsn)_>f#~>
+a8Z,>ZMsn)h#@?Sf`(pOZMsn)_>f#~>
+a8Z,>ZMsn)h#@?Sf`(pOZMsn)_>f#~>
+a8c/>ZiC")hZ!QUf`1sOZiC")_uG5~>
+a8c/>ZiC")hZ!QUf`1sOZiC")_uG5~>
+a8c/>ZiC")hZ!QUf`1sOZiC")_uG5~>
+a8Z,>ZN'q)h>[HTf`(pOZiC%*_>f#~>
+a8Z,>ZN'q)h>[HTf`(pOZiC%*_>f#~>
+a8Z,>ZN'q)h>[HTf`(pOZiC%*_>f#~>
+a8Z,>ZiC")h>[HTf`(pOZiC%*_>f#~>
+a8Z,>ZiC")h>[HTf`(pOZiC%*_>f#~>
+a8Z,>ZiC")h>[HTf`(pOZiC%*_>f#~>
+a8Z,>ZiC%*h#@?Sf`(pOZiC%*_>f#~>
+a8Z,>ZiC%*h#@?Sf`(pOZiC%*_>f#~>
+a8Z,>ZiC%*h#@?Sf`(pOZiC%*_>f#~>
+a8Z,>ZiC%*h#@?Sf`(pOZiC%*_>f#~>
+a8Z,>ZiC%*h#@?Sf`(pOZiC%*_>f#~>
+a8Z,>ZiC%*h#@?Sf`(pOZiC%*_>f#~>
+a8Z,>ZiC%*h#@?Sf`(pOZiC%*_>f#~>
+a8Z,>ZiC%*h#@?Sf`(pOZiC%*_>f#~>
+a8Z,>ZiC%*h#@?Sf`(pOZiC%*_>f#~>
+a8Z,>ZiC%*h#@?Sf`(pOZiC%*_>f#~>
+a8Z,>ZiC%*h#@?Sf`(pOZiC%*_>f#~>
+a8Z,>ZiC%*h#@?Sf`(pOZiC%*_>f#~>
+a8Z,>ZiC%*h#@?Sf`(pO[/^.+_#Jo~>
+a8Z,>ZiC%*h#@?Sf`(pO[/^.+_#Jo~>
+a8Z,>ZiC%*h#@?Sf`(pO[/^.+_#Jo~>
+a8Z,>ZiC%*h#@?Sf`(pO[/^.+_#Jo~>
+a8Z,>ZiC%*h#@?Sf`(pO[/^.+_#Jo~>
+a8Z,>ZiC%*h#@?Sf`(pO[/^.+_#Jo~>
+a8Z2@rrBJ,!s&?$!8d_U!8.;Q!<3&,rrN3#!5ebd~>
+a8Z2@rrBJ,!s&?$!8d_U!8.;Q!<3&,rrN3#!5ebd~>
+a8Z2@rrBJ,!s&?$!8d_U!8.;Q!<3&,rrN3#!5ebd~>
+a8Z,>Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+a8Z,>Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+a8Z,>Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+a8Z,>Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+a8Z,>Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+a8Z,>Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+a8Z,>Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+a8Z,>Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+a8Z,>Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+a8Z,>Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+a8Z,>Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+a8Z,>Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+a8Z,>Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+a8Z,>Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+a8Z,>Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+aT)8?ZiC%*h#@?Sf`(pOZi:"*_#Jo~>
+aT)8?ZiC%*h#@?Sf`(pOZi:"*_#Jo~>
+aT)8?ZiC%*h#@?Sf`(pOZi:"*_#Jo~>
+aT)8?!WN/-rrW9$rrCpU!!([O!W`6#[Jp:.rrBq9J,~>
+aT)8?!WN/-rrW9$rrCpU!!([O!W`6#[Jp:.rrBq9J,~>
+aT)8?!WN/-rrW9$rrCpU!!([O!W`6#[Jp:.rrBq9J,~>
+aT)8?Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+aT)8?Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+aT)8?Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+aT)8?Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+aT)8?Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+aT)8?Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+aT)8?Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+aT)8?Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+aT)8?Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+aT)8?Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+aT)8?Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+aT)8?Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+aT)8?Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+aT)8?Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+aT)8?Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+aT)8?Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+aT)8?Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+aT)8?Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+aT)8?Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+aT)8?Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+aT)8?Zi:"*g]%6Rf`(pOZi:"*_#Jo~>
+aoDA@ZMsn)g]%6Rf`(pOZi:"*_#Jo~>
+aoDA@ZMsn)g]%6Rf`(pOZi:"*_#Jo~>
+aoDA@ZMsn)g]%6Rf`(pOZi:"*_#Jo~>
+aoDA@ZMsn)g]%6Rf`(pOZi:"*_#Jo~>
+aoDA@ZMsn)g]%6Rf`(pOZi:"*_#Jo~>
+aoDA@ZMsn)g]%6Rf`(pOZi:"*_#Jo~>
+aoDA@ZMsn)g]%6Rf`(pOZi:"*_#Jo~>
+aoDA@ZMsn)g]%6Rf`(pOZi:"*_#Jo~>
+aoDA@ZMsn)g]%6Rf`(pOZi:"*_#Jo~>
+aoDA@ZMsn)g]%6Rf`(pOZi:"*_#Jo~>
+aoDA@ZMsn)g]%6Rf`(pOZi:"*_#Jo~>
+aoDA@ZMsn)g]%6Rf`(pOZi:"*_#Jo~>
+aoDA@ZMsn)g]%6Rf`(pOZi:"*_#Jo~>
+aoDA@ZMsn)g]%6Rf`(pOZi:"*_#Jo~>
+aoDA@ZMsn)g]%6Rf`(pOZi:"*_#Jo~>
+aoDA@ZN'q)h#@?Sf`1sO[/^.+_>f#~>
+aoDA@ZN'q)h#@?Sf`1sO[/^.+_>f#~>
+aoDA@ZN'q)h#@?Sf`1sO[/^.+_>f#~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rf`(pOZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;GCrr<&+rrW9$!!(mU!!(^Pr;a8*!W`6#_Z,,~>
+ao;GCrr<&+rrW9$!!(mU!!(^Pr;a8*!W`6#_Z,,~>
+ao;GCrr<&+rrW9$!!(mU!!(^Pr;a8*!W`6#_Z,,~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6Rg&M'PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6RgAh-PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6RgAh-PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6RgAh-PZi:"*_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;>@Z2Xe(g]%6RgAh0QZMsn)_#Jo~>
+ao;GCrr<&+s8;rSrr<&Qs8;r)s8E#8s*t~>
+ao;GCrr<&+s8;rSrr<&Qs8;r)s8E#8s*t~>
+ao;GCrr<&+s8;rSrr<&Qs8;r)s8E#8s*t~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+aoD;>[/^()hZ!QUgAh*O[/^+*_Z,,~>
+aoD;>[/^()hZ!QUgAh*O[/^+*_Z,,~>
+aoD;>[/^()hZ!QUgAh*O[/^+*_Z,,~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+ao;>@Z2Xe(g]%6RgA_-QZ2Xe(_#Jo~>
+aT)5>[/^+*h>[HTg&M'PZiC")_Z,,~>
+aT)5>[/^+*h>[HTg&M'PZiC")_Z,,~>
+aT)5>[/^+*h>[HTg&M'PZiC")_Z,,~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/2doptcp.ps b/books/ps/2doptcp.ps
deleted file mode 100644
index 0900056..0000000
--- a/books/ps/2doptcp.ps
+++ /dev/null
@@ -1,551 +0,0 @@
-%!IBM Personal Pageprinter (4216) Adapter Program V1.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psFillArc:
-%		psFillArc
-%		y center of rectangle
-%		x center of rectangle
-%		angle2
-%		angle1
-%		width
-%		height
-%		y
-%		x
-%		graphics-context dictionary
-% this draws and fills an arc whose origin is at x, y, and whose width
-% and height specifies the rectangle which encases the arc.
-% Origin is at upper left corner of rectangle.
-% This function uses "scale" to make cricles and ellipses.
-/psFillArc
-        {	gsave
-                newpath
-		yVal moveto
-                /sfactor 4 index 4 index div def
-                1 sfactor scale
-                6 5 roll			%%	 x on top of stack
-                3 index 2 div add               %% define x origin
-                6 5 roll			%%	 y on top of stack
-                6 5 roll			%%	 h on top of stack
-                2 div add yVal sfactor div      %% define y origin
-                5 4 roll			%%	 w on top of stack
-                2 div                           %% define radius
-                5 3 roll			%%	 a1 a2 now on top
-                1 index add
-                arcn                            %% draw clockwise arc
-                begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	0	0	1
-	1072693248	0	/graphGC	makeDict
-	0	0	1
-	1072693248	0	/unitGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	24	259	256	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	256	129	0	129	psDrawLine
-	globalGC1	127	259	127	0	psDrawLine
-	globalGC1	213 243	3 3	0 360	214 244	psFillArc
-	globalGC1	214	244	214	244	psDrawLine
-	globalGC1	213 243	3 3	0 360	214 244	psFillArc
-	globalGC1	214	213	214	244	psDrawLine
-	globalGC1	213 212	3 3	0 360	214 213	psFillArc
-	globalGC1	214	192	214	213	psDrawLine
-	globalGC1	213 191	3 3	0 360	214 192	psFillArc
-	globalGC1	214	171	214	192	psDrawLine
-	globalGC1	213 170	3 3	0 360	214 171	psFillArc
-	globalGC1	214	160	214	171	psDrawLine
-	globalGC1	213 159	3 3	0 360	214 160	psFillArc
-	globalGC1	214	150	214	160	psDrawLine
-	globalGC1	213 149	3 3	0 360	214 150	psFillArc
-	globalGC1	214	145	214	150	psDrawLine
-	globalGC1	213 144	3 3	0 360	214 145	psFillArc
-	globalGC1	215	139	214	145	psDrawLine
-	globalGC1	214 138	3 3	0 360	215 139	psFillArc
-	globalGC1	215	137	215	139	psDrawLine
-	globalGC1	214 136	3 3	0 360	215 137	psFillArc
-	globalGC1	216	134	215	137	psDrawLine
-	globalGC1	215 133	3 3	0 360	216 134	psFillArc
-	globalGC1	216	133	216	134	psDrawLine
-	globalGC1	215 132	3 3	0 360	216 133	psFillArc
-	globalGC1	217	132	216	133	psDrawLine
-	globalGC1	216 131	3 3	0 360	217 132	psFillArc
-	globalGC1	219	131	217	132	psDrawLine
-	globalGC1	218 130	3 3	0 360	219 131	psFillArc
-	globalGC1	221	130	219	131	psDrawLine
-	globalGC1	220 129	3 3	0 360	221 130	psFillArc
-	globalGC1	223	130	221	130	psDrawLine
-	globalGC1	222 129	3 3	0 360	223 130	psFillArc
-	globalGC1	228	129	223	130	psDrawLine
-	globalGC1	227 128	3 3	0 360	228 129	psFillArc
-	globalGC1	233	129	228	129	psDrawLine
-	globalGC1	232 128	3 3	0 360	233 129	psFillArc
-	globalGC1	238	129	233	129	psDrawLine
-	globalGC1	237 128	3 3	0 360	238 129	psFillArc
-	globalGC1	243	129	238	129	psDrawLine
-	globalGC1	242 128	3 3	0 360	243 129	psFillArc
-	globalGC1	155 243	3 3	0 360	156 244	psFillArc
-	globalGC1	156	244	156	244	psDrawLine
-	globalGC1	155 243	3 3	0 360	156 244	psFillArc
-	globalGC1	156	213	156	244	psDrawLine
-	globalGC1	155 212	3 3	0 360	156 213	psFillArc
-	globalGC1	156	192	156	213	psDrawLine
-	globalGC1	155 191	3 3	0 360	156 192	psFillArc
-	globalGC1	157	171	156	192	psDrawLine
-	globalGC1	156 170	3 3	0 360	157 171	psFillArc
-	globalGC1	157	160	157	171	psDrawLine
-	globalGC1	156 159	3 3	0 360	157 160	psFillArc
-	globalGC1	157	150	157	160	psDrawLine
-	globalGC1	156 149	3 3	0 360	157 150	psFillArc
-	globalGC1	157	145	157	150	psDrawLine
-	globalGC1	156 144	3 3	0 360	157 145	psFillArc
-	globalGC1	157	139	157	145	psDrawLine
-	globalGC1	156 138	3 3	0 360	157 139	psFillArc
-	globalGC1	157	137	157	139	psDrawLine
-	globalGC1	156 136	3 3	0 360	157 137	psFillArc
-	globalGC1	158	134	157	137	psDrawLine
-	globalGC1	157 133	3 3	0 360	158 134	psFillArc
-	globalGC1	159	133	158	134	psDrawLine
-	globalGC1	158 132	3 3	0 360	159 133	psFillArc
-	globalGC1	160	132	159	133	psDrawLine
-	globalGC1	159 131	3 3	0 360	160 132	psFillArc
-	globalGC1	161	131	160	132	psDrawLine
-	globalGC1	160 130	3 3	0 360	161 131	psFillArc
-	globalGC1	163	130	161	131	psDrawLine
-	globalGC1	162 129	3 3	0 360	163 130	psFillArc
-	globalGC1	166	130	163	130	psDrawLine
-	globalGC1	165 129	3 3	0 360	166 130	psFillArc
-	globalGC1	171	129	166	130	psDrawLine
-	globalGC1	170 128	3 3	0 360	171 129	psFillArc
-	globalGC1	175	129	171	129	psDrawLine
-	globalGC1	174 128	3 3	0 360	175 129	psFillArc
-	globalGC1	180	129	175	129	psDrawLine
-	globalGC1	179 128	3 3	0 360	180 129	psFillArc
-	globalGC1	185	129	180	129	psDrawLine
-	globalGC1	184 128	3 3	0 360	185 129	psFillArc
-	globalGC1	190	129	185	129	psDrawLine
-	globalGC1	189 128	3 3	0 360	190 129	psFillArc
-	globalGC1	195	129	190	129	psDrawLine
-	globalGC1	194 128	3 3	0 360	195 129	psFillArc
-	globalGC1	199	128	195	129	psDrawLine
-	globalGC1	198 127	3 3	0 360	199 128	psFillArc
-	globalGC1	204	128	199	128	psDrawLine
-	globalGC1	203 127	3 3	0 360	204 128	psFillArc
-	globalGC1	207	128	204	128	psDrawLine
-	globalGC1	206 127	3 3	0 360	207 128	psFillArc
-	globalGC1	209	127	207	128	psDrawLine
-	globalGC1	208 126	3 3	0 360	209 127	psFillArc
-	globalGC1	210	126	209	127	psDrawLine
-	globalGC1	209 125	3 3	0 360	210 126	psFillArc
-	globalGC1	211	125	210	126	psDrawLine
-	globalGC1	210 124	3 3	0 360	211 125	psFillArc
-	globalGC1	212	124	211	125	psDrawLine
-	globalGC1	211 123	3 3	0 360	212 124	psFillArc
-	globalGC1	213	121	212	124	psDrawLine
-	globalGC1	212 120	3 3	0 360	213 121	psFillArc
-	globalGC1	213	119	213	121	psDrawLine
-	globalGC1	212 118	3 3	0 360	213 119	psFillArc
-	globalGC1	213	113	213	119	psDrawLine
-	globalGC1	212 112	3 3	0 360	213 113	psFillArc
-	globalGC1	213	108	213	113	psDrawLine
-	globalGC1	212 107	3 3	0 360	213 108	psFillArc
-	globalGC1	214	98	213	108	psDrawLine
-	globalGC1	213 97	3 3	0 360	214 98	psFillArc
-	globalGC1	214	87	214	98	psDrawLine
-	globalGC1	213 86	3 3	0 360	214 87	psFillArc
-	globalGC1	214	66	214	87	psDrawLine
-	globalGC1	213 65	3 3	0 360	214 66	psFillArc
-	globalGC1	214	45	214	66	psDrawLine
-	globalGC1	213 44	3 3	0 360	214 45	psFillArc
-	globalGC1	214	14	214	45	psDrawLine
-	globalGC1	213 13	3 3	0 360	214 14	psFillArc
-	globalGC1	98 243	3 3	0 360	99 244	psFillArc
-	globalGC1	99	244	99	244	psDrawLine
-	globalGC1	98 243	3 3	0 360	99 244	psFillArc
-	globalGC1	99	213	99	244	psDrawLine
-	globalGC1	98 212	3 3	0 360	99 213	psFillArc
-	globalGC1	99	192	99	213	psDrawLine
-	globalGC1	98 191	3 3	0 360	99 192	psFillArc
-	globalGC1	99	171	99	192	psDrawLine
-	globalGC1	98 170	3 3	0 360	99 171	psFillArc
-	globalGC1	99	160	99	171	psDrawLine
-	globalGC1	98 159	3 3	0 360	99 160	psFillArc
-	globalGC1	99	150	99	160	psDrawLine
-	globalGC1	98 149	3 3	0 360	99 150	psFillArc
-	globalGC1	99	145	99	150	psDrawLine
-	globalGC1	98 144	3 3	0 360	99 145	psFillArc
-	globalGC1	100	139	99	145	psDrawLine
-	globalGC1	99 138	3 3	0 360	100 139	psFillArc
-	globalGC1	100	137	100	139	psDrawLine
-	globalGC1	99 136	3 3	0 360	100 137	psFillArc
-	globalGC1	101	134	100	137	psDrawLine
-	globalGC1	100 133	3 3	0 360	101 134	psFillArc
-	globalGC1	101	133	101	134	psDrawLine
-	globalGC1	100 132	3 3	0 360	101 133	psFillArc
-	globalGC1	102	132	101	133	psDrawLine
-	globalGC1	101 131	3 3	0 360	102 132	psFillArc
-	globalGC1	104	131	102	132	psDrawLine
-	globalGC1	103 130	3 3	0 360	104 131	psFillArc
-	globalGC1	106	130	104	131	psDrawLine
-	globalGC1	105 129	3 3	0 360	106 130	psFillArc
-	globalGC1	108	130	106	130	psDrawLine
-	globalGC1	107 129	3 3	0 360	108 130	psFillArc
-	globalGC1	113	129	108	130	psDrawLine
-	globalGC1	112 128	3 3	0 360	113 129	psFillArc
-	globalGC1	118	129	113	129	psDrawLine
-	globalGC1	117 128	3 3	0 360	118 129	psFillArc
-	globalGC1	123	129	118	129	psDrawLine
-	globalGC1	122 128	3 3	0 360	123 129	psFillArc
-	globalGC1	127	129	123	129	psDrawLine
-	globalGC1	126 128	3 3	0 360	127 129	psFillArc
-	globalGC1	132	129	127	129	psDrawLine
-	globalGC1	131 128	3 3	0 360	132 129	psFillArc
-	globalGC1	137	129	132	129	psDrawLine
-	globalGC1	136 128	3 3	0 360	137 129	psFillArc
-	globalGC1	142	128	137	129	psDrawLine
-	globalGC1	141 127	3 3	0 360	142 128	psFillArc
-	globalGC1	147	128	142	128	psDrawLine
-	globalGC1	146 127	3 3	0 360	147 128	psFillArc
-	globalGC1	149	128	147	128	psDrawLine
-	globalGC1	148 127	3 3	0 360	149 128	psFillArc
-	globalGC1	151	127	149	128	psDrawLine
-	globalGC1	150 126	3 3	0 360	151 127	psFillArc
-	globalGC1	153	126	151	127	psDrawLine
-	globalGC1	152 125	3 3	0 360	153 126	psFillArc
-	globalGC1	154	125	153	126	psDrawLine
-	globalGC1	153 124	3 3	0 360	154 125	psFillArc
-	globalGC1	154	124	154	125	psDrawLine
-	globalGC1	153 123	3 3	0 360	154 124	psFillArc
-	globalGC1	155	121	154	124	psDrawLine
-	globalGC1	154 120	3 3	0 360	155 121	psFillArc
-	globalGC1	155	119	155	121	psDrawLine
-	globalGC1	154 118	3 3	0 360	155 119	psFillArc
-	globalGC1	156	113	155	119	psDrawLine
-	globalGC1	155 112	3 3	0 360	156 113	psFillArc
-	globalGC1	156	108	156	113	psDrawLine
-	globalGC1	155 107	3 3	0 360	156 108	psFillArc
-	globalGC1	156	98	156	108	psDrawLine
-	globalGC1	155 97	3 3	0 360	156 98	psFillArc
-	globalGC1	156	87	156	98	psDrawLine
-	globalGC1	155 86	3 3	0 360	156 87	psFillArc
-	globalGC1	156	66	156	87	psDrawLine
-	globalGC1	155 65	3 3	0 360	156 66	psFillArc
-	globalGC1	156	45	156	66	psDrawLine
-	globalGC1	155 44	3 3	0 360	156 45	psFillArc
-	globalGC1	156	14	156	45	psDrawLine
-	globalGC1	155 13	3 3	0 360	156 14	psFillArc
-	globalGC1	40 243	3 3	0 360	41 244	psFillArc
-	globalGC1	41	244	41	244	psDrawLine
-	globalGC1	40 243	3 3	0 360	41 244	psFillArc
-	globalGC1	41	213	41	244	psDrawLine
-	globalGC1	40 212	3 3	0 360	41 213	psFillArc
-	globalGC1	41	192	41	213	psDrawLine
-	globalGC1	40 191	3 3	0 360	41 192	psFillArc
-	globalGC1	41	171	41	192	psDrawLine
-	globalGC1	40 170	3 3	0 360	41 171	psFillArc
-	globalGC1	41	160	41	171	psDrawLine
-	globalGC1	40 159	3 3	0 360	41 160	psFillArc
-	globalGC1	42	150	41	160	psDrawLine
-	globalGC1	41 149	3 3	0 360	42 150	psFillArc
-	globalGC1	42	145	42	150	psDrawLine
-	globalGC1	41 144	3 3	0 360	42 145	psFillArc
-	globalGC1	42	139	42	145	psDrawLine
-	globalGC1	41 138	3 3	0 360	42 139	psFillArc
-	globalGC1	42	137	42	139	psDrawLine
-	globalGC1	41 136	3 3	0 360	42 137	psFillArc
-	globalGC1	43	134	42	137	psDrawLine
-	globalGC1	42 133	3 3	0 360	43 134	psFillArc
-	globalGC1	44	133	43	134	psDrawLine
-	globalGC1	43 132	3 3	0 360	44 133	psFillArc
-	globalGC1	45	132	44	133	psDrawLine
-	globalGC1	44 131	3 3	0 360	45 132	psFillArc
-	globalGC1	46	131	45	132	psDrawLine
-	globalGC1	45 130	3 3	0 360	46 131	psFillArc
-	globalGC1	48	130	46	131	psDrawLine
-	globalGC1	47 129	3 3	0 360	48 130	psFillArc
-	globalGC1	51	130	48	130	psDrawLine
-	globalGC1	50 129	3 3	0 360	51 130	psFillArc
-	globalGC1	56	129	51	130	psDrawLine
-	globalGC1	55 128	3 3	0 360	56 129	psFillArc
-	globalGC1	60	129	56	129	psDrawLine
-	globalGC1	59 128	3 3	0 360	60 129	psFillArc
-	globalGC1	65	129	60	129	psDrawLine
-	globalGC1	64 128	3 3	0 360	65 129	psFillArc
-	globalGC1	70	129	65	129	psDrawLine
-	globalGC1	69 128	3 3	0 360	70 129	psFillArc
-	globalGC1	75	129	70	129	psDrawLine
-	globalGC1	74 128	3 3	0 360	75 129	psFillArc
-	globalGC1	80	129	75	129	psDrawLine
-	globalGC1	79 128	3 3	0 360	80 129	psFillArc
-	globalGC1	84	128	80	129	psDrawLine
-	globalGC1	83 127	3 3	0 360	84 128	psFillArc
-	globalGC1	89	128	84	128	psDrawLine
-	globalGC1	88 127	3 3	0 360	89 128	psFillArc
-	globalGC1	92	128	89	128	psDrawLine
-	globalGC1	91 127	3 3	0 360	92 128	psFillArc
-	globalGC1	94	127	92	128	psDrawLine
-	globalGC1	93 126	3 3	0 360	94 127	psFillArc
-	globalGC1	95	126	94	127	psDrawLine
-	globalGC1	94 125	3 3	0 360	95 126	psFillArc
-	globalGC1	96	125	95	126	psDrawLine
-	globalGC1	95 124	3 3	0 360	96 125	psFillArc
-	globalGC1	97	124	96	125	psDrawLine
-	globalGC1	96 123	3 3	0 360	97 124	psFillArc
-	globalGC1	97	121	97	124	psDrawLine
-	globalGC1	96 120	3 3	0 360	97 121	psFillArc
-	globalGC1	98	119	97	121	psDrawLine
-	globalGC1	97 118	3 3	0 360	98 119	psFillArc
-	globalGC1	98	113	98	119	psDrawLine
-	globalGC1	97 112	3 3	0 360	98 113	psFillArc
-	globalGC1	98	108	98	113	psDrawLine
-	globalGC1	97 107	3 3	0 360	98 108	psFillArc
-	globalGC1	98	98	98	108	psDrawLine
-	globalGC1	97 97	3 3	0 360	98 98	psFillArc
-	globalGC1	98	87	98	98	psDrawLine
-	globalGC1	97 86	3 3	0 360	98 87	psFillArc
-	globalGC1	99	66	98	87	psDrawLine
-	globalGC1	98 65	3 3	0 360	99 66	psFillArc
-	globalGC1	99	45	99	66	psDrawLine
-	globalGC1	98 44	3 3	0 360	99 45	psFillArc
-	globalGC1	99	14	99	45	psDrawLine
-	globalGC1	98 13	3 3	0 360	99 14	psFillArc
-	globalGC1	11 128	3 3	0 360	12 129	psFillArc
-	globalGC1	12	129	12	129	psDrawLine
-	globalGC1	11 128	3 3	0 360	12 129	psFillArc
-	globalGC1	17	129	12	129	psDrawLine
-	globalGC1	16 128	3 3	0 360	17 129	psFillArc
-	globalGC1	22	129	17	129	psDrawLine
-	globalGC1	21 128	3 3	0 360	22 129	psFillArc
-	globalGC1	27	128	22	129	psDrawLine
-	globalGC1	26 127	3 3	0 360	27 128	psFillArc
-	globalGC1	32	128	27	128	psDrawLine
-	globalGC1	31 127	3 3	0 360	32 128	psFillArc
-	globalGC1	34	128	32	128	psDrawLine
-	globalGC1	33 127	3 3	0 360	34 128	psFillArc
-	globalGC1	36	127	34	128	psDrawLine
-	globalGC1	35 126	3 3	0 360	36 127	psFillArc
-	globalGC1	38	126	36	127	psDrawLine
-	globalGC1	37 125	3 3	0 360	38 126	psFillArc
-	globalGC1	39	125	38	126	psDrawLine
-	globalGC1	38 124	3 3	0 360	39 125	psFillArc
-	globalGC1	39	124	39	125	psDrawLine
-	globalGC1	38 123	3 3	0 360	39 124	psFillArc
-	globalGC1	40	121	39	124	psDrawLine
-	globalGC1	39 120	3 3	0 360	40 121	psFillArc
-	globalGC1	40	119	40	121	psDrawLine
-	globalGC1	39 118	3 3	0 360	40 119	psFillArc
-	globalGC1	41	113	40	119	psDrawLine
-	globalGC1	40 112	3 3	0 360	41 113	psFillArc
-	globalGC1	41	108	41	113	psDrawLine
-	globalGC1	40 107	3 3	0 360	41 108	psFillArc
-	globalGC1	41	98	41	108	psDrawLine
-	globalGC1	40 97	3 3	0 360	41 98	psFillArc
-	globalGC1	41	87	41	98	psDrawLine
-	globalGC1	40 86	3 3	0 360	41 87	psFillArc
-	globalGC1	41	66	41	87	psDrawLine
-	globalGC1	40 65	3 3	0 360	41 66	psFillArc
-	globalGC1	41	45	41	66	psDrawLine
-	globalGC1	40 44	3 3	0 360	41 45	psFillArc
-	globalGC1	41	14	41	45	psDrawLine
-	globalGC1	40 13	3 3	0 360	41 14	psFillArc
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/2doptcpr.eps b/books/ps/2doptcpr.eps
new file mode 100644
index 0000000..dd8d407
--- /dev/null
+++ b/books/ps/2doptcpr.eps
@@ -0,0 +1,1352 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 2doptcpr.eps
+%%CreationDate: Thu Mar 28 16:57:36 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 313 315
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 300.24000000000001 translate
+298.07999999999998 -300.24000000000001 scale
+% Image geometry
+414 417 8
+% Transformation matrix
+[ 414 0 0 417 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 414 string def
+/gstr 414 string def
+/bstr 414 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        44546 ASCII Bytes
+colorimage
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+c2[bCOT57Zhu<ZVg].6QO8o1Zd/SU~>
+c2[bCOT57Zhu<ZVg].6QO8o1Zd/SU~>
+c2[bCOT57Zhu<ZVg].6QO8o1Zd/SU~>
+c2[eDNrT+ZhZ!QUg].9RNrT+Zci8L~>
+c2[eDNrT+ZhZ!QUg].9RNrT+Zci8L~>
+c2[eDNrT+ZhZ!QUg].9RNrT+Zci8L~>
+c2[eDNrT+ZhZ!QUg].9RNrT+Zci8L~>
+c2[eDNrT+ZhZ!QUg].9RNrT+Zci8L~>
+c2[eDNrT+ZhZ!QUg].9RNrT+Zci8L~>
+c2[eDNrT+ZhZ!QUg].9RNrT+Zci8L~>
+c2[eDNrT+ZhZ!QUg].9RNrT+Zci8L~>
+c2[eDNrT+ZhZ!QUg].9RNrT+Zci8L~>
+c2[eDNrT+ZhZ!QUh#IBSNW9"Yci8L~>
+c2[eDNrT+ZhZ!QUh#IBSNW9"Yci8L~>
+c2[eDNrT+ZhZ!QUh#IBSNW9"Yci8L~>
+c2[eDR/d*bqu?Nnr;Z]qli-qbh#IBSNW9"Yci8L~>
+c2[eDR/d*bqu?Nnr;Z]qli-qbh#IBSNW9"Yci8L~>
+c2[eDR/d*bqu?Nnr;Z]qli-qbh#IBSNW9"Yci8L~>
+c2[eDRK!6err;uur;Z`rrr2rurr;uurr2rum/I%ch#IBSNW9"Yci8L~>
+c2[eDRK!6err;uur;Z`rrr2rurr;uurr2rum/I%ch#IBSNW9"Yci8L~>
+c2[eDRK!6err;uur;Z`rrr2rurr;uurr2rum/I%ch#IBSNW9"Yci8L~>
+cN!nEPlLa`r;ZcsrVlitrr2rurVlitm/I%ch#IBSNW9"Yci8L~>
+cN!nEPlLa`r;ZcsrVlitrr2rurVlitm/I%ch#IBSNW9"Yci8L~>
+cN!nEPlLa`r;ZcsrVlitrr2rurVlitm/I%ch#IBSNW9"Yci8L~>
+cN!nEPlC^`qu?ZrrVults8N'!rVultn,N7bhuE]VNW9"Yci8L~>
+cN!nEPlC^`qu?ZrrVults8N'!rVultn,N7bhuE]VNW9"Yci8L~>
+cN!nEPlC^`qu?ZrrVults8N'!rVultn,N7bhuE]VNW9"Yci8L~>
+cN!nEQ2^gaqZ$QqrVult!ri6#rVultmJd.dh#IBSNW9"Yci8L~>
+cN!nEQ2^gaqZ$QqrVult!ri6#rVultmJd.dh#IBSNW9"Yci8L~>
+cN!nEQ2^gaqZ$QqrVult!ri6#rVultmJd.dh#IBSNW9"Yci8L~>
+cN!nEQN-m`r;ZcsrVult!ri6#rVultmJd.dh#IBSNW9"Yci8L~>
+cN!nEQN-m`r;ZcsrVult!ri6#rVultmJd.dh#IBSNW9"Yci8L~>
+cN!nEQN-m`r;ZcsrVult!ri6#rVultmJd.dh#IBSNW9"Yci8L~>
+cN!nEPlLa`r;ZcsrVult!ri6#rVultmJd.dh#IBSNW9"Yci8L~>
+cN!nEPlLa`r;ZcsrVult!ri6#rVultmJd.dh#IBSNW9"Yci8L~>
+cN!nEPlLa`r;ZcsrVult!ri6#rVultmJd.dh#IBSNW9"Yci8L~>
+cN!nEPQ(U_r;Z`rrr;uus8N'!rVultmJd.dh#IBSNW9"Yci8L~>
+cN!nEPQ(U_r;Z`rrr;uus8N'!rVultmJd.dh#IBSNW9"Yci8L~>
+cN!nEPQ(U_r;Z`rrr;uus8N'!rVultmJd.dh#IBSNW9"Yci8L~>
+cN!nEPQ(U_qu?Zrrr2rurr2rurVlitm/I%ch#IBSNW9"Yci8L~>
+cN!nEPQ(U_qu?Zrrr2rurr2rurVlitm/I%ch#IBSNW9"Yci8L~>
+cN!nEPQ(U_qu?Zrrr2rurr2rurVlitm/I%ch#IBSNW9"Yci8L~>
+cN!nEPQ(U_rr3*$s8N'!rr2rurr;uurr2rum/I%ch#IBSNW9"Yci8L~>
+cN!nEPQ(U_rr3*$s8N'!rr2rurr;uurr2rum/I%ch#IBSNW9"Yci8L~>
+cN!nEPQ(U_rr3*$s8N'!rr2rurr;uurr2rum/I%ch#IBSNW9"Yci8L~>
+cN!nER/d'arr;uus8Vusr;Z]qli-qbh>dHSNW9"Yci8L~>
+cN!nER/d'arr;uus8Vusr;Z]qli-qbh>dHSNW9"Yci8L~>
+cN!nER/d'arr;uus8Vusr;Z]qli-qbh>dHSNW9"Yci8L~>
+cN!nEN;rnXhu<ZVh>dKTN;rnXci8L~>
+cN!nEN;rnXhu<ZVh>dKTN;rnXci8L~>
+cN!nEN;rnXhu<ZVh>dKTN;rnXci8L~>
+cN!nEN;rnXhu<ZVh>dKTN;rnXci8L~>
+cN!nEN;rnXhu<ZVh>dKTN;rnXci8L~>
+cN!nEN;rnXhu<ZVh>dKTN;rnXci8L~>
+cN!nEN;rnXhu<ZVh>dKTN;rnXci8L~>
+cN!nEN;rnXhu<ZVh>dKTN;rnXci8L~>
+cN!nEN;rnXhu<ZVh>dKTN;rnXci8L~>
+cN!nEN;rnXhu<ZVh>dKTN;rnXci8L~>
+cN!nEN;rnXhu<ZVh>dKTN;rnXci8L~>
+cN!nEN;rnXhu<ZVh>dKTN;rnXci8L~>
+cN!nEN;rnXhu<ZVh>dKTN;rnXci8L~>
+cN!nEN;rnXhu<ZVh>dKTN;rnXci8L~>
+cN!nEN;rnXhu<ZVh>dKTN;rnXci8L~>
+cN!nEN;rnXhu<ZVh>dKTN;rnXci8L~>
+cN!nEN;rnXhu<ZVh>dKTN;rnXci8L~>
+cN!nEN;rnXhu<ZVh>dKTN;rnXci8L~>
+cN!nEN;rnXhu<ZVh>dKTN;rnXci8L~>
+cN!nEN;rnXhu<ZVh>dKTN;rnXci8L~>
+cN!nEN;rnXhu<ZVh>dKTN;rnXci8L~>
+cN!nEN;rnXhu<ZVh>dKTMuWeWd/SU~>
+cN!nEN;rnXhu<ZVh>dKTMuWeWd/SU~>
+cN!nEN;rnXhu<ZVh>dKTMuWeWd/SU~>
+cN!nEMuWeWi;WcWh>dKTMuWeWd/SU~>
+cN!nEMuWeWi;WcWh>dKTMuWeWd/SU~>
+cN!nEMuWeWi;WcWh>dKTMuWeWd/SU~>
+cN!nEMuWeWi;WcWh>dKTMuWeWd/SU~>
+cN!nEMuWeWi;WcWh>dKTMuWeWd/SU~>
+cN!nEMuWeWi;WcWh>dKTMuWeWd/SU~>
+cN!nEMuWeWi;WcWh>dKTMuWeWd/SU~>
+cN!nEMuWeWi;WcWh>dKTMuWeWd/SU~>
+cN!nEMuWeWi;WcWh>dKTMuWeWd/SU~>
+cN!nEMuWeWi;WcWhZ*TUMZ<\Vd/SU~>
+cN!nEMuWeWi;WcWhZ*TUMZ<\Vd/SU~>
+cN!nEMuWeWi;WcWhZ*TUMZ<\Vd/SU~>
+cN!nEMuWeWi;WcWhZ*TUMZ<\Vd/SU~>
+cN!nEMuWeWi;WcWhZ*TUMZ<\Vd/SU~>
+cN!nEMuWeWi;WcWhZ*TUMZ<\Vd/SU~>
+cN!nEMuWeWi;WcWhZ*TUMZ<\Vd/SU~>
+cN!nEMuWeWi;WcWhZ*TUMZ<\Vd/SU~>
+cN!nEMuWeWi;WcWhZ*TUMZ<\Vd/SU~>
+ci="FMZ<\Vi;WcWhZ*TUMZ<\Vd/SU~>
+ci="FMZ<\Vi;WcWhZ*TUMZ<\Vd/SU~>
+ci="FMZ<\Vi;WcWhZ*TUMZ<\Vd/SU~>
+ci="FMZ<\Vi;WcWhZ*TUMZ<\Vd/SU~>
+ci="FMZ<\Vi;WcWhZ*TUMZ<\Vd/SU~>
+ci="FMZ<\Vi;WcWhZ*TUMZ<\Vd/SU~>
+ci<qDN;rhVir8uYhZ*NSN;rhVdf4g~>
+ci<qDN;rhVir8uYhZ*NSN;rhVdf4g~>
+ci<qDN;rhVir8uYhZ*NSN;rhVdf4g~>
+ci="FMZ<\Vi;WcWhZ*TUMZ<\Vd/SU~>
+ci="FMZ<\Vi;WcWhZ*TUMZ<\Vd/SU~>
+ci="FMZ<\Vi;WcWhZ*TUMZ<\Vd/SU~>
+ci="FMZ<\Vi;WcWhZ*TUMZ<\Vd/SU~>
+ci="FMZ<\Vi;WcWhZ*TUMZ<\Vd/SU~>
+ci="FMZ<\Vi;WcWhZ*TUMZ<\Vd/SU~>
+ci="FMZ<\Vi;WcWhZ*TUMZ<\Vd/SU~>
+ci="FMZ<\Vi;WcWhZ*TUMZ<\Vd/SU~>
+ci="FMZ<\Vi;WcWhZ*TUMZ<\Vd/SU~>
+ci="FM?!SUiVrlXhZ*TUMZ<\Vd/SU~>
+ci="FM?!SUiVrlXhZ*TUMZ<\Vd/SU~>
+ci="FM?!SUiVrlXhZ*TUMZ<\Vd/SU~>
+ci="FM?!SUiVrlXhZ*TUMZ<YUdJn^~>
+ci="FM?!SUiVrlXhZ*TUMZ<YUdJn^~>
+ci="FM?!SUiVrlXhZ*TUMZ<YUdJn^~>
+ci="FM?!SUiVrlXhZ*TUM?!SUdJn^~>
+ci="FM?!SUiVrlXhZ*TUM?!SUdJn^~>
+ci="FM?!SUiVrlXhZ*TUM?!SUdJn^~>
+ci="FM?!SUiVrlXhuEZUM?!SUdJn^~>
+ci="FM?!SUiVrlXhuEZUM?!SUdJn^~>
+ci="FM?!SUiVrlXhuEZUM?!SUdJn^~>
+d/X+GM#[JTiVrlXhuE]VM#[JTdJn^~>
+d/X+GM#[JTiVrlXhuE]VM#[JTdJn^~>
+d/X+GM#[JTiVrlXhuE]VM#[JTdJn^~>
+d/X+GM#[JTiVrlXhuE]VM#[JTdJn^~>
+d/X+GM#[JTiVrlXhuE]VM#[JTdJn^~>
+d/X+GM#[JTiVrlXhuE]VM#[JTdJn^~>
+d/X+GM#[JTiVrlXhuE]VM#[JTdJn^~>
+d/X+GM#[JTiVrlXhuE]VM#[JTdJn^~>
+d/X+GM#[JTiVrlXhuE]VM#[JTdJn^~>
+d/X+GM#[JTiVrlXhuE]VM#[JTdJn^~>
+d/X+GM#[JTiVrlXhuE]VM#[JTdJn^~>
+d/X+GM#[JTiVrlXhuE]VM#[JTdJn^~>
+d/X+GM#[JTiVrlXhuE]VM#[JTdJn^~>
+d/X+GM#[JTiVrlXhuE]VM#[JTdJn^~>
+d/X+GM#[JTiVrlXhuE]VM#[JTdJn^~>
+d/X+GM#[JTiVrlXhuE]VM#[JTdJn^~>
+d/X+GM#[JTiVrlXhuE]VM#[JTdJn^~>
+d/X+GM#[JTiVrlXhuE]VM#[JTdJn^~>
+d/X+GM#[JTiVrlXhuE]VM#[GSdf4g~>
+d/X+GM#[JTiVrlXhuE]VM#[GSdf4g~>
+d/X+GM#[JTiVrlXhuE]VM#[GSdf4g~>
+d/X+GM#[JTiVrlXhuE]VL]@ASdf4g~>
+d/X+GM#[JTiVrlXhuE]VL]@ASdf4g~>
+d/X+GM#[JTiVrlXhuE]VL]@ASdf4g~>
+d/X+GM#[JTiVrlXhuE]VL]@ASdf4g~>
+d/X+GM#[JTiVrlXhuE]VL]@ASdf4g~>
+d/X+GM#[JTiVrlXhuE]VL]@ASdf4g~>
+dJs4HL]@>Rir8uYhuE]VL]@ASdf4g~>
+dJs4HL]@>Rir8uYhuE]VL]@ASdf4g~>
+dJs4HL]@>Rir8uYhuE]VL]@ASdf4g~>
+dJs4HLB%8Rir8uYhuE]VL]@ASdf4g~>
+dJs4HLB%8Rir8uYhuE]VL]@ASdf4g~>
+dJs4HLB%8Rir8uYhuE]VL]@ASdf4g~>
+dJs4HLB%8Rir8uYhuE]VL]@ASdf4g~>
+dJs4HLB%8Rir8uYhuE]VL]@ASdf4g~>
+dJs4HLB%8Rir8uYhuE]VL]@ASdf4g~>
+dJs4HLB%8Rir8uYhuE]VL]@ASdf4g~>
+dJs4HLB%8Rir8uYhuE]VL]@ASdf4g~>
+dJs4HLB%8Rir8uYhuE]VL]@ASdf4g~>
+dJs4HLB%8Rir8uYi;`fWLB%8Rdf4g~>
+dJs4HLB%8Rir8uYi;`fWLB%8Rdf4g~>
+dJs4HLB%8Rir8uYi;`fWLB%8Rdf4g~>
+dJs4HLB%8Rir8uYi;`fWLB%8Rdf4g~>
+dJs4HLB%8Rir8uYi;`fWLB%8Rdf4g~>
+dJs4HLB%8Rir8uYi;`fWLB%8Rdf4g~>
+dJs4HLB%8Rir8uYi;`fWLB%5Qe,Op~>
+dJs4HLB%8Rir8uYi;`fWLB%5Qe,Op~>
+dJs4HLB%8Rir8uYi;`fWLB%5Qe,Op~>
+dJs4HLB%8Rir8uYi;`fWL&_/Qe,Op~>
+dJs4HLB%8Rir8uYi;`fWL&_/Qe,Op~>
+dJs4HLB%8Rir8uYi;`fWL&_/Qe,Op~>
+dJs4HLB%8Rir8uYi;`fWL&_/Qe,Op~>
+dJs4HLB%8Rir8uYi;`fWL&_/Qe,Op~>
+dJs4HLB%8Rir8uYi;`fWL&_/Qe,Op~>
+df9=IL&_/Qir8uYi;`fWL&_/Qe,Op~>
+df9=IL&_/Qir8uYi;`fWL&_/Qe,Op~>
+df9=IL&_/Qir8uYi;`fWL&_/Qe,Op~>
+df9=IL&_/Qir8uYi;`fWL&_/Qe,Op~>
+df9=IL&_/Qir8uYi;`fWL&_/Qe,Op~>
+df9=IL&_/Qir8uYi;`fWL&_/Qe,Op~>
+df9=IL&_/Qir8uYi;`fWL&_/Qe,Op~>
+df9=IL&_/Qir8uYi;`fWL&_/Qe,Op~>
+df9=IL&_/Qir8uYi;`fWL&_/Qe,Op~>
+df9=IL&_/Qir8uYi;`fWL&_/Qe,Op~>
+df9=IL&_/Qir8uYi;`fWL&_/Qe,Op~>
+df9=IL&_/Qir8uYi;`fWL&_/Qe,Op~>
+df9=IL&_/Qir8uYi;`fWL&_/Qe,Op~>
+df9=IL&_/Qir8uYi;`fWL&_/Qe,Op~>
+df9=IL&_/Qir8uYi;`fWL&_/Qe,Op~>
+df9=IK`D&Pj8T)Zi;`fWL&_/Qe,Op~>
+df9=IK`D&Pj8T)Zi;`fWL&_/Qe,Op~>
+df9=IK`D&Pj8T)Zi;`fWL&_/Qe,Op~>
+df9=IK`D&Pj8T)Zi;`fWL&_,PeGk%~>
+df9=IK`D&Pj8T)Zi;`fWL&_,PeGk%~>
+df9=IK`D&Pj8T)Zi;`fWL&_,PeGk%~>
+df9=IK`D&Pj8T)Zi;`fWK`D&PeGk%~>
+df9=IK`D&Pj8T)Zi;`fWK`D&PeGk%~>
+df9=IK`D&Pj8T)Zi;`fWK`D&PeGk%~>
+df9=IPQ1R]q>^?mrVufrli-qbiW&lWK`D&PeGk%~>
+df9=IPQ1R]q>^?mrVufrli-qbiW&lWK`D&PeGk%~>
+df9=IPQ1R]q>^?mrVufrli-qbiW&lWK`D&PeGk%~>
+e,TFJPQ(U_rr;uuqu?Zrs8W*!rr;uurr2rum/I%ciW&oXKE(rOeGk%~>
+e,TFJPQ(U_rr;uuqu?Zrs8W*!rr;uurr2rum/I%ciW&oXKE(rOeGk%~>
+e,TFJPQ(U_rr;uuqu?Zrs8W*!rr;uurr2rum/I%ciW&oXKE(rOeGk%~>
+e,TFJO8o4[qu6Wrrr;uurr2rurVlitm/I%ciW&oXKE(rOeGk%~>
+e,TFJO8o4[qu6Wrrr;uurr2rurVlitm/I%ciW&oXKE(rOeGk%~>
+e,TFJO8o4[qu6Wrrr;uurr2rurVlitm/I%ciW&oXKE(rOeGk%~>
+e,TFJNrK(Zqu6Wrrr;rts8N'!rVultn,N7bjT#5[KE(rOeGk%~>
+e,TFJNrK(Zqu6Wrrr;rts8N'!rVultn,N7bjT#5[KE(rOeGk%~>
+e,TFJNrK(Zqu6Wrrr;rts8N'!rVultn,N7bjT#5[KE(rOeGk%~>
+e,TFJ!WN.^s8N)ss8N)us8)fps8N)drr<&Xs8N'"rr@cQrr<*"!7q1#~>
+e,TFJ!WN.^s8N)ss8N)us8)fps8N)drr<&Xs8N'"rr@cQrr<*"!7q1#~>
+e,TFJ!WN.^s8N)ss8N)us8)fps8N)drr<&Xs8N'"rr@cQrr<*"!7q1#~>
+e,TFJO8f1[qu?Zrrr;rt!ri6#rVultmJd.diW&oXKE(rOeGk%~>
+e,TFJO8f1[qu?Zrrr;rt!ri6#rVultmJd.diW&oXKE(rOeGk%~>
+e,TFJO8f1[qu?Zrrr;rt!ri6#rVultmJd.diW&oXKE(rOeGk%~>
+e,TFJOT,:\qZ$QqrVult!ri6#rVultmJd.diW&oXK)biNec1.~>
+e,TFJOT,:\qZ$QqrVult!ri6#rVultmJd.diW&oXK)biNec1.~>
+e,TFJOT,:\qZ$QqrVult!ri6#rVultmJd.diW&oXK)biNec1.~>
+eGoLJOoGC]q#:<orVults8N'!rVultmJd.dirB#YJcG`Mec1.~>
+eGoLJOoGC]q#:<orVults8N'!rVultmJd.dirB#YJcG`Mec1.~>
+eGoLJOoGC]q#:<orVults8N'!rVultmJd.dirB#YJcG`Mec1.~>
+eGoOKOoGC]p\t3nrVults8N'!rVlitm/I%cirB#YJcG`Mec1.~>
+eGoOKOoGC]p\t3nrVults8N'!rVlitm/I%cirB#YJcG`Mec1.~>
+eGoOKOoGC]p\t3nrVults8N'!rVlitm/I%cirB#YJcG`Mec1.~>
+eGoOKP5bL^r;R!%s8N*!rr<&us8N*!s8N)urr<&crr<&Ys8N(Ms8N)Ls*t~>
+eGoOKP5bL^r;R!%s8N*!rr<&us8N*!s8N)urr<&crr<&Ys8N(Ms8N)Ls*t~>
+eGoOKP5bL^r;R!%s8N*!rr<&us8N*!s8N)urr<&crr<&Ys8N(Ms8N)Ls*t~>
+eGoOKP5kCZs8W*!rr;os"TJH%s8W#tli-qbirB#YJcG`Mec1.~>
+eGoOKP5kCZs8W*!rr;os"TJH%s8W#tli-qbirB#YJcG`Mec1.~>
+eGoOKP5kCZs8W*!rr;os"TJH%s8W#tli-qbirB#YJcG`Mec1.~>
+eGoOKJc>fO!!)-\!!)'ZrW%NL!ri6#f)L7~>
+eGoOKJc>fO!!)-\!!)'ZrW%NL!ri6#f)L7~>
+eGoOKJc>fO!!)-\!!)'ZrW%NL!ri6#f)L7~>
+ec5UKJc>fO!!)-\!!)'Zrr@WMs8W*!f)L7~>
+ec5UKJc>fO!!)-\!!)'Zrr@WMs8W*!f)L7~>
+ec5UKJc>fO!!)-\!!)'Zrr@WMs8W*!f)L7~>
+ec5XLJcGcMrrD0\!!)'Zrr@WMs8W*!f)L7~>
+ec5XLJcGcMrrD0\!!)'Zrr@WMs8W*!f)L7~>
+ec5XLJcGcMrrD0\!!)'Zrr@WMs8W*!f)L7~>
+ec5XLJcGcMrW)*\!!)'Zrr@WMs8W*!f)L7~>
+ec5XLJcGcMrW)*\!!)'Zrr@WMs8W*!f)L7~>
+ec5XLJcGcMrW)*\!!)'Zrr@WMs8W*!f)L7~>
+ec5XLJcG`LrrD3]!!)*[rW%NLs8W*!f)L7~>
+ec5XLJcG`LrrD3]!!)*[rW%NLs8W*!f)L7~>
+ec5XLJcG`LrrD3]!!)*[rW%NLs8W*!f)L7~>
+ec5XLJcG`LrrD3]!!)*[rr@WMrr;rtfDg@~>
+ec5XLJcG`LrrD3]!!)*[rr@WMrr;rtfDg@~>
+ec5XLJcG`LrrD3]!!)*[rr@WMrr;rtfDg@~>
+ec5XLJcG`LrrD3]!!)*[rr@WMrVultfDg@~>
+ec5XLJcG`LrrD3]!!)*[rr@WMrVultfDg@~>
+ec5XLJcG`LrrD3]!!)*[rr@WMrVultfDg@~>
+f)PaMJcG]KrrD3]!!)*[rr@WMrVultfDg@~>
+f)PaMJcG]KrrD3]!!)*[rr@WMrVultfDg@~>
+f)PaMJcG]KrrD3]!!)*[rr@WMrVultfDg@~>
+f)PaMJcGZJrrD6^!!)*[rr@WMrVultfDg@~>
+f)PaMJcGZJrrD6^!!)*[rr@WMrVultfDg@~>
+f)PaMJcGZJrrD6^!!)*[rr@WMrVultfDg@~>
+f)PaMJcGZJrrD6^!!)-\rr@WMr;ZcsfDg@~>
+f)PaMJcGZJrrD6^!!)-\rr@WMr;ZcsfDg@~>
+f)PaMJcGZJrrD6^!!)-\rr@WMr;ZcsfDg@~>
+f)PaMJcGZJrrD6^!!)-\rr@WMr;Z`rf`-I~>
+f)PaMJcGZJrrD6^!!)-\rr@WMr;Z`rf`-I~>
+f)PaMJcGZJrrD6^!!)-\rr@WMr;Z`rf`-I~>
+f)PaMJcGZJrrD6^!!)-\rr@WMqu?Zrf`-I~>
+f)PaMJcGZJrrD6^!!)-\rr@WMqu?Zrf`-I~>
+f)PaMJcGZJrrD6^!!)-\rr@WMqu?Zrf`-I~>
+fDkjNJcGWIrW)0^!!)-\rr@WMqu?Zrf`-I~>
+fDkjNJcGWIrW)0^!!)-\rr@WMqu?Zrf`-I~>
+fDkjNJcGWIrW)0^!!)-\rr@WMqu?Zrf`-I~>
+fDkjNJcGTHrrD9_!!)0]rW%NLqu?Zrf`-I~>
+fDkjNJcGTHrrD9_!!)0]rW%NLqu?Zrf`-I~>
+fDkjNJcGTHrrD9_!!)0]rW%NLqu?Zrf`-I~>
+fDkjNJcGTHrrD9_!!)0]rr@WMqZ$Qqf`-I~>
+fDkjNJcGTHrrD9_!!)0]rr@WMqZ$Qqf`-I~>
+fDkjNJcGTHrrD9_!!)0]rr@WMqZ$Qqf`-I~>
+fDkjNJcGTHrrD9_!!)0]rr@WMqZ$Npg&HR~>
+fDkjNJcGTHrrD9_!!)0]rr@WMqZ$Npg&HR~>
+fDkjNJcGTHrrD9_!!)0]rr@WMqZ$Npg&HR~>
+fDkjNJcGTHrW)3_!!)0]rr@WMq>^Hpg&HR~>
+fDkjNJcGTHrW)3_!!)0]rr@WMq>^Hpg&HR~>
+fDkjNJcGTHrW)3_!!)0]rr@WMq>^Hpg&HR~>
+f`1pNJcGQGrrD<`!!)3^rW%NLq>^Hpg&HR~>
+f`1pNJcGQGrrD<`!!)3^rW%NLq>^Hpg&HR~>
+f`1pNJcGQGrrD<`!!)3^rW%NLq>^Hpg&HR~>
+f`1sOJcGNFrrD<`!!)3^rr@WMq#C?og&HR~>
+f`1sOJcGNFrrD<`!!)3^rr@WMq#C?og&HR~>
+f`1sOJcGNFrrD<`!!)3^rr@WMq#C?og&HR~>
+f`1sOJcGNFrrD<`!!)3^rr@WMq#C?og&HR~>
+f`1sOJcGNFrrD<`!!)3^rr@WMq#C?og&HR~>
+f`1sOJcGNFrrD<`!!)3^rr@WMq#C?og&HR~>
+f`1sOJcGNFrrD<`!!)3^rr@WMq#C?og&HR~>
+f`1sOJcGNFrrD<`!!)3^rr@WMq#C?og&HR~>
+f`1sOJcGNFrrD<`!!)3^rr@WMq#C?og&HR~>
+f`1sOJcGKErrD?a!!)3^rr@WMp](6ngAc[~>
+f`1sOJcGKErrD?a!!)3^rr@WMp](6ngAc[~>
+f`1sOJcGKErrD?a!!)3^rr@WMp](6ngAc[~>
+g&M$OJcGKErrD?a!!)6_rr@WMpAb-mgAc[~>
+g&M$OJcGKErrD?a!!)6_rr@WMpAb-mgAc[~>
+g&M$OJcGKErrD?a!!)6_rr@WMpAb-mgAc[~>
+g&M'PJcGHDrrD?a!!)6_rr@WMpAb-mgAc[~>
+g&M'PJcGHDrrD?a!!)6_rr@WMpAb-mgAc[~>
+g&M'PJcGHDrrD?a!!)6_rr@WMpAb-mgAc[~>
+g&M'PJcGHDrrD?a!!)6_rr@WMpAb-mgAc[~>
+g&M'PJcGHDrrD?a!!)6_rr@WMpAb-mgAc[~>
+g&M'PJcGHDrrD?a!!)6_rr@WMpAb-mgAc[~>
+g&M'PJcGHDrW)9a!!)6_rr@WMpAb-mgAc[~>
+g&M'PJcGHDrW)9a!!)6_rr@WMpAb-mgAc[~>
+g&M'PJcGHDrW)9a!!)6_rr@WMpAb-mgAc[~>
+g&M'PJcGECrrDBb!!)9`rW%NLp&G$lg])d~>
+g&M'PJcGECrrDBb!!)9`rW%NLp&G$lg])d~>
+g&M'PJcGECrrDBb!!)9`rW%NLp&G$lg])d~>
+gAh-PJcGECrrDBb!!)9`rr@WMo`+pkg])d~>
+gAh-PJcGECrrDBb!!)9`rr@WMo`+pkg])d~>
+gAh-PJcGECrrDBb!!)9`rr@WMo`+pkg])d~>
+gAh0QJcGBBrrDBb!!)9`rr@WMo`+pkg])d~>
+gAh0QJcGBBrrDBb!!)9`rr@WMo`+pkg])d~>
+gAh0QJcGBBrrDBb!!)9`rr@WMo`+pkg])d~>
+gAh0Q!WN.Ns7ZKk!:Bdd!:'U^!.k1Ds8;rRs*t~>
+gAh0Q!WN.Ns7ZKk!:Bdd!:'U^!.k1Ds8;rRs*t~>
+gAh0Q!WN.Ns7ZKk!:Bdd!:'U^!.k1Ds8;rRs*t~>
+g].6QJcG?ArW)?c!!)<arr@WMo)J^ih#Dm~>
+g].6QJcG?ArW)?c!!)<arr@WMo)J^ih#Dm~>
+g].6QJcG?ArW)?c!!)<arr@WMo)J^ih#Dm~>
+g].9RJcG9?rrDHd!!)?brW%NLo)J[hh>`!~>
+g].9RJcG9?rrDHd!!)?brW%NLo)J[hh>`!~>
+g].9RJcG9?rrDHd!!)?brW%NLo)J[hh>`!~>
+h#IBSJcG6>rW)Bd!!)?brr@WMnGiLgh>`!~>
+h#IBSJcG6>rW)Bd!!)?brr@WMnGiLgh>`!~>
+h#IBSJcG6>rW)Bd!!)?brr@WMnGiLgh>`!~>
+h>dHSJcG3=rrDKe!!)BcrW%NLnGiIfhZ&*~>
+h>dHSJcG3=rrDKe!!)BcrW%NLnGiIfhZ&*~>
+h>dHSJcG3=rrDKe!!)BcrW%NLnGiIfhZ&*~>
+h>dKTJcG0<rW)Ee!!)Bcrr@WMmf3:ehZ&*~>
+h>dKTJcG0<rW)Ee!!)Bcrr@WMmf3:ehZ&*~>
+h>dKTJcG0<rW)Ee!!)Bcrr@WMmf3:ehZ&*~>
+hZ*QTJcG-;rrDNf!!)EdrW%NLmf37dhuA3~>
+hZ*QTJcG-;rrDNf!!)EdrW%NLmf37dhuA3~>
+hZ*QTJcG-;rrDNf!!)EdrW%NLmf37dhuA3~>
+hZ*TUJcG*:rW)Hf!!)HerW%NLm/R(chuA3~>
+hZ*TUJcG*:rW)Hf!!)HerW%NLm/R(chuA3~>
+hZ*TUJcG*:rW)Hf!!)HerW%NLm/R(chuA3~>
+huEZUJcG'9rrDQg!!)Herr@WMlMpkai;\<~>
+huEZUJcG'9rrDQg!!)Herr@WMlMpkai;\<~>
+huEZUJcG'9rrDQg!!)Herr@WMlMpkai;\<~>
+huE]VJcG$8rW)Kg!!)KfrW%NLlMph`iW"E~>
+huE]VJcG$8rW)Kg!!)KfrW%NLlMph`iW"E~>
+huE]VJcG$8rW)Kg!!)KfrW%NLlMph`iW"E~>
+i;`cVJcG!7rrDTh!!)Kfrr@WMkl:Y_iW"E~>
+i;`cVJcG!7rrDTh!!)Kfrr@WMkl:Y_iW"E~>
+i;`cVJcG!7rrDTh!!)Kfrr@WMkl:Y_iW"E~>
+i;`fWJcFs6rW)Nh!!)NgrW%NLkl:V^ir=N~>
+i;`fWJcFs6rW)Nh!!)NgrW%NLkl:V^ir=N~>
+i;`fWJcFs6rW)Nh!!)NgrW%NLkl:V^ir=N~>
+iW&lWJcFp5rW)Qi!!)Ngrr@WMk5YG]ir=N~>
+iW&lWJcFp5rW)Qi!!)Ngrr@WMk5YG]ir=N~>
+iW&lWJcFp5rW)Qi!!)Ngrr@WMk5YG]ir=N~>
+iW&oXJcFj3rrDZj!!)QhrW%NLk5YD\j8XW~>
+iW&oXJcFj3rrDZj!!)QhrW%NLk5YD\j8XW~>
+iW&oXJcFj3rrDZj!!)QhrW%NLk5YD\j8XW~>
+irB#YJcFg2rW)Tj!!)Qhrr@WMjT#5[j8XW~>
+irB#YJcFg2rW)Tj!!)Qhrr@WMjT#5[j8XW~>
+irB#YJcFg2rW)Tj!!)Qhrr@WMjT#5[j8XW~>
+j8]#WJcFj3r;cQk!!)WjqZ)3Ik5YA[jo9i~>
+j8]#WJcFj3r;cQk!!)WjqZ)3Ik5YA[jo9i~>
+j8]#WJcFj3r;cQk!!)WjqZ)3Ik5YA[jo9i~>
+jo>8ZJcF^/rW)Zl!!)Zkr;_EKirArWk5Tr~>
+jo>8ZJcF^/rW)Zl!!)Zkr;_EKirArWk5Tr~>
+jo>8ZJcF^/rW)Zl!!)Zkr;_EKirArWk5Tr~>
+k5YA[JcFX-rW)]m!!)]lrW%NLhZ*QTkPp&~>
+k5YA[JcFX-rW)]m!!)]lrW%NLhZ*QTkPp&~>
+k5YA[JcFX-rW)]m!!)]lrW%NLhZ*QTkPp&~>
+kPtJ\JcFR+r;cZn!!)`mrW%NLh#I?Rkl6/~>
+kPtJ\JcFR+r;cZn!!)`mrW%NLh#I?Rkl6/~>
+kPtJ\JcFR+r;cZn!!)`mrW%NLh#I?Rkl6/~>
+kl:V^JcFI(r;c]o!!)cnrW%NLgAh-Pl2Q8~>
+kl:V^JcFI(r;c]o!!)cnrW%NLgAh-Pl2Q8~>
+kl:V^JcFI(r;c]o!!)cnrW%NLgAh-Pl2Q8~>
+l2U__JcFC&r;c`p!!)ipr;_EKf`1mMli2J~>
+l2U__JcFC&r;c`p!!)ipr;_EKf`1mMli2J~>
+l2U__JcFC&r;c`p!!)ipr;_EKf`1mMli2J~>
+li6n`JcGWIrrDior;ccqr;cHhr;cfr!!)orquD<Jf)PXJmJh\~>
+li6n`JcGWIrrDior;ccqr;cHhr;cfr!!)orquD<Jf)PXJmJh\~>
+li6n`JcGWIrrDior;ccqr;cHhr;cfr!!)orquD<Jf)PXJmJh\~>
+mf3(_JcGZJrrDlprrE&u!!*#urrE&u!!)WjquHcs!!*#uq#H!GeGoCGnGe"~>
+mf3(_JcGZJrrDlprrE&u!!*#urrE&u!!)WjquHcs!!*#uq#H!GeGoCGnGe"~>
+mf3(_JcGZJrrDlprrE&u!!*#urrE&u!!)WjquHcs!!*#uq#H!GeGoCGnGe"~>
+nc/IdJcGHD!!)ip!!)ut!!*#u!!)ut!!)QhoDjIBcN!_@oDa=~>
+nc/IdJcGHD!!)ip!!)ut!!*#u!!)ut!!)QhoDjIBcN!_@oDa=~>
+nc/IdJcGHD!!)ip!!)ut!!*#u!!)ut!!)QhoDjIBcN!_@oDa=~>
+o)JXgJcG?A!!)ip!!)utrrE*!!!)utrrDQgq#H!GaT)2=oDa=~>
+o)JXgJcG?A!!)ip!!)utrrE*!!!)utrrDQgq#H!GaT)2=oDa=~>
+o)JXgJcG?A!!)ip!!)utrrE*!!!)utrrDQgq#H!GaT)2=oDa=~>
+o)Aakrr@WMo)A[iqZ$QqrVult!ri6#rVultmJm+bJcE[g!s&?$!;?GC~>
+o)Aakrr@WMo)A[iqZ$QqrVult!ri6#rVultmJm+bJcE[g!s&?$!;?GC~>
+o)Aakrr@WMo)A[iqZ$QqrVult!ri6#rVultmJm+bJcE[g!s&?$!;?GC~>
+JcF[.!!)lqrrE#trr<-#!!)utrrDHd!!%TMZN#F~>
+JcF[.!!)lqrrE#trr<-#!!)utrrDHd!!%TMZN#F~>
+JcF[.!!)lqrrE#trr<-#!!)utrrDHd!!%TMZN#F~>
+JcF[.!!)lqrrE#trr<-#!!)utrrDHd!!%TMZN#F~>
+JcF[.!!)lqrrE#trr<-#!!)utrrDHd!!%TMZN#F~>
+JcF[.!!)lqrrE#trr<-#!!)utrrDHd!!%TMZN#F~>
+JcF[.!!)ip!!)utrrE*!!!)utrrDHd!!%TMZN#F~>
+JcF[.!!)ip!!)utrrE*!!!)utrrDHd!!%TMZN#F~>
+JcF[.!!)ip!!)utrrE*!!!)utrrDHd!!%TMZN#F~>
+JcF[.!!)ip!!)ut!!*#u!!)ut!!)Bc!!%TMZN#F~>
+JcF[.!!)ip!!)ut!!*#u!!)ut!!)Bc!!%TMZN#F~>
+JcF[.!!)ip!!)ut!!*#u!!)ut!!)Bc!!%TMZN#F~>
+JcF[.!!)rs"9AK%!!*#u!!*#urrE&u!!)Bc!!%TMZN#F~>
+JcF[.!!)rs"9AK%!!*#u!!*#urrE&u!!)Bc!!%TMZN#F~>
+JcF[.!!)rs"9AK%!!*#u!!*#urrE&u!!)Bc!!%TMZN#F~>
+JcF^/rW)rtrrE&ur;ccqr;c0`!!%TMZN#F~>
+JcF^/rW)rtrrE&ur;ccqr;c0`!!%TMZN#F~>
+JcF^/rW)rtrrE&ur;ccqr;c0`!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+kl1V_`W#o<`W#o<a8Z2@rrC7B!!(1A!!(1A!!(dRJ,~>
+kl1V_`W#o<`W#o<a8Z2@rrC7B!!(1A!!(1A!!(dRJ,~>
+kl1V_`W#o<`W#o<a8Z2@rrC7B!!(1A!!(1A!!(dRJ,~>
+kl1V_`W#o<`W#o<a8Z2@rrC7B!!(1A!!(1A!!(dRJ,~>
+kl1V_`W#o<`W#o<a8Z2@rrC7B!!(1A!!(1A!!(dRJ,~>
+kl1V_`W#o<`W#o<a8Z2@rrC7B!!(1A!!(1A!!(dRJ,~>
+JH16$JH4^1J,~>
+JH16$JH4^1J,~>
+JH16$JH4^1J,~>
+kl1V_`W#o<`W#o<a8Z2@rrC7B!!(1A!!(1A!!(dRJ,~>
+kl1V_`W#o<`W#o<a8Z2@rrC7B!!(1A!!(1A!!(dRJ,~>
+kl1V_`W#o<`W#o<a8Z2@rrC7B!!(1A!!(1A!!(dRJ,~>
+kl1V_`W#o<`W#o<a8Z2@rrC7B!!(1A!!(1A!!(dRJ,~>
+kl1V_`W#o<`W#o<a8Z2@rrC7B!!(1A!!(1A!!(dRJ,~>
+kl1V_`W#o<`W#o<a8Z2@rrC7B!!(1A!!(1A!!(dRJ,~>
+kl1V_`W#o<`W#o<a8Z2@rrC7B!!(1A!!(1A!!(dRJ,~>
+kl1V_`W#o<`W#o<a8Z2@rrC7B!!(1A!!(1A!!(dRJ,~>
+kl1V_`W#o<`W#o<a8Z2@rrC7B!!(1A!!(1A!!(dRJ,~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+oDediqZ$Kor;Z]qgA_-Qq>^Bnr;Z]qh>dERq>^Bnr;Z]qhZ*NSq>^BnrVufrirArWq#C9mrVufr
+hu<ZVq>^Bnr;Z]qiW&lWq>^BnrVufrjSs`~>
+oDediqZ$Kor;Z]qgA_-Qq>^Bnr;Z]qh>dERq>^Bnr;Z]qhZ*NSq>^BnrVufrirArWq#C9mrVufr
+hu<ZVq>^Bnr;Z]qiW&lWq>^BnrVufrjSs`~>
+oDediqZ$Kor;Z]qgA_-Qq>^Bnr;Z]qh>dERq>^Bnr;Z]qhZ*NSq>^BnrVufrirArWq#C9mrVufr
+hu<ZVq>^Bnr;Z]qiW&lWq>^BnrVufrjSs`~>
+o`"mkq#C?orr2rurr;uurr2ruh#IBSqZ$Qqrr2rurr;uurr2ruhu<ZVrr;uuqu?Zrrr2rurr;uu
+rr2rui;`fWrr2ruqu?Zrrr3*$s8N'!rr2rujSo2[rr;uuqZ$Qqrr3*$s8N'!rr2ruiW&oXqZ$Qq
+rr2rurr;uurr2ruj8T)Zp](6nrr3*$s8N'!rr2rujo9i~>
+o`"mkq#C?orr2rurr;uurr2ruh#IBSqZ$Qqrr2rurr;uurr2ruhu<ZVrr;uuqu?Zrrr2rurr;uu
+rr2rui;`fWrr2ruqu?Zrrr3*$s8N'!rr2rujSo2[rr;uuqZ$Qqrr3*$s8N'!rr2ruiW&oXqZ$Qq
+rr2rurr;uurr2ruj8T)Zp](6nrr3*$s8N'!rr2rujo9i~>
+o`"mkq#C?orr2rurr;uurr2ruh#IBSqZ$Qqrr2rurr;uurr2ruhu<ZVrr;uuqu?Zrrr2rurr;uu
+rr2rui;`fWrr2ruqu?Zrrr3*$s8N'!rr2rujSo2[rr;uuqZ$Qqrr3*$s8N'!rr2ruiW&oXqZ$Qq
+rr2rurr;uurr2ruj8T)Zp](6nrr3*$s8N'!rr2rujo9i~>
+p&>!lp\t3nrVlitrr2rurVlith>[NVrrDoq!!)ut!!*#u!!)ut!!(dRrrDrr!!)ut!!*#u!!)ut
+!!(sW!!)ut!!)or!!)ut!s&B$!<)ot!9!nW!;c]q!<)p"!<<'!rVlitir9&[rrDoq!!)ut!!*#u
+!!)ut!!)*[!!)`m!!)ut!s&B$!<)ot!9O62~>
+p&>!lp\t3nrVlitrr2rurVlith>[NVrrDoq!!)ut!!*#u!!)ut!!(dRrrDrr!!)ut!!*#u!!)ut
+!!(sW!!)ut!!)or!!)ut!s&B$!<)ot!9!nW!;c]q!<)p"!<<'!rVlitir9&[rrDoq!!)ut!!*#u
+!!)ut!!)*[!!)`m!!)ut!s&B$!<)ot!9O62~>
+p&>!lp\t3nrVlitrr2rurVlith>[NVrrDoq!!)ut!!*#u!!)ut!!(dRrrDrr!!)ut!!*#u!!)ut
+!!(sW!!)ut!!)or!!)ut!s&B$!<)ot!9!nW!;c]q!<)p"!<<'!rVlitir9&[rrDoq!!)ut!!*#u
+!!)ut!!)*[!!)`m!!)ut!s&B$!<)ot!9O62~>
+pAb-mp\t3nrVults8N'!rVulthu<cYs8N)qrr<&ts8N*!rr<&ts8N)Rrr<&rrr<&ts8N*!rr<&t
+s8N)Xrr<&ts8N)srr<&ts8N'"rrE#trrD!W!!)lq!!)utrr<*"!<)rt!9F.^!<<'!qYpNqrVult
+s8N'!rVultk5YG]pAY*mrVult!WN/us8N)]s*t~>
+pAb-mp\t3nrVults8N'!rVulthu<cYs8N)qrr<&ts8N*!rr<&ts8N)Rrr<&rrr<&ts8N*!rr<&t
+s8N)Xrr<&ts8N)srr<&ts8N'"rrE#trrD!W!!)lq!!)utrr<*"!<)rt!9F.^!<<'!qYpNqrVult
+s8N'!rVultk5YG]pAY*mrVult!WN/us8N)]s*t~>
+pAb-mp\t3nrVults8N'!rVulthu<cYs8N)qrr<&ts8N*!rr<&ts8N)Rrr<&rrr<&ts8N*!rr<&t
+s8N)Xrr<&ts8N)srr<&ts8N'"rrE#trrD!W!!)lq!!)utrr<*"!<)rt!9F.^!<<'!qYpNqrVult
+s8N'!rVultk5YG]pAY*mrVult!WN/us8N)]s*t~>
+pAb!ir;ZcsrVult!ri6#rVulthu<cYs8N)rs8N)ts8N'#rr<&ts8N)Ss8N)ss8N)ts8N'#rr<&t
+s8N)Ys8N)ts8N)ts8N)ts8;rrs8N)Xs8N)rs8N)ts8;rrs8N)[rrW9$rrDrrrrE#trr<-#!!)ut
+rrD3]qZ-NnrrE#tr;cfrrrD3]J,~>
+pAb!ir;ZcsrVult!ri6#rVulthu<cYs8N)rs8N)ts8N'#rr<&ts8N)Ss8N)ss8N)ts8N'#rr<&t
+s8N)Ys8N)ts8N)ts8N)ts8;rrs8N)Xs8N)rs8N)ts8;rrs8N)[rrW9$rrDrrrrE#trr<-#!!)ut
+rrD3]qZ-NnrrE#tr;cfrrrD3]J,~>
+pAb!ir;ZcsrVult!ri6#rVulthu<cYs8N)rs8N)ts8N'#rr<&ts8N)Ss8N)ss8N)ts8N'#rr<&t
+s8N)Ys8N)ts8N)ts8N)ts8;rrs8N)Xs8N)rs8N)ts8;rrs8N)[rrW9$rrDrrrrE#trr<-#!!)ut
+rrD3]qZ-NnrrE#tr;cfrrrD3]J,~>
+pAY*mrVlitr;ZcsrVult!ri6#rVulti;WcWrr2ruqu?ZrrVult!ri6#rVulth#@?Squ?ZrrVult
+!ri6#rVultirB#YrVultrVultrVufrrVultiVrlXqZ$QqrVufrrVultjo5;\rr2ruqu?ZrrVult
+!ri6#rVultk5PD]rVlitqu?ZrrVufrrVultk5Tr~>
+pAY*mrVlitr;ZcsrVult!ri6#rVulti;WcWrr2ruqu?ZrrVult!ri6#rVulth#@?Squ?ZrrVult
+!ri6#rVultirB#YrVultrVultrVufrrVultiVrlXqZ$QqrVufrrVultjo5;\rr2ruqu?ZrrVult
+!ri6#rVultk5PD]rVlitqu?ZrrVufrrVultk5Tr~>
+pAY*mrVlitr;ZcsrVult!ri6#rVulti;WcWrr2ruqu?ZrrVult!ri6#rVulth#@?Squ?ZrrVult
+!ri6#rVultirB#YrVultrVultrVufrrVultiVrlXqZ$QqrVufrrVultjo5;\rr2ruqu?ZrrVult
+!ri6#rVultk5PD]rVlitqu?ZrrVufrrVultk5Tr~>
+pAY*mrVultrVultrVult!ri6#rVultiVrlXrVlitqu?ZrrVult!ri6#rVulth>[HTqZ$QqrVult
+!ri6#rVultirB#YrVultrVultrVufrrVultir8uYq>^HprVufrrVultk5PD]rVlitqu?ZrrVult
+!ri6#rVultk5PD]rVultr;ZcsrVufrrVultk5Tr~>
+pAY*mrVultrVultrVult!ri6#rVultiVrlXrVlitqu?ZrrVult!ri6#rVulth>[HTqZ$QqrVult
+!ri6#rVultirB#YrVultrVultrVufrrVultir8uYq>^HprVufrrVultk5PD]rVlitqu?ZrrVult
+!ri6#rVultk5PD]rVultr;ZcsrVufrrVultk5Tr~>
+pAY*mrVultrVultrVult!ri6#rVultiVrlXrVlitqu?ZrrVult!ri6#rVulth>[HTqZ$QqrVult
+!ri6#rVultirB#YrVultrVultrVufrrVultir8uYq>^HprVufrrVultk5PD]rVlitqu?ZrrVult
+!ri6#rVultk5PD]rVultr;ZcsrVufrrVultk5Tr~>
+r;Z]qs8N'!rVultr;Q`srVults8N'!rVultk5YA[!<;ipr;Q`srVults8N'!rVultk5YA[rVlit
+q#:<orVults8N'!rVultiVrlXrVultr;Q`srVult!WN/us8N)Zrr<&nrr<&ts8N'"rrE#trrD3]
+q#L?m!!)utrrE*!!!)utrrD3]!!)utrrDrr!!)utrr<*"!<)rt!9X<3~>
+r;Z]qs8N'!rVultr;Q`srVults8N'!rVultk5YA[!<;ipr;Q`srVults8N'!rVultk5YA[rVlit
+q#:<orVults8N'!rVultiVrlXrVultr;Q`srVult!WN/us8N)Zrr<&nrr<&ts8N'"rrE#trrD3]
+q#L?m!!)utrrE*!!!)utrrD3]!!)utrrDrr!!)utrr<*"!<)rt!9X<3~>
+r;Z]qs8N'!rVultr;Q`srVults8N'!rVultk5YA[!<;ipr;Q`srVults8N'!rVultk5YA[rVlit
+q#:<orVults8N'!rVultiVrlXrVultr;Q`srVult!WN/us8N)Zrr<&nrr<&ts8N'"rrE#trrD3]
+q#L?m!!)utrrE*!!!)utrrD3]!!)utrrDrr!!)utrr<*"!<)rt!9X<3~>
+pAY*mrVultr;Q`srVlitrr2rurVlitg]%6RqYpNqrVlitrr2rurVlithZ!QUp\t3nrVlitrr2ru
+rVliti;WcWrVlitqu6WrrVls"s8N)trr<&Zrr<&mrr<&trrW9$rrE#t!!(sW!!)lq!!)ut!!*#u
+!!)ut!!)-\!!)utrrDrr!!)ut!s&B$!<)ot!9O62~>
+pAY*mrVultr;Q`srVlitrr2rurVlitg]%6RqYpNqrVlitrr2rurVlithZ!QUp\t3nrVlitrr2ru
+rVliti;WcWrVlitqu6WrrVls"s8N)trr<&Zrr<&mrr<&trrW9$rrE#t!!(sW!!)lq!!)ut!!*#u
+!!)ut!!)-\!!)utrrDrr!!)ut!s&B$!<)ot!9O62~>
+pAY*mrVultr;Q`srVlitrr2rurVlitg]%6RqYpNqrVlitrr2rurVlithZ!QUp\t3nrVlitrr2ru
+rVliti;WcWrVlitqu6WrrVls"s8N)trr<&Zrr<&mrr<&trrW9$rrE#t!!(sW!!)lq!!)ut!!*#u
+!!)ut!!)-\!!)utrrDrr!!)ut!s&B$!<)ot!9O62~>
+pAb-mrr2rurr3*$s8N'!rr2rurr;uurr2rug]%6RrVm!#s8N'!rr2rurr;uurr2ruhu<ZVr;R!%
+s8N*!rr<&urr<&us8N)urr<&Ws8N)urr<&urr`?%rr<&urr`?%rr<&urr<&[rr<&srr<&urr`?%
+rr<&urr`?%rr<&urr<&Wrr<&trr`?%rr<&urr<&us8N)urr<&\s8N)urr<&trr`?%rr<&urr`?%
+rr<&urr<&\s*t~>
+pAb-mrr2rurr3*$s8N'!rr2rurr;uurr2rug]%6RrVm!#s8N'!rr2rurr;uurr2ruhu<ZVr;R!%
+s8N*!rr<&urr<&us8N)urr<&Ws8N)urr<&urr`?%rr<&urr`?%rr<&urr<&[rr<&srr<&urr`?%
+rr<&urr`?%rr<&urr<&Wrr<&trr`?%rr<&urr<&us8N)urr<&\s8N)urr<&trr`?%rr<&urr`?%
+rr<&urr<&\s*t~>
+pAb-mrr2rurr3*$s8N'!rr2rurr;uurr2rug]%6RrVm!#s8N'!rr2rurr;uurr2ruhu<ZVr;R!%
+s8N*!rr<&urr<&us8N)urr<&Ws8N)urr<&urr`?%rr<&urr`?%rr<&urr<&[rr<&srr<&urr`?%
+rr<&urr`?%rr<&urr<&Wrr<&trr`?%rr<&urr<&us8N)urr<&\s8N)urr<&trr`?%rr<&urr`?%
+rr<&urr<&\s*t~>
+p&Fsjrr;uurr;osr;Z]qgA_-Qrr;uurr;osr;Z]qhZ*HQs8W*!rr;osr;Z]qhZ*NSrr;uurr;os
+rVufrj8\uVrr;uurr;osrVufrhu<ZVrr;uurr;osr;Z]qj8]&XrVultrr;osrVufrjSs`~>
+p&Fsjrr;uurr;osr;Z]qgA_-Qrr;uurr;osr;Z]qhZ*HQs8W*!rr;osr;Z]qhZ*NSrr;uurr;os
+rVufrj8\uVrr;uurr;osrVufrhu<ZVrr;uurr;osr;Z]qj8]&XrVultrr;osrVufrjSs`~>
+p&Fsjrr;uurr;osr;Z]qgA_-Qrr;uurr;osr;Z]qhZ*HQs8W*!rr;osr;Z]qhZ*NSrr;uurr;os
+rVufrj8\uVrr;uurr;osrVufrhu<ZVrr;uurr;osr;Z]qj8]&XrVultrr;osrVufrjSs`~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcFs6rrDior;ccqr;bpY!!%TMZN#F~>
+JcFs6rrDior;ccqr;bpY!!%TMZN#F~>
+JcFs6rrDior;ccqr;bpY!!%TMZN#F~>
+JcFs6rrDlprrE&u!!*#urrE&u!!)-\!!%TMZN#F~>
+JcFs6rrDlprrE&u!!*#urrE&u!!)-\!!%TMZN#F~>
+JcFs6rrDlprrE&u!!*#urrE&u!!)-\!!%TMZN#F~>
+JcFp5!!)ip!!)ut!!*#u!!)ut!!)-\!!%TMZN#F~>
+JcFp5!!)ip!!)ut!!*#u!!)ut!!)-\!!%TMZN#F~>
+JcFp5!!)ip!!)ut!!*#u!!)ut!!)-\!!%TMZN#F~>
+PlL[^f`(pOq>UEprVults8N'!rVultk5PD]UAt/lQ2c@~>
+PlL[^f`(pOq>UEprVults8N'!rVultk5PD]UAt/lQ2c@~>
+PlL[^f`(pOq>UEprVults8N'!rVultk5PD]UAt/lQ2c@~>
+QN-^[g]%6RqZ$QqrVult!ri6#rVultkl:M[W;lVmQiDR~>
+QN-^[g]%6RqZ$QqrVult!ri6#rVultkl:M[W;lVmQiDR~>
+QN-^[g]%6RqZ$QqrVult!ri6#rVultkl:M[W;lVmQiDR~>
+RK*-as8VoqhZ!QUqZ$QqrVult!ri6#rVultk5PD]W;l\os8VrrRf@m~>
+RK*-as8VoqhZ!QUqZ$QqrVult!ri6#rVultk5PD]W;l\os8VrrRf@m~>
+RK*-as8VoqhZ!QUqZ$QqrVult!ri6#rVultk5PD]W;l\os8VrrRf@m~>
+RfE9cqZ$Emi;WcWqZ$QqrVult!ri6#rVultk5PD]WrMqrq>^?mSH"*~>
+RfE9cqZ$Emi;WcWqZ$QqrVult!ri6#rVultk5PD]WrMqrq>^?mSH"*~>
+RfE9cqZ$Emi;WcWqZ$QqrVult!ri6#rVultk5PD]WrMqrq>^?mSH"*~>
+S,`Hf!WN/ns82l_s8;rqrr<&prr<&ts8N*!rr<&ts8N)]rr<&"s8)fis8;qgs*t~>
+S,`Hf!WN/ns82l_s8;rqrr<&prr<&ts8N*!rr<&ts8N)]rr<&"s8)fis8;qgs*t~>
+S,`Hf!WN/ns82l_s8;rqrr<&prr<&ts8N*!rr<&ts8N)]rr<&"s8)fis8;qgs*t~>
+ScAWgnc/Rgir8uYq>UEprVlitrr2rurVlitjo5;\XT/8"nc/OfT)X<~>
+ScAWgnc/Rgir8uYq>UEprVlitrr2rurVlitjo5;\XT/8"nc/OfT)X<~>
+ScAWgnc/Rgir8uYq>UEprVlitrr2rurVlitjo5;\XT/8"nc/OfT)X<~>
+T)\`hn,N@ej8T)Zr;Qm"s8N'!rr2rurr;uurr2rujo5;\XoJA#mf37dTDsE~>
+T)\`hn,N@ej8T)Zr;Qm"s8N'!rr2rurr;uurr2rujo5;\XoJA#mf37dTDsE~>
+T)\`hn,N@ej8T)Zr;Qm"s8N'!rr2rurr;uurr2rujo5;\XoJA#mf37dTDsE~>
+TE"ljm/R"ak5YD\rr;uurr;osr;Z]qjSo2[Y5eJ$m/R%bT`9N~>
+TE"ljm/R"ak5YD\rr;uurr;osr;Z]qjSo2[Y5eJ$m/R%bT`9N~>
+TE"ljm/R"ak5YD\rr;uurr;osr;Z]qjSo2[Y5eJ$m/R%bT`9N~>
+T`=uklMpe_ZMsn)YlFY%lMpe_UAo`~>
+T`=uklMpe_ZMsn)YlFY%lMpe_UAo`~>
+T`=uklMpe_ZMsn)YlFY%lMpe_UAo`~>
+U&Y)lkPtM]Zi:"*Z2ab&kl:S]U]5i~>
+U&Y)lkPtM]Zi:"*Z2ab&kl:S]U]5i~>
+U&Y)lkPtM]Zi:"*Z2ab&kl:S]U]5i~>
+UAt2mjo>;[[/U++ZN'n(jo>8ZV#Pr~>
+UAt2mjo>;[[/U++ZN'n(jo>8ZV#Pr~>
+UAt2mjo>;[[/U++ZN'n(jo>8ZV#Pr~>
+U]:5ljo>8Z[f6=-ZN'q)!ri6#jo>8ZVZ2/~>
+U]:5ljo>8Z[f6=-ZN'q)!ri6#jo>8ZVZ2/~>
+U]:5ljo>8Z[f6=-ZN'q)!ri6#jo>8ZVZ2/~>
+U]:>oirAuX[Jp4,ZiC")irAuXV>l&~>
+U]:>oirAuX[Jp4,ZiC")irAuXV>l&~>
+U]:>oirAuX[Jp4,ZiC")irAuXV>l&~>
+V#UDoiW&lW[f6=-ZiC%*i;`fWV>l&~>
+V#UDoiW&lW[f6=-ZiC%*i;`fWV>l&~>
+V#UDoiW&lW[f6=-ZiC%*i;`fWV>l&~>
+V#UGphuE]V[f6=-[/^+*i;`cVVZ2/~>
+V#UGphuE]V[f6=-[/^+*i;`cVVZ2/~>
+V#UGphuE]V[f6=-[/^+*i;`cVVZ2/~>
+V>pPqhZ*QT\,QF.[/^.+hZ*TUVZ2/~>
+V>pPqhZ*QT\,QF.[/^.+hZ*TUVZ2/~>
+V>pPqhZ*QT\,QF.[/^.+hZ*TUVZ2/~>
+VZ6Vqh>dKT\,QF.[K$4+hZ*QTVuM8~>
+VZ6Vqh>dKT\,QF.[K$4+hZ*QTVuM8~>
+VZ6Vqh>dKT\,QF.[K$4+hZ*QTVuM8~>
+VZ6Yrh#I?R\GlO/[K$7,h#IBSVuM8~>
+VZ6Yrh#I?R\GlO/[K$7,h#IBSVuM8~>
+VZ6Yrh#I?R\GlO/[K$7,h#IBSVuM8~>
+VuQ_rg].9R\GlO/[f?=,h#I?RW;hA~>
+VuQ_rg].9R\GlO/[f?=,h#I?RW;hA~>
+VuQ_rg].9R\GlO/[f?=,h#I?RW;hA~>
+VuQbsgAh-P\c2X0\,ZF-gAh0QW;hA~>
+VuQbsgAh-P\c2X0\,ZF-gAh0QW;hA~>
+VuQbsgAh-P\c2X0\,ZF-gAh0QW;hA~>
+W;lhsg&M'P\c2X0\,ZI.f`1sOWW.J~>
+W;lhsg&M'P\c2X0\,ZI.f`1sOWW.J~>
+W;lhsg&M'P\c2X0\,ZI.f`1sOWW.J~>
+W;lktf`1pN])Ma1\GuO.f`1pNWrIS~>
+W;lktf`1pN])Ma1\GuO.f`1pNWrIS~>
+W;lktf`1pN])Ma1\GuO.f`1pNWrIS~>
+WW2qtfDkjN])Ma1\GuR/f)PaMWrIS~>
+WW2qtfDkjN])Ma1\GuR/f)PaMWrIS~>
+WW2qtfDkjN])Ma1\GuR/f)PaMWrIS~>
+WW2tuf)P^L]Dhj2\c;X/f)P^LX8d\~>
+WW2tuf)P^L]Dhj2\c;X/f)P^LX8d\~>
+WW2tuf)P^L]Dhj2\c;X/f)P^LX8d\~>
+WrN%uec5UK]`.s3\c;[0eGoOKX8d\~>
+WrN%uec5UK]`.s3\c;[0eGoOKX8d\~>
+WrN%uec5UK]`.s3\c;[0eGoOKX8d\~>
+WrN)!e,TFJ]`.s3])Va0eGoLJXT*e~>
+WrN)!e,TFJ]`.s3])Va0eGoLJXT*e~>
+WrN)!e,TFJ]`.s3])Va0eGoLJXT*e~>
+X8i(tec5RJ^Ae05])V^/eGoIIY5a"~>
+X8i(tec5RJ^Ae05])V^/eGoIIY5a"~>
+X8i(tec5RJ^Ae05])V^/eGoIIY5a"~>
+X8i2"df9=I]`.s3])Vd1df9=IXT*e~>
+X8i2"df9=I]`.s3])Vd1df9=IXT*e~>
+X8i2"df9=I]`.s3])Vd1df9=IXT*e~>
+X8i2"dJs4H^&J'4])Vd1df9=IXT*e~>
+X8i2"dJs4H^&J'4])Vd1df9=IXT*e~>
+X8i2"dJs4H^&J'4])Vd1df9=IXT*e~>
+X8i2"dJs4H^&J'4]Dqj1dJs4HXoEn~>
+X8i2"dJs4H^&J'4]Dqj1dJs4HXoEn~>
+X8i2"dJs4H^&J'4]Dqj1dJs4HXoEn~>
+XT/8"dJs4H^&J'4]Dqm2d/X+GXoEn~>
+XT/8"dJs4H^&J'4]Dqm2d/X+GXoEn~>
+XT/8"dJs4H^&J'4]Dqm2d/X+GXoEn~>
+XT/;#d/X+G^&J'4]Dqm2d/X+GXoEn~>
+XT/;#d/X+G^&J'4]Dqm2d/X+GXoEn~>
+XT/;#d/X+G^&J'4]Dqm2d/X+GXoEn~>
+XT/;#d/X+G^&J'4]Dqm2d/X+GXoEn~>
+XT/;#d/X+G^&J'4]Dqm2d/X+GXoEn~>
+XT/;#d/X+G^&J'4]Dqm2d/X+GXoEn~>
+XT/;#d/X(F^Ae05]Dqm2d/X(FY5a"~>
+XT/;#d/X(F^Ae05]Dqm2d/X(FY5a"~>
+XT/;#d/X(F^Ae05]Dqm2d/X(FY5a"~>
+XoJA#ci="F^Ae05]`7s2ci="FY5a"~>
+XoJA#ci="F^Ae05]`7s2ci="FY5a"~>
+XoJA#ci="F^Ae05]`7s2ci="FY5a"~>
+XoJD$cN!nE^Ae05]`8!3cN!nEY5a"~>
+XoJD$cN!nE^Ae05]`8!3cN!nEY5a"~>
+XoJD$cN!nE^Ae05]`8!3cN!nEY5a"~>
+XoJD$cN!nE^Ae05]`8!3cN!nEY5a"~>
+XoJD$cN!nE^Ae05]`8!3cN!nEY5a"~>
+XoJD$cN!nE^Ae05]`8!3cN!nEY5a"~>
+XoJD$cN!nE^Ae05]`8!3cN!kDYQ'+~>
+XoJD$cN!nE^Ae05]`8!3cN!kDYQ'+~>
+XoJD$cN!nE^Ae05]`8!3cN!kDYQ'+~>
+XoJD$cN!kD^]+96]`8!3c2[eDYQ'+~>
+XoJD$cN!kD^]+96]`8!3c2[eDYQ'+~>
+XoJD$cN!kD^]+96]`8!3c2[eDYQ'+~>
+Y5eM%bl@\C^]+96]`8!3c2[eDYQ'+~>
+Y5eM%bl@\C^]+96]`8!3c2[eDYQ'+~>
+Y5eM%bl@\C^]+96]`8!3c2[eDYQ'+~>
+Y5eM%bl@\C^]+96^&S*4bl@\CYQ'+~>
+Y5eM%bl@\C^]+96^&S*4bl@\CYQ'+~>
+Y5eM%bl@\C^]+96^&S*4bl@\CYQ'+~>
+Y5eM%bl@\C^]+96^&S*4bl@\CYQ'+~>
+Y5eM%bl@\C^]+96^&S*4bl@\CYQ'+~>
+Y5eM%bl@\C^]+96^&S*4bl@\CYQ'+~>
+Y5eM%bl@\C^]+96^&S*4bQ%SBYlB4~>
+Y5eM%bl@\C^]+96^&S*4bQ%SBYlB4~>
+Y5eM%bl@\C^]+96^&S*4bQ%SBYlB4~>
+YQ+S%bl@YB_#FB7^&S*4bQ%SBYlB4~>
+YQ+S%bl@YB_#FB7^&S*4bQ%SBYlB4~>
+YQ+S%bl@YB_#FB7^&S*4bQ%SBYlB4~>
+YQ+V&b5_JA_#FB7^&S*4bQ%SBYlB4~>
+YQ+V&b5_JA_#FB7^&S*4bQ%SBYlB4~>
+YQ+V&b5_JA_#FB7^&S*4bQ%SBYlB4~>
+YQ+V&b5_JA_#FB7^An35b5_JAYlB4~>
+YQ+V&b5_JA_#FB7^An35b5_JAYlB4~>
+YQ+V&b5_JA_#FB7^An35b5_JAYlB4~>
+YQ+V&b5_JA_#FB7^An35b5_G@Z2]=~>
+YQ+V&b5_JA_#FB7^An35b5_G@Z2]=~>
+YQ+V&b5_JA_#FB7^An35b5_G@Z2]=~>
+YlF\&b5_JA_#FB7^An35aoDA@Z2]=~>
+YlF\&b5_JA_#FB7^An35aoDA@Z2]=~>
+YlF\&b5_JA_#FB7^An35aoDA@Z2]=~>
+YlF_'aoDA@_#FB7^An35aoDA@Z2]=~>
+YlF_'aoDA@_#FB7^An35aoDA@Z2]=~>
+YlF_'aoDA@_#FB7^An35aoDA@Z2]=~>
+YlF_'aT)8?_>aK8^An35aoDA@Z2]=~>
+YlF_'aT)8?_>aK8^An35aoDA@Z2]=~>
+YlF_'aT)8?_>aK8^An35aoDA@Z2]=~>
+YlF_'aT)8?_>aK8^]495aoD>?ZN#F~>
+YlF_'aT)8?_>aK8^]495aoD>?ZN#F~>
+YlF_'aT)8?_>aK8^]495aoD>?ZN#F~>
+YlF_'aT)8?_>aK8^]4<6a8c/>ZN#F~>
+YlF_'aT)8?_>aK8^]4<6a8c/>ZN#F~>
+YlF_'aT)8?_>aK8^]4<6a8c/>ZN#F~>
+Z2ah(a8c/>_>aK8^]4<6a8c/>ZN#F~>
+Z2ah(a8c/>_>aK8^]4<6a8c/>ZN#F~>
+Z2ah(a8c/>_>aK8^]4<6a8c/>ZN#F~>
+Z2ah(a8c/>_>aK8^]4<6a8c/>ZN#F~>
+Z2ah(a8c/>_>aK8^]4<6a8c/>ZN#F~>
+Z2ah(a8c/>_>aK8^]4<6a8c/>ZN#F~>
+Z2ah(`rH&=_Z'T9^]4<6a8c/>ZN#F~>
+Z2ah(`rH&=_Z'T9^]4<6a8c/>ZN#F~>
+Z2ah(`rH&=_Z'T9^]4<6a8c/>ZN#F~>
+Z2ah(`rH&=_Z'T9_#OB6`rH&=Zi>O~>
+Z2ah(`rH&=_Z'T9_#OB6`rH&=Zi>O~>
+Z2ah(`rH&=_Z'T9_#OB6`rH&=Zi>O~>
+ZN'n(`rH&=_Z'T9_#OE7`W,r<Zi>O~>
+ZN'n(`rH&=_Z'T9_#OE7`W,r<Zi>O~>
+ZN'n(`rH&=_Z'T9_#OE7`W,r<Zi>O~>
+ZN'q)`W,r<q#C9mq>^Bnr;Z]qjSo2[_#OE7`W,r<Zi>O~>
+ZN'q)`W,r<q#C9mq>^Bnr;Z]qjSo2[_#OE7`W,r<Zi>O~>
+ZN'q)`W,r<q#C9mq>^Bnr;Z]qjSo2[_#OE7`W,r<Zi>O~>
+ZN'q)`W,r<q>UEprr;uuqu?Zrrr2rurr;uurr2rujo5;\_#OE7`W,r<Zi>O~>
+ZN'q)`W,r<q>UEprr;uuqu?Zrrr2rurr;uurr2rujo5;\_#OE7`W,r<Zi>O~>
+ZN'q)`W,r<q>UEprr;uuqu?Zrrr2rurr;uurr2rujo5;\_#OE7`W,r<Zi>O~>
+ZN'q)`W,o;pAb-mqu6WrrVlitrr2rurVlitjo5;\_#OE7`W,o;[/YX~>
+ZN'q)`W,o;pAb-mqu6WrrVlitrr2rurVlitjo5;\_#OE7`W,o;[/YX~>
+ZN'q)`W,o;pAb-mqu6WrrVlitrr2rurVlitjo5;\_#OE7`W,o;[/YX~>
+ZiC")`;fi;p&>!lqu6WrrVults8N'!rVultkl:M[`;ff:`;fi;[/YX~>
+ZiC")`;fi;p&>!lqu6WrrVults8N'!rVultkl:M[`;ff:`;fi;[/YX~>
+ZiC")`;fi;p&>!lqu6WrrVults8N'!rVultkl:M[`;ff:`;fi;[/YX~>
+ZiC%*_uK`:pAb-mr;ZcsrVult!ri6#rVultk5PD]_>jN8_uK`:[/YX~>
+ZiC%*_uK`:pAb-mr;ZcsrVult!ri6#rVultk5PD]_>jN8_uK`:[/YX~>
+ZiC%*_uK`:pAb-mr;ZcsrVult!ri6#rVultk5PD]_>jN8_uK`:[/YX~>
+ZiBt(`W,l:q#:<oqu?ZrrVult!ri6#rVultk5PD]_>jH6`W,l:[f:j~>
+ZiBt(`W,l:q#:<oqu?ZrrVult!ri6#rVultk5PD]_>jH6`W,l:[f:j~>
+ZiBt(`W,l:q#:<oqu?ZrrVult!ri6#rVultk5PD]_>jH6`W,l:[f:j~>
+ZiC%*_uK`:p\t3nqZ$QqrVult!ri6#rVultk5PD]_>jN8_uK`:[/YX~>
+ZiC%*_uK`:p\t3nqZ$QqrVult!ri6#rVultk5PD]_>jN8_uK`:[/YX~>
+ZiC%*_uK`:p\t3nqZ$QqrVult!ri6#rVultk5PD]_>jN8_uK`:[/YX~>
+ZiC%*_uK`:!<;utrVlitq#:<orVults8N'!rVultk5PD]_>jN8_uK`:[/YX~>
+ZiC%*_uK`:!<;utrVlitq#:<orVults8N'!rVultk5PD]_>jN8_uK`:[/YX~>
+ZiC%*_uK`:!<;utrVlitq#:<orVults8N'!rVultk5PD]_>jN8_uK`:[/YX~>
+ZiC%*_uK`:q>UEpp\t3nrVlitrr2rurVlitjo5;\_>jN8_uK`:[/YX~>
+ZiC%*_uK`:q>UEpp\t3nrVlitrr2rurVlitjo5;\_>jN8_uK`:[/YX~>
+ZiC%*_uK`:q>UEpp\t3nrVlitrr2rurVlitjo5;\_>jN8_uK`:[/YX~>
+ZiC%*_Z0W9qu6Wrr;R!%s8N*!rr<&urr<&us8N)urr<&\rr<&8s8N):s8N)+s*t~>
+ZiC%*_Z0W9qu6Wrr;R!%s8N*!rr<&urr<&us8N)urr<&\rr<&8s8N):s8N)+s*t~>
+ZiC%*_Z0W9qu6Wrr;R!%s8N*!rr<&urr<&us8N)urr<&\rr<&8s8N):s8N)+s*t~>
+ZiC%*_Z0W9qu?Nns8W*!rr;osr;Z]qjSo2[_>jN8_uK]9[Jta~>
+ZiC%*_Z0W9qu?Nns8W*!rr;osr;Z]qjSo2[_>jN8_uK]9[Jta~>
+ZiC%*_Z0W9qu?Nns8W*!rr;osr;Z]qjSo2[_>jN8_uK]9[Jta~>
+ZiC%*_Z0W9`;]f;_Z0T8_Z0W9[Jta~>
+ZiC%*_Z0W9`;]f;_Z0T8_Z0W9[Jta~>
+ZiC%*_Z0W9`;]f;_Z0T8_Z0W9[Jta~>
+ZiC%*_Z0W9`;]f;_Z0W9_>jN8[Jta~>
+ZiC%*_Z0W9`;]f;_Z0W9_>jN8[Jta~>
+ZiC%*_Z0W9`;]f;_Z0W9_>jN8[Jta~>
+ZiC%*_Z0W9`;]f;_Z0W9_>jN8[Jta~>
+ZiC%*_Z0W9`;]f;_Z0W9_>jN8[Jta~>
+ZiC%*_Z0W9`;]f;_Z0W9_>jN8[Jta~>
+[/^.+_>jN8`;]f;_Z0W9_>jN8[Jta~>
+[/^.+_>jN8`;]f;_Z0W9_>jN8[Jta~>
+[/^.+_>jN8`;]f;_Z0W9_>jN8[Jta~>
+[/^.+_>jN8`;]f;_Z0W9_>jN8[Jta~>
+[/^.+_>jN8`;]f;_Z0W9_>jN8[Jta~>
+[/^.+_>jN8`;]f;_Z0W9_>jN8[Jta~>
+[/^.+_>jN8`;]f;_Z0W9_>jN8[Jta~>
+[/^.+_>jN8`;]f;_Z0W9_>jN8[Jta~>
+[/^.+_>jN8`;]f;_Z0W9_>jN8[Jta~>
+[/^.+_>jN8`;]f;_Z0W9_>jN8[Jta~>
+[/^.+_>jN8`;]f;_Z0W9_>jN8[Jta~>
+[/^.+_>jN8`;]f;_Z0W9_>jN8[Jta~>
+[/^.+_#OE7`W#o<_Z0W9_>jN8[Jta~>
+[/^.+_#OE7`W#o<_Z0W9_>jN8[Jta~>
+[/^.+_#OE7`W#o<_Z0W9_>jN8[Jta~>
+[/^.+_#OE7`W#o<_Z0W9_>jN8[Jta~>
+[/^.+_#OE7`W#o<_Z0W9_>jN8[Jta~>
+[/^.+_#OE7`W#o<_Z0W9_>jN8[Jta~>
+[/^.+_#OE7`W#o<_uK]9_>jN8[Jta~>
+[/^.+_#OE7`W#o<_uK]9_>jN8[Jta~>
+[/^.+_#OE7`W#o<_uK]9_>jN8[Jta~>
+[/^.+_#OE7`W#o<_uK`:_#OE7[Jta~>
+[/^.+_#OE7`W#o<_uK`:_#OE7[Jta~>
+[/^.+_#OE7`W#o<_uK`:_#OE7[Jta~>
+[/^.+_#OE7`W#o<_uK`:_#OE7[Jta~>
+[/^.+_#OE7`W#o<_uK`:_#OE7[Jta~>
+[/^.+_#OE7`W#o<_uK`:_#OE7[Jta~>
+[/^.+_#OE7`W#o<_uK`:_#OE7[Jta~>
+[/^.+_#OE7`W#o<_uK`:_#OE7[Jta~>
+[/^.+_#OE7`W#o<_uK`:_#OE7[Jta~>
+[/^.+_#OE7`W#o<_uK`:^]4<6[f:j~>
+[/^.+_#OE7`W#o<_uK`:^]4<6[f:j~>
+[/^.+_#OE7`W#o<_uK`:^]4<6[f:j~>
+[/^.+_#OE7`W#o<_uK`:^]4<6[f:j~>
+[/^.+_#OE7`W#o<_uK`:^]4<6[f:j~>
+[/^.+_#OE7`W#o<_uK`:^]4<6[f:j~>
+[/^.+_#OE7`W#o<_uK`:^]4<6[f:j~>
+[/^.+_#OE7`W#o<_uK`:^]4<6[f:j~>
+[/^.+_#OE7`W#o<_uK`:^]4<6[f:j~>
+[K$4+^]4<6`r?#=_uK`:^]4<6[f:j~>
+[K$4+^]4<6`r?#=_uK`:^]4<6[f:j~>
+[K$4+^]4<6`r?#=_uK`:^]4<6[f:j~>
+[K$7,^An35`r?#=_uK`:^]4<6[f:j~>
+[K$7,^An35`r?#=_uK`:^]4<6[f:j~>
+[K$7,^An35`r?#=_uK`:^]4<6[f:j~>
+[K$7,^An35`r?#=`;ff:^]4<6[f:j~>
+[K$7,^An35`r?#=`;ff:^]4<6[f:j~>
+[K$7,^An35`r?#=`;ff:^]4<6[f:j~>
+[K$7,^An35`r?#=`;fi;^An35[f:j~>
+[K$7,^An35`r?#=`;fi;^An35[f:j~>
+[K$7,^An35`r?#=`;fi;^An35[f:j~>
+[K$7,^An35`r?#=`;fi;^An35[f:j~>
+[K$7,^An35`r?#=`;fi;^An35[f:j~>
+[K$7,^An35`r?#=`;fi;^An35[f:j~>
+[K$7,^An35`r?#=`;fi;^An35[f:j~>
+[K$7,^An35`r?#=`;fi;^An35[f:j~>
+[K$7,^An35`r?#=`;fi;^An35[f:j~>
+[K$7,^An35`r?#=`;fi;^An35[f:j~>
+[K$7,^An35`r?#=`;fi;^An35[f:j~>
+[K$7,^An35`r?#=`;fi;^An35[f:j~>
+[K$7,^An35`r?#=`;fi;^An35[f:j~>
+[K$7,^An35`r?#=`;fi;^An35[f:j~>
+[K$7,^An35`r?#=`;fi;^An35[f:j~>
+[K$7,^An35`r?#=`;fi;^An35[f:j~>
+[K$7,^An35`r?#=`;fi;^An35[f:j~>
+[K$7,^An35`r?#=`;fi;^An35[f:j~>
+[K$7,^&S*4a8Z,>`;fi;^An35[f:j~>
+[K$7,^&S*4a8Z,>`;fi;^An35[f:j~>
+[K$7,^&S*4a8Z,>`;fi;^An35[f:j~>
+[K$7,^&S*4a8Z,>`;fi;^An04\,Us~>
+[K$7,^&S*4a8Z,>`;fi;^An04\,Us~>
+[K$7,^&S*4a8Z,>`;fi;^An04\,Us~>
+[K$7,^&S*4a8Z,>`W,o;^&S*4\,Us~>
+[K$7,^&S*4a8Z,>`W,o;^&S*4\,Us~>
+[K$7,^&S*4a8Z,>`W,o;^&S*4\,Us~>
+[K$7,^&S*4a8Z,>`W,r<]`8!3\,Us~>
+[K$7,^&S*4a8Z,>`W,r<]`8!3\,Us~>
+[K$7,^&S*4a8Z,>`W,r<]`8!3\,Us~>
+[K$7,^&S*4a8Z,>`W,r<]`8!3\,Us~>
+[K$7,^&S*4a8Z,>`W,r<]`8!3\,Us~>
+[K$7,^&S*4a8Z,>`W,r<]`8!3\,Us~>
+[f?@-]`8!3a8Z,>`W,r<]`8!3\,Us~>
+[f?@-]`8!3a8Z,>`W,r<]`8!3\,Us~>
+[f?@-]`8!3a8Z,>`W,r<]`8!3\,Us~>
+[f?@-]`8!3a8Z,>`W,r<]`8!3\,Us~>
+[f?@-]`8!3a8Z,>`W,r<]`8!3\,Us~>
+[f?@-]`8!3a8Z,>`W,r<]`8!3\,Us~>
+[f?@-!WN/6s8N'"rrC1@!!("<rr<*"!5AL5!!3*"\c70~>
+[f?@-!WN/6s8N'"rrC1@!!("<rr<*"!5AL5!!3*"\c70~>
+[f?@-!WN/6s8N'"rrC1@!!("<rr<*"!5AL5!!3*"\c70~>
+[f?@-]`8!3a8Z,>`W,r<]`8!3\,Us~>
+[f?@-]`8!3a8Z,>`W,r<]`8!3\,Us~>
+[f?@-]`8!3a8Z,>`W,r<]`8!3\,Us~>
+[f?@-]`8!3a8Z,>`W,r<]`8!3\,Us~>
+[f?@-]`8!3a8Z,>`W,r<]`8!3\,Us~>
+[f?@-]`8!3a8Z,>`W,r<]`8!3\,Us~>
+[f?@-]Dqm2aSu5?`W,r<]`8!3\,Us~>
+[f?@-]Dqm2aSu5?`W,r<]`8!3\,Us~>
+[f?@-]Dqm2aSu5?`W,r<]`8!3\,Us~>
+[f?@-]Dqm2aSu5?`W,r<]`8!3\,Us~>
+[f?@-]Dqm2aSu5?`W,r<]`8!3\,Us~>
+[f?@-]Dqm2aSu5?`W,r<]`8!3\,Us~>
+[f?@-]Dqm2aSu5?`W,r<]`8!3\,Us~>
+[f?@-]Dqm2aSu5?`W,r<]`8!3\,Us~>
+[f?@-]Dqm2aSu5?`W,r<]`8!3\,Us~>
+[f?@-]Dqm2aSu5?`rH&=]Dqj1\Gq'~>
+[f?@-]Dqm2aSu5?`rH&=]Dqj1\Gq'~>
+[f?@-]Dqm2aSu5?`rH&=]Dqj1\Gq'~>
+[f?@-]Dqm2aSu5?`rH&=])Vd1\Gq'~>
+[f?@-]Dqm2aSu5?`rH&=])Vd1\Gq'~>
+[f?@-]Dqm2aSu5?`rH&=])Vd1\Gq'~>
+[f?@-]Dqm2aSu5?`rH&=])Vd1\Gq'~>
+[f?@-]Dqm2aSu5?`rH&=])Vd1\Gq'~>
+[f?@-]Dqm2aSu5?`rH&=])Vd1\Gq'~>
+[f?@-]Dqm2aSu5?`rH&=])Vd1\Gq'~>
+[f?@-]Dqm2aSu5?`rH&=])Vd1\Gq'~>
+[f?@-]Dqm2aSu5?`rH&=])Vd1\Gq'~>
+\,ZI.])Vd1aSu5?`rH&=])Vd1\Gq'~>
+\,ZI.])Vd1aSu5?`rH&=])Vd1\Gq'~>
+\,ZI.])Vd1aSu5?`rH&=])Vd1\Gq'~>
+\,ZI.])Vd1aSu5?`rH&=])Vd1\Gq'~>
+\,ZI.])Vd1aSu5?`rH&=])Vd1\Gq'~>
+\,ZI.])Vd1aSu5?`rH&=])Vd1\Gq'~>
+\,ZI.])Vd1aSu5?`rH&=])Vd1\Gq'~>
+\,ZI.])Vd1aSu5?`rH&=])Vd1\Gq'~>
+\,ZI.])Vd1aSu5?`rH&=])Vd1\Gq'~>
+\,ZI.])Vd1aSu5?`rH&=])Vd1\Gq'~>
+\,ZI.])Vd1aSu5?`rH&=])Vd1\Gq'~>
+\,ZI.])Vd1aSu5?`rH&=])Vd1\Gq'~>
+\,ZI.])Va0ao;>@`rH&=])Vd1\Gq'~>
+\,ZI.])Va0ao;>@`rH&=])Vd1\Gq'~>
+\,ZI.])Va0ao;>@`rH&=])Vd1\Gq'~>
+\,ZI.\c;[0ao;>@`rH&=])Vd1\Gq'~>
+\,ZI.\c;[0ao;>@`rH&=])Vd1\Gq'~>
+\,ZI.\c;[0ao;>@`rH&=])Vd1\Gq'~>
+\,ZI.\c;[0s8W#tq>^Bnr;Z]qjSo2[`rH&=])Vd1\Gq'~>
+\,ZI.\c;[0s8W#tq>^Bnr;Z]qjSo2[`rH&=])Vd1\Gq'~>
+\,ZI.\c;[0s8W#tq>^Bnr;Z]qjSo2[`rH&=])Vd1\Gq'~>
+\,ZI.\c;[0!WN0!s8N)rs8N)urr<&us8N)urr<&\rr<&>s8E#0s8N)/s*t~>
+\,ZI.\c;[0!WN0!s8N)rs8N)urr<&us8N)urr<&\rr<&>s8E#0s8N)/s*t~>
+\,ZI.\c;[0!WN0!s8N)rs8N)urr<&us8N)urr<&\rr<&>s8E#0s8N)/s*t~>
+\,ZI.\c;[0r;Zcsqu6WrrVlitrr2rurVlitjo5;\a8c/>\GuR/\c70~>
+\,ZI.\c;[0r;Zcsqu6WrrVlitrr2rurVlitjo5;\a8c/>\GuR/\c70~>
+\,ZI.\c;[0r;Zcsqu6WrrVlitrr2rurVlitjo5;\a8c/>\GuR/\c70~>
+\,ZI.\c;[0r;Q`sqYpNqrVults8N'!rVultk5PD]a8c/>\GuR/\c70~>
+\,ZI.\c;[0r;Q`sqYpNqrVults8N'!rVultk5PD]a8c/>\GuR/\c70~>
+\,ZI.\c;[0r;Q`sqYpNqrVults8N'!rVultk5PD]a8c/>\GuR/\c70~>
+\,ZI.\c;[0rVlitqZ$QqrVult!ri6#rVultkl:M[b5_JA\GuR/\c70~>
+\,ZI.\c;[0rVlitqZ$QqrVult!ri6#rVultkl:M[b5_JA\GuR/\c70~>
+\,ZI.\c;[0rVlitqZ$QqrVult!ri6#rVultkl:M[b5_JA\GuR/\c70~>
+\GuO.\c;[0rr;osr;ZcsrVult!ri6#rVultk5PD]a8c/>\GuR/\c70~>
+\GuO.\c;[0rr;osr;ZcsrVult!ri6#rVultk5PD]a8c/>\GuR/\c70~>
+\GuO.\c;[0rr;osr;ZcsrVult!ri6#rVultk5PD]a8c/>\GuR/\c70~>
+\GuR/\GuR/r;Zcsr;ZcsrVult!ri6#rVultk5PD]a8c/>\GuR/\c70~>
+\GuR/\GuR/r;Zcsr;ZcsrVult!ri6#rVultk5PD]a8c/>\GuR/\c70~>
+\GuR/\GuR/r;Zcsr;ZcsrVult!ri6#rVultk5PD]a8c/>\GuR/\c70~>
+\GuR/]Dqd/qu6Wrqu6WrrVults8N'!rVultk5PD]a8c/>\GuR/\c70~>
+\GuR/]Dqd/qu6Wrqu6WrrVults8N'!rVultk5PD]a8c/>\GuR/\c70~>
+\GuR/]Dqd/qu6Wrqu6WrrVults8N'!rVultk5PD]a8c/>\GuR/\c70~>
+\GuR/\GuR/qu6Wrqu6WrrVlitrr2rurVlitjo5;\a8c/>\GuR/\c70~>
+\GuR/\GuR/qu6Wrqu6WrrVlitrr2rurVlitjo5;\a8c/>\GuR/\c70~>
+\GuR/\GuR/qu6Wrqu6WrrVlitrr2rurVlitjo5;\a8c/>\GuR/\c70~>
+\GuR/\GuR/qu6Wrrr3*$s8N'!rr2rurr;uurr2rujo5;\a8c/>\GuR/\c70~>
+\GuR/\GuR/qu6Wrrr3*$s8N'!rr2rurr;uurr2rujo5;\a8c/>\GuR/\c70~>
+\GuR/\GuR/qu6Wrrr3*$s8N'!rr2rurr;uurr2rujo5;\a8c/>\GuR/\c70~>
+\GuR/\,Z:)rr;uurr;osr;Z]qjSo2[a8c/>\GuR/\c70~>
+\GuR/\,Z:)rr;uurr;osr;Z]qjSo2[a8c/>\GuR/\c70~>
+\GuR/\,Z:)rr;uurr;osr;Z]qjSo2[a8c/>\GuR/\c70~>
+\GuR/\,ZI.b5VGAa8c/>\GuR/\c70~>
+\GuR/\,ZI.b5VGAa8c/>\GuR/\c70~>
+\GuR/\,ZI.b5VGAa8c/>\GuR/\c70~>
+\GuR/\,ZI.b5VGAa8c/>\GuR/\c70~>
+\GuR/\,ZI.b5VGAa8c/>\GuR/\c70~>
+\GuR/\,ZI.b5VGAa8c/>\GuR/\c70~>
+\GuR/\,ZI.b5VGAaT)8?\,ZF-])R9~>
+\GuR/\,ZI.b5VGAaT)8?\,ZF-])R9~>
+\GuR/\,ZI.b5VGAaT)8?\,ZF-])R9~>
+\GuR/\,ZI.b5VGAaT)8?[f?@-])R9~>
+\GuR/\,ZI.b5VGAaT)8?[f?@-])R9~>
+\GuR/\,ZI.b5VGAaT)8?[f?@-])R9~>
+\GuR/\,ZI.b5VGAaT)5>\,ZI.])R9~>
+\GuR/\,ZI.b5VGAaT)5>\,ZI.])R9~>
+\GuR/\,ZI.b5VGAaT)5>\,ZI.])R9~>
+[Jp4,[f6=-bl7YCJcGNF!!'\3J,~>
+[Jp4,[f6=-bl7YCJcGNF!!'\3J,~>
+[Jp4,[f6=-bl7YCJcGNF!!'\3J,~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+JcE(V!!%TMZN#F~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/2doptcpr.ps b/books/ps/2doptcpr.ps
deleted file mode 100644
index 35a3570..0000000
--- a/books/ps/2doptcpr.ps
+++ /dev/null
@@ -1,434 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawIStr:
-%		psDrawIStr
-%		window type: title or window
-%		string
-%		y
-%		x
-%		graphics-context dictionary
-% it draws a text string in foreground color on top of bounding box of
-% string, which is in background color.
-
-/psDrawIStr
-        {	gsave
-		newpath					%% for rectangle
-                loadFont
-
-		/window exch def			%% get window type
-
-                %% draw bounding box with background color
-                /str exch def				%% get text string
-                str stringwidth pop 1 sub               %% width
-                FontHeight 1 sub                        %% height
-                currentfont begin			%% get font height
-                        FontBBox
-                end
-                /ypos exch def pop			%% define ypos
-                neg ypos add /offset exch def pop
-                /offset ypos offset div FontHeight mul def %% define offset
-                /h exch def /w exch def			%% define h
-                /y0 exch def				%% define y0
-                /x0 exch def				%% define x0
-                w h x0 y0 offset sub
-		window (title) eq
-		{hVal moveto drawRect}			%% draws in title window
-		{rectangle} ifelse			%% draws in view window
-		begin
-                BGcolor setgray fill	%% set background box color
-
-		x0 y0
-		window (title) eq 
-                {hVal}					%% print title text
-                {yVal} ifelse				%% print window text
-		moveto str 
-                FGcolor setgray show			%% set text color
-		end
-                grestore }
-        def
-
-% operand stack configuration in order to use psFillArc:
-%		psFillArc
-%		y center of rectangle
-%		x center of rectangle
-%		angle2
-%		angle1
-%		width
-%		height
-%		y
-%		x
-%		graphics-context dictionary
-% this draws and fills an arc whose origin is at x, y, and whose width
-% and height specifies the rectangle which encases the arc.
-% Origin is at upper left corner of rectangle.
-% This function uses "scale" to make cricles and ellipses.
-/psFillArc
-        {	gsave
-                newpath
-		yVal moveto
-                /sfactor 4 index 4 index div def
-                1 sfactor scale
-                6 5 roll			%%	 x on top of stack
-                3 index 2 div add               %% define x origin
-                6 5 roll			%%	 y on top of stack
-                6 5 roll			%%	 h on top of stack
-                2 div add yVal sfactor div      %% define y origin
-                5 4 roll			%%	 w on top of stack
-                2 div                           %% define radius
-                5 3 roll			%%	 a1 a2 now on top
-                1 index add
-                arcn                            %% draw clockwise arc
-                begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	0	0	1
-	1072693248	0	/graphGC	makeDict
-	0	0	1
-	1072693248	0	/unitGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	303	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	300	151	0	151	psDrawLine
-	globalGC1	149	303	149	0	psDrawLine
-	unitGC	150	153	150	149	psDrawLine
-	unitGC	138	166	(0.00)	(window)	psDrawIStr
-	unitGC	190	153	190	149	psDrawLine
-	unitGC	178	166	(2.00)	(window)	psDrawIStr
-	unitGC	230	153	230	149	psDrawLine
-	unitGC	218	166	(4.00)	(window)	psDrawIStr
-	unitGC	270	153	270	149	psDrawLine
-	unitGC	258	166	(6.00)	(window)	psDrawIStr
-	unitGC	106	153	106	149	psDrawLine
-	unitGC	91	166	(-2.00)	(window)	psDrawIStr
-	unitGC	62	153	62	149	psDrawLine
-	unitGC	47	166	(-4.00)	(window)	psDrawIStr
-	unitGC	18	153	18	149	psDrawLine
-	unitGC	3	166	(-6.00)	(window)	psDrawIStr
-	unitGC	151	107	147	107	psDrawLine
-	unitGC	113	112	(1.00)	(window)	psDrawIStr
-	unitGC	151	63	147	63	psDrawLine
-	unitGC	113	68	(2.00)	(window)	psDrawIStr
-	unitGC	151	19	147	19	psDrawLine
-	unitGC	113	24	(3.00)	(window)	psDrawIStr
-	unitGC	151	195	147	195	psDrawLine
-	unitGC	104	200	(-1.00)	(window)	psDrawIStr
-	unitGC	151	238	147	238	psDrawLine
-	unitGC	104	243	(-2.00)	(window)	psDrawIStr
-	unitGC	151	281	147	281	psDrawLine
-	unitGC	104	286	(-3.00)	(window)	psDrawIStr
-	globalGC1	260 12	3 3	0 360	261 13	psFillArc
-	globalGC1	261	13	261	13	psDrawLine
-	globalGC1	260 12	3 3	0 360	261 13	psFillArc
-	globalGC1	262	36	261	13	psDrawLine
-	globalGC1	261 35	3 3	0 360	262 36	psFillArc
-	globalGC1	265	63	262	36	psDrawLine
-	globalGC1	264 62	3 3	0 360	265 63	psFillArc
-	globalGC1	270	89	265	63	psDrawLine
-	globalGC1	269 88	3 3	0 360	270 89	psFillArc
-	globalGC1	276	100	270	89	psDrawLine
-	globalGC1	275 99	3 3	0 360	276 100	psFillArc
-	globalGC1	282	105	276	100	psDrawLine
-	globalGC1	281 104	3 3	0 360	282 105	psFillArc
-	globalGC1	288	107	282	105	psDrawLine
-	globalGC1	287 106	3 3	0 360	288 107	psFillArc
-	globalGC1	190 288	3 3	0 360	191 289	psFillArc
-	globalGC1	191	289	191	289	psDrawLine
-	globalGC1	190 288	3 3	0 360	191 289	psFillArc
-	globalGC1	193	266	191	289	psDrawLine
-	globalGC1	192 265	3 3	0 360	193 266	psFillArc
-	globalGC1	196	239	193	266	psDrawLine
-	globalGC1	195 238	3 3	0 360	196 239	psFillArc
-	globalGC1	201	213	196	239	psDrawLine
-	globalGC1	200 212	3 3	0 360	201 213	psFillArc
-	globalGC1	207	202	201	213	psDrawLine
-	globalGC1	206 201	3 3	0 360	207 202	psFillArc
-	globalGC1	213	197	207	202	psDrawLine
-	globalGC1	212 196	3 3	0 360	213 197	psFillArc
-	globalGC1	219	195	213	197	psDrawLine
-	globalGC1	218 194	3 3	0 360	219 195	psFillArc
-	globalGC1	224	197	219	195	psDrawLine
-	globalGC1	223 196	3 3	0 360	224 197	psFillArc
-	globalGC1	230	202	224	197	psDrawLine
-	globalGC1	229 201	3 3	0 360	230 202	psFillArc
-	globalGC1	236	213	230	202	psDrawLine
-	globalGC1	235 212	3 3	0 360	236 213	psFillArc
-	globalGC1	242	239	236	213	psDrawLine
-	globalGC1	241 238	3 3	0 360	242 239	psFillArc
-	globalGC1	244	266	242	239	psDrawLine
-	globalGC1	243 265	3 3	0 360	244 266	psFillArc
-	globalGC1	246	289	244	266	psDrawLine
-	globalGC1	245 288	3 3	0 360	246 289	psFillArc
-	globalGC1	121 12	3 3	0 360	122 13	psFillArc
-	globalGC1	122	13	122	13	psDrawLine
-	globalGC1	121 12	3 3	0 360	122 13	psFillArc
-	globalGC1	124	36	122	13	psDrawLine
-	globalGC1	123 35	3 3	0 360	124 36	psFillArc
-	globalGC1	126	63	124	36	psDrawLine
-	globalGC1	125 62	3 3	0 360	126 63	psFillArc
-	globalGC1	132	89	126	63	psDrawLine
-	globalGC1	131 88	3 3	0 360	132 89	psFillArc
-	globalGC1	138	100	132	89	psDrawLine
-	globalGC1	137 99	3 3	0 360	138 100	psFillArc
-	globalGC1	144	105	138	100	psDrawLine
-	globalGC1	143 104	3 3	0 360	144 105	psFillArc
-	globalGC1	149	107	144	105	psDrawLine
-	globalGC1	148 106	3 3	0 360	149 107	psFillArc
-	globalGC1	155	105	149	107	psDrawLine
-	globalGC1	154 104	3 3	0 360	155 105	psFillArc
-	globalGC1	161	100	155	105	psDrawLine
-	globalGC1	160 99	3 3	0 360	161 100	psFillArc
-	globalGC1	167	89	161	100	psDrawLine
-	globalGC1	166 88	3 3	0 360	167 89	psFillArc
-	globalGC1	173	63	167	89	psDrawLine
-	globalGC1	172 62	3 3	0 360	173 63	psFillArc
-	globalGC1	175	36	173	63	psDrawLine
-	globalGC1	174 35	3 3	0 360	175 36	psFillArc
-	globalGC1	177	13	175	36	psDrawLine
-	globalGC1	176 12	3 3	0 360	177 13	psFillArc
-	globalGC1	52 288	3 3	0 360	53 289	psFillArc
-	globalGC1	53	289	53	289	psDrawLine
-	globalGC1	52 288	3 3	0 360	53 289	psFillArc
-	globalGC1	55	266	53	289	psDrawLine
-	globalGC1	54 265	3 3	0 360	55 266	psFillArc
-	globalGC1	57	239	55	266	psDrawLine
-	globalGC1	56 238	3 3	0 360	57 239	psFillArc
-	globalGC1	63	213	57	239	psDrawLine
-	globalGC1	62 212	3 3	0 360	63 213	psFillArc
-	globalGC1	69	202	63	213	psDrawLine
-	globalGC1	68 201	3 3	0 360	69 202	psFillArc
-	globalGC1	75	197	69	202	psDrawLine
-	globalGC1	74 196	3 3	0 360	75 197	psFillArc
-	globalGC1	80	195	75	197	psDrawLine
-	globalGC1	79 194	3 3	0 360	80 195	psFillArc
-	globalGC1	86	197	80	195	psDrawLine
-	globalGC1	85 196	3 3	0 360	86 197	psFillArc
-	globalGC1	92	202	86	197	psDrawLine
-	globalGC1	91 201	3 3	0 360	92 202	psFillArc
-	globalGC1	98	213	92	202	psDrawLine
-	globalGC1	97 212	3 3	0 360	98 213	psFillArc
-	globalGC1	103	239	98	213	psDrawLine
-	globalGC1	102 238	3 3	0 360	103 239	psFillArc
-	globalGC1	106	266	103	239	psDrawLine
-	globalGC1	105 265	3 3	0 360	106 266	psFillArc
-	globalGC1	108	289	106	266	psDrawLine
-	globalGC1	107 288	3 3	0 360	108 289	psFillArc
-	globalGC1	10 106	3 3	0 360	11 107	psFillArc
-	globalGC1	11	107	11	107	psDrawLine
-	globalGC1	10 106	3 3	0 360	11 107	psFillArc
-	globalGC1	17	105	11	107	psDrawLine
-	globalGC1	16 104	3 3	0 360	17 105	psFillArc
-	globalGC1	23	100	17	105	psDrawLine
-	globalGC1	22 99	3 3	0 360	23 100	psFillArc
-	globalGC1	29	89	23	100	psDrawLine
-	globalGC1	28 88	3 3	0 360	29 89	psFillArc
-	globalGC1	34	63	29	89	psDrawLine
-	globalGC1	33 62	3 3	0 360	34 63	psFillArc
-	globalGC1	37	36	34	63	psDrawLine
-	globalGC1	36 35	3 3	0 360	37 36	psFillArc
-	globalGC1	38	13	37	36	psDrawLine
-	globalGC1	37 12	3 3	0 360	38 13	psFillArc
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/2doptcvc.eps b/books/ps/2doptcvc.eps
new file mode 100644
index 0000000..122c4de
--- /dev/null
+++ b/books/ps/2doptcvc.eps
@@ -0,0 +1,1172 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 2doptcvc.eps
+%%CreationDate: Thu Mar 28 17:02:06 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 276 287
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 272.15409644042427 translate
+261.35433070866145 -272.15409644042427 scale
+% Image geometry
+363 378 8
+% Transformation matrix
+[ 363 0 0 378 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 363 string def
+/gstr 363 string def
+/bstr 363 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        27125 ASCII Bytes
+colorimage
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!'M.p&LW_J,~>
+JcF-t!!'M.p&LW_J,~>
+JcF-t!!'M.p&LW_J,~>
+JcF-t!!'S0qZ$`u!<<)r!2':A~>
+JcF-t!!'S0qZ$`u!<<)r!2':A~>
+JcF-t!!'S0qZ$`u!<<)r!2':A~>
+JcF-t!!'Y2qZ-EkquEGjJ,~>
+JcF-t!!'Y2qZ-EkquEGjJ,~>
+JcF-t!!'Y2qZ-EkquEGjJ,~>
+JcF-t!!'_4quH?gquEMlJ,~>
+JcF-t!!'_4quH?gquEMlJ,~>
+JcF-t!!'_4quH?gquEMlJ,~>
+JcF-t!!'b5r;c<dr;`YnJ,~>
+JcF-t!!'b5r;c<dr;`YnJ,~>
+JcF-t!!'b5r;c<dr;`YnJ,~>
+JcF-t!!'h7r;c0`r;`_pJ,~>
+JcF-t!!'h7r;c0`r;`_pJ,~>
+JcF-t!!'h7r;c0`r;`_pJ,~>
+JcF-t!!'k8r;c*^r;`bqJ,~>
+JcF-t!!'k8r;c*^r;`bqJ,~>
+JcF-t!!'k8r;c*^r;`bqJ,~>
+JcF-t!!'k8rrD3]rW&krJ,~>
+JcF-t!!'k8rrD3]rW&krJ,~>
+JcF-t!!'k8rrD3]rW&krJ,~>
+JcF-t!!'n9rW)'[rW&nsJ,~>
+JcF-t!!'n9rW)'[rW&nsJ,~>
+JcF-t!!'n9rW)'[rW&nsJ,~>
+JcF-t!!'q:rW)!YrW&qtJ,~>
+JcF-t!!'q:rW)!YrW&qtJ,~>
+JcF-t!!'q:rW)!YrW&qtJ,~>
+JcF-t!!'t;rW(pWrW&tuJ,~>
+JcF-t!!'t;rW(pWrW&tuJ,~>
+JcF-t!!'t;rW(pWrW&tuJ,~>
+JcF-t!!("<rW(jUrrB)!J,~>
+JcF-t!!("<rW(jUrrB)!J,~>
+JcF-t!!("<rW(jUrrB)!J,~>
+JcF-t!!("<rrCpUrW'#!J,~>
+JcF-t!!("<rrCpUrW'#!J,~>
+JcF-t!!("<rrCpUrW'#!J,~>
+JcF-t!!(%=r;b^Sr;`u"J,~>
+JcF-t!!(%=r;b^Sr;`u"J,~>
+JcF-t!!(%=r;b^Sr;`u"J,~>
+JcF-t!!((>rW(^QrW')#J,~>
+JcF-t!!((>rW(^QrW')#J,~>
+JcF-t!!((>rW(^QrW')#J,~>
+JcF-t!!(+?rW(XOrW',$J,~>
+JcF-t!!(+?rW(XOrW',$J,~>
+JcF-t!!(+?rW(XOrW',$J,~>
+JcF-t!!(.@rW(RMrW'/%J,~>
+JcF-t!!(.@rW(RMrW'/%J,~>
+JcF-t!!(.@rW(RMrW'/%J,~>
+JcF-t!!(1ArW(LKrrB8&J,~>
+JcF-t!!(1ArW(LKrrB8&J,~>
+JcF-t!!(1ArW(LKrrB8&J,~>
+JcF-t!!(1ArW(LKrW'2&J,~>
+JcF-t!!(1ArW(LKrW'2&J,~>
+JcF-t!!(1ArW(LKrW'2&J,~>
+JcF-t!!(4BrW(FIrW'5'J,~>
+JcF-t!!(4BrW(FIrW'5'J,~>
+JcF-t!!(4BrW(FIrW'5'J,~>
+JcF-t!!(7CrW(@GrW'8(J,~>
+JcF-t!!(7CrW(@GrW'8(J,~>
+JcF-t!!(7CrW(@GrW'8(J,~>
+JcF-t!!(:DrW(:ErW';)J,~>
+JcF-t!!(:DrW(:ErW';)J,~>
+JcF-t!!(:DrW(:ErW';)J,~>
+JcF-t!!(:DrrE*!!!(CGrrBD*J,~>
+JcF-t!!(:DrrE*!!!(CGrrBD*J,~>
+JcF-t!!(:DrrE*!!!(CGrrBD*J,~>
+JcF-t!!(=ErW(4CrW'>*J,~>
+JcF-t!!(=ErW(4CrW'>*J,~>
+JcF-t!!(=ErW(4CrW'>*J,~>
+JcF-t!!(=ErrC7BrrBG+J,~>
+JcF-t!!(=ErrC7BrrBG+J,~>
+JcF-t!!(=ErrC7BrrBG+J,~>
+JcF-t!!(@FrW(.ArW'A+J,~>
+JcF-t!!(@FrW(.ArW'A+J,~>
+JcF-t!!(@FrW(.ArW'A+J,~>
+JcF-t!!(@FrrC1@rrBJ,J,~>
+JcF-t!!(@FrrC1@rrBJ,J,~>
+JcF-t!!(@FrrC1@rrBJ,J,~>
+JcF-t!!(CGrW((?rW'D,J,~>
+JcF-t!!(CGrW((?rW'D,J,~>
+JcF-t!!(CGrW((?rW'D,J,~>
+JcF-t!!(FHrW("=rrBM-J,~>
+JcF-t!!(FHrW("=rrBM-J,~>
+JcF-t!!(FHrW("=rrBM-J,~>
+JcF-t!!(FHrrC(=rW'G-J,~>
+JcF-t!!(FHrrC(=rW'G-J,~>
+JcF-t!!(FHrrC(=rW'G-J,~>
+JcF-t!!(IIrW'q;rW'J.J,~>
+JcF-t!!(IIrW'q;rW'J.J,~>
+JcF-t!!(IIrW'q;rW'J.J,~>
+JcF-t!!(IIrrBt:rrBS/J,~>
+JcF-t!!(IIrrBt:rrBS/J,~>
+JcF-t!!(IIrrBt:rrBS/J,~>
+JcF-t!!(LJrW'k9rW'M/J,~>
+JcF-t!!(LJrW'k9rW'M/J,~>
+JcF-t!!(LJrW'k9rW'M/J,~>
+JcF-t!!(LJrrBn8rrBV0J,~>
+JcF-t!!(LJrrBn8rrBV0J,~>
+JcF-t!!(LJrrBn8rrBV0J,~>
+JcF-t!!(OKquFY7r;aJ0J,~>
+JcF-t!!(OKquFY7r;aJ0J,~>
+JcF-t!!(OKquFY7r;aJ0J,~>
+JcF-t!!(OKrrBh6rrBY1J,~>
+JcF-t!!(OKrrBh6rrBY1J,~>
+JcF-t!!(OKrrBh6rrBY1J,~>
+JcF-t!!(RLrW'_5rW'S1J,~>
+JcF-t!!(RLrW'_5rW'S1J,~>
+JcF-t!!(RLrW'_5rW'S1J,~>
+JcF-t!!(RLrrBb4rrB\2J,~>
+JcF-t!!(RLrrBb4rrB\2J,~>
+JcF-t!!(RLrrBb4rrB\2J,~>
+JcF-t!!(UMrW'Y3rW'V2J,~>
+JcF-t!!(UMrW'Y3rW'V2J,~>
+JcF-t!!(UMrW'Y3rW'V2J,~>
+JcF-t!!(UMrrB\2rrB_3J,~>
+JcF-t!!(UMrrB\2rrB_3J,~>
+JcF-t!!(UMrrB\2rrB_3J,~>
+JcF-t!!(XNrW'S1rW'Y3J,~>
+JcF-t!!(XNrW'S1rW'Y3J,~>
+JcF-t!!(XNrW'S1rW'Y3J,~>
+JcF-t!!(XNrrBV0rrBb4J,~>
+JcF-t!!(XNrrBV0rrBb4J,~>
+JcF-t!!(XNrrBV0rrBb4J,~>
+JcF-t!!([OrW'M/rW'\4J,~>
+JcF-t!!([OrW'M/rW'\4J,~>
+JcF-t!!([OrW'M/rW'\4J,~>
+JcF-t!!([OrrBP.rrBe5J,~>
+JcF-t!!([OrrBP.rrBe5J,~>
+JcF-t!!([OrrBP.rrBe5J,~>
+JcF-t!!(^PrW'G-rW'_5J,~>
+JcF-t!!(^PrW'G-rW'_5J,~>
+JcF-t!!(^PrW'G-rW'_5J,~>
+JcF-t!!(^PrrBJ,rrBh6J,~>
+JcF-t!!(^PrrBJ,rrBh6J,~>
+JcF-t!!(^PrrBJ,rrBh6J,~>
+JcF-t!!(aQrW'A+rW'b6J,~>
+JcF-t!!(aQrW'A+rW'b6J,~>
+JcF-t!!(aQrW'A+rW'b6J,~>
+JcF-t!!(aQrrBD*rrBk7J,~>
+JcF-t!!(aQrrBD*rrBk7J,~>
+JcF-t!!(aQrrBD*rrBk7J,~>
+JcF-t!!(dRquF/)r;a_7J,~>
+JcF-t!!(dRquF/)r;a_7J,~>
+JcF-t!!(dRquF/)r;a_7J,~>
+JcF-t!!(dRrrB>(rrBn8J,~>
+JcF-t!!(dRrrB>(rrBn8J,~>
+JcF-t!!(dRrrB>(rrBn8J,~>
+JcF-t!!(gSrW'5'rW'h8J,~>
+JcF-t!!(gSrW'5'rW'h8J,~>
+JcF-t!!(gSrW'5'rW'h8J,~>
+JcF-t!!(gSrrB8&rrBq9J,~>
+JcF-t!!(gSrrB8&rrBq9J,~>
+JcF-t!!(gSrrB8&rrBq9J,~>
+JcF-t!!(jTrW'/%rrBq9J,~>
+JcF-t!!(jTrW'/%rrBq9J,~>
+JcF-t!!(jTrW'/%rrBq9J,~>
+JcF-t!!(jTrrB2$rrBt:J,~>
+JcF-t!!(jTrrB2$rrBt:J,~>
+JcF-t!!(jTrrB2$rrBt:J,~>
+JcF-t!!(mUrW')#rrBt:J,~>
+JcF-t!!(mUrW')#rrBt:J,~>
+JcF-t!!(mUrW')#rrBt:J,~>
+JcF-t!!(mUrrB/#rW'n:J,~>
+JcF-t!!(mUrrB/#rW'n:J,~>
+JcF-t!!(mUrrB/#rW'n:J,~>
+JcF-t!!(mUrrB,"rrC";J,~>
+JcF-t!!(mUrrB,"rrC";J,~>
+JcF-t!!(mUrrB,"rrC";J,~>
+JcF-t!!(pVrW'#!rW'q;J,~>
+JcF-t!!(pVrW'#!rW'q;J,~>
+JcF-t!!(pVrW'#!rW'q;J,~>
+JcF-t!!(pVrrB%urrC%<J,~>
+JcF-t!!(pVrrB%urrC%<J,~>
+JcF-t!!(pVrrB%urrC%<J,~>
+JcF-t!!(sWrW&qtrW't<J,~>
+JcF-t!!(sWrW&qtrW't<J,~>
+JcF-t!!(sWrW&qtrW't<J,~>
+JcF-t!!(sWrrAtsrrC(=J,~>
+JcF-t!!(sWrrAtsrrC(=J,~>
+JcF-t!!(sWrrAtsrrC(=J,~>
+JcF-t!!)!XrW&krrW("=J,~>
+JcF-t!!)!XrW&krrW("=J,~>
+JcF-t!!)!XrW&krrW("=J,~>
+JcF-t!!)!XrrAnqrrC+>J,~>
+JcF-t!!)!XrrAnqrrC+>J,~>
+JcF-t!!)!XrrAnqrrC+>J,~>
+JcF-t!!)!XrW&hqr;at>J,~>
+JcF-t!!)!XrW&hqr;at>J,~>
+JcF-t!!)!XrW&hqr;at>J,~>
+JcF-t!!)$YrrAkprW(%>J,~>
+JcF-t!!)$YrrAkprW(%>J,~>
+JcF-t!!)$YrrAkprW(%>J,~>
+JcF-t!!)$YrrAhorrC.?J,~>
+JcF-t!!)$YrrAhorrC.?J,~>
+JcF-t!!)$YrrAhorrC.?J,~>
+JcF-t!!)$YrrAhorrC.?J,~>
+JcF-t!!)$YrrAhorrC.?J,~>
+JcF-t!!)$YrrAhorrC.?J,~>
+JcF-t!!)'ZrrAenrW((?J,~>
+JcF-t!!)'ZrrAenrW((?J,~>
+JcF-t!!)'ZrrAenrW((?J,~>
+JcF-t!!)'ZrrAbmrrC1@J,~>
+JcF-t!!)'ZrrAbmrrC1@J,~>
+JcF-t!!)'ZrrAbmrrC1@J,~>
+JcF-t!!)'ZrrAbmrrC1@J,~>
+JcF-t!!)'ZrrAbmrrC1@J,~>
+JcF-t!!)'ZrrAbmrrC1@J,~>
+JcF-t!!)*[rrA_lrW(+@J,~>
+JcF-t!!)*[rrA_lrW(+@J,~>
+JcF-t!!)*[rrA_lrW(+@J,~>
+JcF-t!!)*[rrA\krrC4AJ,~>
+JcF-t!!)*[rrA\krrC4AJ,~>
+JcF-t!!)*[rrA\krrC4AJ,~>
+JcF-t!!)*[rrA\krrC4AJ,~>
+JcF-t!!)*[rrA\krrC4AJ,~>
+JcF-t!!)*[rrA\krrC4AJ,~>
+JcF-t!!)-\rrAYjrW(.AJ,~>
+JcF-t!!)-\rrAYjrW(.AJ,~>
+JcF-t!!)-\rrAYjrW(.AJ,~>
+JcF-t!!)-\rrAVirrC7BJ,~>
+JcF-t!!)-\rrAVirrC7BJ,~>
+JcF-t!!)-\rrAVirrC7BJ,~>
+JcF-t!!)-\rrAVirrC7BJ,~>
+JcF-t!!)-\rrAVirrC7BJ,~>
+JcF-t!!)-\rrAVirrC7BJ,~>
+JcF-t!!)0]rrAShrW(1BJ,~>
+JcF-t!!)0]rrAShrW(1BJ,~>
+JcF-t!!)0]rrAShrW(1BJ,~>
+JcF-t!!)0]rrAPgrrC:CJ,~>
+JcF-t!!)0]rrAPgrrC:CJ,~>
+JcF-t!!)0]rrAPgrrC:CJ,~>
+JcF-t!!)0]rrAPgrrC:CJ,~>
+JcF-t!!)0]rrAPgrrC:CJ,~>
+JcF-t!!)0]rrAPgrrC:CJ,~>
+JcF-t!!)3^rrAMfrW(4CJ,~>
+JcF-t!!)3^rrAMfrW(4CJ,~>
+JcF-t!!)3^rrAMfrW(4CJ,~>
+JcF-t!!)3^r;`>er;b1DJ,~>
+JcF-t!!)3^r;`>er;b1DJ,~>
+JcF-t!!)3^r;`>er;b1DJ,~>
+JcF-t!!)6_rW&AdrrC=DJ,~>
+JcF-t!!)6_rW&AdrrC=DJ,~>
+JcF-t!!)6_rW&AdrrC=DJ,~>
+JcF-t!!)6_rrADcrrC@EJ,~>
+JcF-t!!)6_rrADcrrC@EJ,~>
+JcF-t!!)6_rrADcrrC@EJ,~>
+JcF-t!!)6_rrADcrrC@EJ,~>
+JcF-t!!)6_rrADcrrC@EJ,~>
+JcF-t!!)6_rrADcrrC@EJ,~>
+JcF-t!!)9`rW&;brW(:EJ,~>
+JcF-t!!)9`rW&;brW(:EJ,~>
+JcF-t!!)9`rW&;brW(:EJ,~>
+JcF-t!!)9`rrA>arrCCFJ,~>
+JcF-t!!)9`rrA>arrCCFJ,~>
+JcF-t!!)9`rrA>arrCCFJ,~>
+JcF-t!!)9`rrA>arrCCFJ,~>
+JcF-t!!)9`rrA>arrCCFJ,~>
+JcF-t!!)9`rrA>arrCCFJ,~>
+JcF-t!!)<arW&5`rW(=FJ,~>
+JcF-t!!)<arW&5`rW(=FJ,~>
+JcF-t!!)<arW&5`rW(=FJ,~>
+JcF-t!!)<arrA8_rrCFGJ,~>
+JcF-t!!)<arrA8_rrCFGJ,~>
+JcF-t!!)<arrA8_rrCFGJ,~>
+JcF-t!!)<arrA8_rrCFGJ,~>
+JcF-t!!)<arrA8_rrCFGJ,~>
+JcF-t!!)<arrA8_rrCFGJ,~>
+JcF-t!!)?brW&/^rW(@GJ,~>
+JcF-t!!)?brW&/^rW(@GJ,~>
+JcF-t!!)?brW&/^rW(@GJ,~>
+JcF-t!!)?brrA2]rrCIHJ,~>
+JcF-t!!)?brrA2]rrCIHJ,~>
+JcF-t!!)?brrA2]rrCIHJ,~>
+JcF-t!!)?brrA2]rrCIHJ,~>
+JcF-t!!)?brrA2]rrCIHJ,~>
+JcF-t!!)?brrA2]rrCIHJ,~>
+JcF-t!!)BcrrA/\rW(CHJ,~>
+JcF-t!!)BcrrA/\rW(CHJ,~>
+JcF-t!!)BcrrA/\rW(CHJ,~>
+JcF-t!!)BcrrA,[rrCLIJ,~>
+JcF-t!!)BcrrA,[rrCLIJ,~>
+JcF-t!!)BcrrA,[rrCLIJ,~>
+JcF-t!!)EdrW&#ZrrCLIJ,~>
+JcF-t!!)EdrW&#ZrrCLIJ,~>
+JcF-t!!)EdrW&#ZrrCLIJ,~>
+JcF-t!!)EdrrA&YrrCOJJ,~>
+JcF-t!!)EdrrA&YrrCOJJ,~>
+JcF-t!!)EdrrA&YrrCOJJ,~>
+JcF-t!!)EdrrA&YrrCOJJ,~>
+JcF-t!!)EdrrA&YrrCOJJ,~>
+JcF-t!!)EdrrA&YrrCOJJ,~>
+JcF-t!!)HerW%rXrW(IJJ,~>
+JcF-t!!)HerW%rXrW(IJJ,~>
+JcF-t!!)HerW%rXrW(IJJ,~>
+JcF-t!!)HerW%oWrW(LKJ,~>
+JcF-t!!)HerW%oWrW(LKJ,~>
+JcF-t!!)HerW%oWrW(LKJ,~>
+JcF-t!!)Herr@uWrrCRKJ,~>
+JcF-t!!)Herr@uWrrCRKJ,~>
+JcF-t!!)Herr@uWrrCRKJ,~>
+JcF-t!!)KfrW%lVrW(LKJ,~>
+JcF-t!!)KfrW%lVrW(LKJ,~>
+JcF-t!!)KfrW%lVrW(LKJ,~>
+JcF-t!!)Kfrr@oUrrCULJ,~>
+JcF-t!!)Kfrr@oUrrCULJ,~>
+JcF-t!!)Kfrr@oUrrCULJ,~>
+JcF-t!!)Kfrr@oUrrCULJ,~>
+JcF-t!!)Kfrr@oUrrCULJ,~>
+JcF-t!!)Kfrr@oUrrCULJ,~>
+JcF-t!!)NgrW%fTrW(OLJ,~>
+JcF-t!!)NgrW%fTrW(OLJ,~>
+JcF-t!!)NgrW%fTrW(OLJ,~>
+JcF-t!!)Ngrr@iSrrCXMJ,~>
+JcF-t!!)Ngrr@iSrrCXMJ,~>
+JcF-t!!)Ngrr@iSrrCXMJ,~>
+JcF-t!!)Ngrr@iSrrCXMJ,~>
+JcF-t!!)Ngrr@iSrrCXMJ,~>
+JcF-t!!)Ngrr@iSrrCXMJ,~>
+JcF-t!!)Qhrr@fRrW(RMJ,~>
+JcF-t!!)Qhrr@fRrW(RMJ,~>
+JcF-t!!)Qhrr@fRrW(RMJ,~>
+JcF-t!!)Qhrr@cQrrC[NJ,~>
+JcF-t!!)Qhrr@cQrrC[NJ,~>
+JcF-t!!)Qhrr@cQrrC[NJ,~>
+JcF-t!!)TirW%ZPrrC[NJ,~>
+JcF-t!!)TirW%ZPrrC[NJ,~>
+JcF-t!!)TirW%ZPrrC[NJ,~>
+JcF-t!!)Tirr@]OrrC^OJ,~>
+JcF-t!!)Tirr@]OrrC^OJ,~>
+JcF-t!!)Tirr@]OrrC^OJ,~>
+JcF-t!!)Tirr@]OrrC^OJ,~>
+JcF-t!!)Tirr@]OrrC^OJ,~>
+JcF-t!!)Tirr@]OrrC^OJ,~>
+JcF-t!!)WjrW%TNrW(XOJ,~>
+JcF-t!!)WjrW%TNrW(XOJ,~>
+JcF-t!!)WjrW%TNrW(XOJ,~>
+JcF-t!!)Wjrr@WMrrCaPJ,~>
+JcF-t!!)Wjrr@WMrrCaPJ,~>
+JcF-t!!)Wjrr@WMrrCaPJ,~>
+JcF-t!!)Wjrr@WMrrCaPJ,~>
+JcF-t!!)Wjrr@WMrrCaPJ,~>
+JcF-t!!)Wjrr@WMrrCaPJ,~>
+JcF-t!!)ZkrW%NLrW([PJ,~>
+JcF-t!!)ZkrW%NLrW([PJ,~>
+JcF-t!!)ZkrW%NLrW([PJ,~>
+JcF-t!!)Zkrr@WMs8W*!gAc[~>
+JcF-t!!)Zkrr@WMs8W*!gAc[~>
+JcF-t!!)Zkrr@WMs8W*!gAc[~>
+JcF-t!!)Zkrr@WMs8W*!gAc[~>
+JcF-t!!)Zkrr@WMs8W*!gAc[~>
+JcF-t!!)Zkrr@WMs8W*!gAc[~>
+JcF-t!!)]lrW%NLs8W&ug])d~>
+JcF-t!!)]lrW%NLs8W&ug])d~>
+JcF-t!!)]lrW%NLs8W&ug])d~>
+JcF-t!!)]lrr<*"!.k1Ms8;rRs*t~>
+JcF-t!!)]lrr<*"!.k1Ms8;rRs*t~>
+JcF-t!!)]lrr<*"!.k1Ms8;rRs*t~>
+JcF-t!!)]lrr@WMrVultg])d~>
+JcF-t!!)]lrr@WMrVultg])d~>
+JcF-t!!)]lrr@WMrVultg])d~>
+JcF-t!!)`mrr@WMr;Z`rh#Dm~>
+JcF-t!!)`mrr@WMr;Z`rh#Dm~>
+JcF-t!!)`mrr@WMr;Z`rh#Dm~>
+JcF-t!!)`mrr@WMqu?Zrh#Dm~>
+JcF-t!!)`mrr@WMqu?Zrh#Dm~>
+JcF-t!!)`mrr@WMqu?Zrh#Dm~>
+JcF-t!!)`mrr@WMqu?Zrh#Dm~>
+JcF-t!!)`mrr@WMqu?Zrh#Dm~>
+JcF-t!!)`mrr@WMqu?Zrh#Dm~>
+JcF-t!!)cnrr@WMqZ$Nph>`!~>
+JcF-t!!)cnrr@WMqZ$Nph>`!~>
+JcF-t!!)cnrr@WMqZ$Nph>`!~>
+JcF-t!!)cnrr@WMq>^Hph>`!~>
+JcF-t!!)cnrr@WMq>^Hph>`!~>
+JcF-t!!)cnrr@WMq>^Hph>`!~>
+JcF-t!!)cnrr@WMq>^Hph>`!~>
+JcF-t!!)cnrr@WMq>^Hph>`!~>
+JcF-t!!)cnrr@WMq>^Hph>`!~>
+JcF-t!!)forr@WMq#C<nhZ&*~>
+JcF-t!!)forr@WMq#C<nhZ&*~>
+JcF-t!!)forr@WMq#C<nhZ&*~>
+JcF-t!!)forr@WMp](6nhZ&*~>
+JcF-t!!)forr@WMp](6nhZ&*~>
+JcF-t!!)forr@WMp](6nhZ&*~>
+JcF-t!!)forr@WMp](6nhZ&*~>
+JcF-t!!)forr@WMp](6nhZ&*~>
+JcF-t!!)forr@WMp](6nhZ&*~>
+JcF-t!!)iprr@WMpAb*lhuA3~>
+JcF-t!!)iprr@WMpAb*lhuA3~>
+JcF-t!!)iprr@WMpAb*lhuA3~>
+JcF-t!!)iprr@WMp&G$lhuA3~>
+JcF-t!!)iprr@WMp&G$lhuA3~>
+JcF-t!!)iprr@WMp&G$lhuA3~>
+JcF-t!!)iprr@WMp&G$lhuA3~>
+JcF-t!!)iprr@WMp&G$lhuA3~>
+JcF-t!!)iprr@WMp&G$lhuA3~>
+JcF-t!!)lqrr@WMo`+mji;\<~>
+JcF-t!!)lqrr@WMo`+mji;\<~>
+JcF-t!!)lqrr@WMo`+mji;\<~>
+JcF-t!!)lqrr@WMoDegji;\<~>
+JcF-t!!)lqrr@WMoDegji;\<~>
+JcF-t!!)lqrr@WMoDegji;\<~>
+JcF-t!!)lqrr@WMoDegji;\<~>
+JcF-t!!)lqrr@WMoDegji;\<~>
+JcF-t!!)lqrr@WMoDegji;\<~>
+JcF-t!!)orrr@WMo)J[hiW"E~>
+JcF-t!!)orrr@WMo)J[hiW"E~>
+JcF-t!!)orrr@WMo)J[hiW"E~>
+JcF-t!!)orrr@WMnc/UhiW"E~>
+JcF-t!!)orrr@WMnc/UhiW"E~>
+JcF-t!!)orrr@WMnc/UhiW"E~>
+JcF-t!!)orrr@WMnc/UhiW"E~>
+JcF-t!!)orrr@WMnc/UhiW"E~>
+JcF-t!!)orrr@WMnc/UhiW"E~>
+JcF-t!!)rsrr@WMnGiIfir=N~>
+JcF-t!!)rsrr@WMnGiIfir=N~>
+JcF-t!!)rsrr@WMnGiIfir=N~>
+JcF-t!!)rsrr<*"!.k1?s8N'"rrD-[J,~>
+JcF-t!!)rsrr<*"!.k1?s8N'"rrD-[J,~>
+JcF-t!!)rsrr<*"!.k1?s8N'"rrD-[J,~>
+JcF-t!!)rsrr@WMn,NCfir=N~>
+JcF-t!!)rsrr@WMn,NCfir=N~>
+JcF-t!!)rsrr@WMn,NCfir=N~>
+JcF-t!!)utrr@WMmf37dj8XW~>
+JcF-t!!)utrr@WMmf37dj8XW~>
+JcF-t!!)utrr@WMmf37dj8XW~>
+JcF-t!!)utrr@WMmJm1dj8XW~>
+JcF-t!!)utrr@WMmJm1dj8XW~>
+JcF-t!!)utrr@WMmJm1dj8XW~>
+JcF-t!!)utrr@WMmJm1dj8XW~>
+JcF-t!!)utrr@WMmJm1dj8XW~>
+JcF-t!!)utrr@WMmJm1dj8XW~>
+JcF-t!!*#urr@WMm/R%bjSs`~>
+JcF-t!!*#urr@WMm/R%bjSs`~>
+JcF-t!!*#urr@WMm/R%bjSs`~>
+JcF-t!!*#urr@WMli6tbjSs`~>
+JcF-t!!*#urr@WMli6tbjSs`~>
+JcF-t!!*#urr@WMli6tbjSs`~>
+JcF-t!!*#urr@WMli6tbjSs`~>
+JcF-t!!*#urr@WMli6tbjSs`~>
+JcF-t!!*#urr@WMli6tbjSs`~>
+JcF-t"9AK%!!%TMlMph`jo9i~>
+JcF-t"9AK%!!%TMlMph`jo9i~>
+JcF-t"9AK%!!%TMlMph`jo9i~>
+JcF-t"9AK%!!%TMl2Ub`jo9i~>
+JcF-t"9AK%!!%TMl2Ub`jo9i~>
+JcF-t"9AK%!!%TMl2Ub`jo9i~>
+JcF-t"9AK%!!%TMl2Ub`jo9i~>
+JcF-t"9AK%!!%TMl2Ub`jo9i~>
+JcF-t"9AK%!!%TMl2Ub`jo9i~>
+JcF-t!s&?$!.k16s8E#\s*t~>
+JcF-t!s&?$!.k16s8E#\s*t~>
+JcF-t!s&?$!.k16s8E#\s*t~>
+JcF-t!s&?$!.k15s8N)]s*t~>
+JcF-t!s&?$!.k15s8N)]s*t~>
+JcF-t!s&?$!.k15s8N)]s*t~>
+JcF-t!s&?$!.k15s8N)]s*t~>
+JcF-t!s&?$!.k15s8N)]s*t~>
+JcF-t!s&?$!.k15s8N)]s*t~>
+JcF-trW%NLk5YD\kPp&~>
+JcF-trW%NLk5YD\kPp&~>
+JcF-trW%NLk5YD\kPp&~>
+JcF-trW%NLjo>>\kPp&~>
+JcF-trW%NLjo>>\kPp&~>
+JcF-trW%NLjo>>\kPp&~>
+JcF-trW%NLjo>>\kPp&~>
+JcF-trW%NLjo>>\kPp&~>
+JcF-trW%NLjo>>\kPp&~>
+JcF-trr@WMjT#2Zkl6/~>
+JcF-trr@WMjT#2Zkl6/~>
+JcF-trr@WMjT#2Zkl6/~>
+JcF-trr@WMj8],Zkl6/~>
+JcF-trr@WMj8],Zkl6/~>
+JcF-trr@WMj8],Zkl6/~>
+JcF-trr@WMj8],Zkl6/~>
+JcF-trr@WMj8],Zkl6/~>
+JcF-trr@WMj8],Zkl6/~>
+JH16$SH/NdJ,~>
+JH16$SH/NdJ,~>
+JH16$SH/NdJ,~>
+nc/UhJcFg2rr@WMa8^Y~>
+nc/UhJcFg2rr@WMa8^Y~>
+nc/UhJcFg2rr@WMa8^Y~>
+nc/UhJcFg2rr@WMa8^Y~>
+nc/UhJcFg2rr@WMa8^Y~>
+nc/UhJcFg2rr@WMa8^Y~>
+nGiLgJcFm4rW%NLa8^Y~>
+nGiLgJcFm4rW%NLa8^Y~>
+nGiLgJcFm4rW%NLa8^Y~>
+nGiLgJcFm4rW%NLa8^Y~>
+nGiLgJcFm4rW%NLa8^Y~>
+nGiLgJcFm4rW%NLa8^Y~>
+nGiLgJcFm4rW%NLa8^Y~>
+nGiLgJcFm4rW%NLa8^Y~>
+nGiLgJcFm4rW%NLa8^Y~>
+n,NCfJcFp5rW%NLa8^Y~>
+n,NCfJcFp5rW%NLa8^Y~>
+n,NCfJcFp5rW%NLa8^Y~>
+n,NCfJcFs6r;_EKa8^Y~>
+n,NCfJcFs6r;_EKa8^Y~>
+n,NCfJcFs6r;_EKa8^Y~>
+n,NCfJcFs6rr<*"!.k0js*t~>
+n,NCfJcFs6rr<*"!.k0js*t~>
+n,NCfJcFs6rr<*"!.k0js*t~>
+mf3:eJcG!7rr<*"!.k0js*t~>
+mf3:eJcG!7rr<*"!.k0js*t~>
+mf3:eJcG!7rr<*"!.k0js*t~>
+mf3:eJcG!7rr<*"!.k0js*t~>
+mf3:eJcG!7rr<*"!.k0js*t~>
+mf3:eJcG!7rr<*"!.k0js*t~>
+mf3:eJcG$8rW!!!!.k0js*t~>
+mf3:eJcG$8rW!!!!.k0js*t~>
+mf3:eJcG$8rW!!!!.k0js*t~>
+mJm1dJcG'9rrE*!!!%TMa8^Y~>
+mJm1dJcG'9rrE*!!!%TMa8^Y~>
+mJm1dJcG'9rrE*!!!%TMa8^Y~>
+mJm1dJcG'9rrE*!!!%TMa8^Y~>
+mJm1dJcG'9rrE*!!!%TMa8^Y~>
+mJm1dJcG'9rrE*!!!%TMa8^Y~>
+mJm1dJcG'9rrE*!!!%TMa8^Y~>
+mJm1dJcG'9rrE*!!!%TMa8^Y~>
+mJm1dJcG'9rrE*!!!%TMa8^Y~>
+m/R(cJcG-;rrE&u!!%TMa8^Y~>
+m/R(cJcG-;rrE&u!!%TMa8^Y~>
+m/R(cJcG-;rrE&u!!%TMa8^Y~>
+m/R(cJcG-;rrE&u!!%TMa8^Y~>
+m/R(cJcG-;rrE&u!!%TMa8^Y~>
+m/R(cJcG-;rrE&u!!%TMa8^Y~>
+m/R(cJcG-;rrE&u!!%TMa8^Y~>
+m/R(cJcG-;rrE&u!!%TMa8^Y~>
+m/R(cJcG-;rrE&u!!%TMa8^Y~>
+li6tbJcG3=rW)rt!!%TMa8^Y~>
+li6tbJcG3=rW)rt!!%TMa8^Y~>
+li6tbJcG3=rW)rt!!%TMa8^Y~>
+li6tbJcG3=rrE#t!!%TMa8^Y~>
+li6tbJcG3=rrE#t!!%TMa8^Y~>
+li6tbJcG3=rrE#t!!%TMa8^Y~>
+li6tbJcG3=rrE#t!!%TMa8^Y~>
+li6tbJcG3=rrE#t!!%TMa8^Y~>
+li6tbJcG3=rrE#t!!%TMa8^Y~>
+lMph`JcG9?rW)rt!!%TMa8^Y~>
+lMph`JcG9?rW)rt!!%TMa8^Y~>
+lMph`JcG9?rW)rt!!%TMa8^Y~>
+lMpkaJcG9?rW)os!!%TMa8^Y~>
+lMpkaJcG9?rW)os!!%TMa8^Y~>
+lMpkaJcG9?rW)os!!%TMa8^Y~>
+lMpkaJcG9?rrDus!!%TMa8^Y~>
+lMpkaJcG9?rrDus!!%TMa8^Y~>
+lMpkaJcG9?rrDus!!%TMa8^Y~>
+l2Ub`JcG<@rrDus!!%TMa8^Y~>
+l2Ub`JcG<@rrDus!!%TMa8^Y~>
+l2Ub`JcG<@rrDus!!%TMa8^Y~>
+l2Ub`JcG?ArW)lr!!%TMa8^Y~>
+l2Ub`JcG?ArW)lr!!%TMa8^Y~>
+l2Ub`JcG?ArW)lr!!%TMa8^Y~>
+l2Ub`JcG?ArrDrr!!%TMa8^Y~>
+l2Ub`JcG?ArrDrr!!%TMa8^Y~>
+l2Ub`JcG?ArrDrr!!%TMa8^Y~>
+kl:Y_JcGBBrrDrr!!%TMa8^Y~>
+kl:Y_JcGBBrrDrr!!%TMa8^Y~>
+kl:Y_JcGBBrrDrr!!%TMa8^Y~>
+kl:Y_JcGECrW)iq!!%TMa8^Y~>
+kl:Y_JcGECrW)iq!!%TMa8^Y~>
+kl:Y_JcGECrW)iq!!%TMa8^Y~>
+kl:Y_JcGECrrDoq!!%TMa8^Y~>
+kl:Y_JcGECrrDoq!!%TMa8^Y~>
+kl:Y_JcGECrrDoq!!%TMa8^Y~>
+kPtP^JcGHDrrDoq!!%TMa8^Y~>
+kPtP^JcGHDrrDoq!!%TMa8^Y~>
+kPtP^JcGHDrrDoq!!%TMa8^Y~>
+kPtP^JcGKErW)fp!!%TMa8^Y~>
+kPtP^JcGKErW)fp!!%TMa8^Y~>
+kPtP^JcGKErW)fp!!%TMa8^Y~>
+kPtP^JcGKErrDlp!!%TMa8^Y~>
+kPtP^JcGKErrDlp!!%TMa8^Y~>
+kPtP^JcGKErrDlp!!%TMa8^Y~>
+k5YG]JcGNFrrDlp!!%TMa8^Y~>
+k5YG]JcGNFrrDlp!!%TMa8^Y~>
+k5YG]JcGNFrrDlp!!%TMa8^Y~>
+k5YG]JcGQGrW)co!!%TMa8^Y~>
+k5YG]JcGQGrW)co!!%TMa8^Y~>
+k5YG]JcGQGrW)co!!%TMa8^Y~>
+k5YG]JcGQGrrDio!!%TMa8^Y~>
+k5YG]JcGQGrrDio!!%TMa8^Y~>
+k5YG]JcGQGrrDio!!%TMa8^Y~>
+jo>>\JcGTHrrDio!!%TMa8^Y~>
+jo>>\JcGTHrrDio!!%TMa8^Y~>
+jo>>\JcGTHrrDio!!%TMa8^Y~>
+jo>>\JcGWIrW)`n!!%TMa8^Y~>
+jo>>\JcGWIrW)`n!!%TMa8^Y~>
+jo>>\JcGWIrW)`n!!%TMa8^Y~>
+jo>>\JcGWIrrDfn!!%TMa8^Y~>
+jo>>\JcGWIrrDfn!!%TMa8^Y~>
+jo>>\JcGWIrrDfn!!%TMa8^Y~>
+jT#5[JcGZJrrDfn!!%TMa8^Y~>
+jT#5[JcGZJrrDfn!!%TMa8^Y~>
+jT#5[JcGZJrrDfn!!%TMa8^Y~>
+jT#5[JcG]KrW)]m!!%TMa8^Y~>
+jT#5[JcG]KrW)]m!!%TMa8^Y~>
+jT#5[JcG]KrW)]m!!%TMa8^Y~>
+jT#5[JcG]KrrDcm!!%TMa8^Y~>
+jT#5[JcG]KrrDcm!!%TMa8^Y~>
+jT#5[JcG]KrrDcm!!%TMa8^Y~>
+j8]&XJc>`Mr;cWm!!%TMa8^Y~>
+j8]&XJc>`Mr;cWm!!%TMa8^Y~>
+j8]&XJc>`Mr;cWm!!%TMa8^Y~>
+j8],ZJcGcMrW)Zl!!%TMa8^Y~>
+j8],ZJcGcMrW)Zl!!%TMa8^Y~>
+j8],ZJcGcMrW)Zl!!%TMa8^Y~>
+j8])YJc>fO!!)]l!!%TMa8^Y~>
+j8])YJc>fO!!)]l!!%TMa8^Y~>
+j8])YJc>fO!!)]l!!%TMa8^Y~>
+irB#YJc>fO!!)]l!!%TMa8^Y~>
+irB#YJc>fO!!)]l!!%TMa8^Y~>
+irB#YJc>fO!!)]l!!%TMa8^Y~>
+irB#YJcG`Mo`"mkJcEdjJ,~>
+irB#YJcG`Mo`"mkJcEdjJ,~>
+irB#YJcG`Mo`"mkJcEdjJ,~>
+irAuXK)biNo`"mkJcEdjJ,~>
+irAuXK)biNo`"mkJcEdjJ,~>
+irAuXK)biNo`"mkJcEdjJ,~>
+iW&oXKE(oNo`"mkJcEdjJ,~>
+iW&oXKE(oNo`"mkJcEdjJ,~>
+iW&oXKE(oNo`"mkJcEdjJ,~>
+iW&oXKE(rOoD\djJcEdjJ,~>
+iW&oXKE(rOoD\djJcEdjJ,~>
+iW&oXKE(rOoD\djJcEdjJ,~>
+iW&lWK`D&PoD\djJcEdjJ,~>
+iW&lWK`D&PoD\djJcEdjJ,~>
+iW&lWK`D&PoD\djJcEdjJ,~>
+i;`fWL&_,PoD\djJcEdjJ,~>
+i;`fWL&_,PoD\djJcEdjJ,~>
+i;`fWL&_,PoD\djJcEdjJ,~>
+i;`fWL&_/Qo)A[iJcEdjJ,~>
+i;`fWL&_/Qo)A[iJcEdjJ,~>
+i;`fWL&_/Qo)A[iJcEdjJ,~>
+i;`cVLB%8Ro)A[iJcEdjJ,~>
+i;`cVLB%8Ro)A[iJcEdjJ,~>
+i;`cVLB%8Ro)A[iJcEdjJ,~>
+huE]VL]@>Ro)A[iJcEdjJ,~>
+huE]VL]@>Ro)A[iJcEdjJ,~>
+huE]VL]@>Ro)A[iJcEdjJ,~>
+huE]VL]@ASnc&RhJcEdjJ,~>
+huE]VL]@ASnc&RhJcEdjJ,~>
+huE]VL]@ASnc&RhJcEdjJ,~>
+hZ*TUM#[JTnc&RhJcEdjJ,~>
+hZ*TUM#[JTnc&RhJcEdjJ,~>
+hZ*TUM#[JTnc&RhJcEdjJ,~>
+hZ*TUM?!PTnc&RhJcEdjJ,~>
+hZ*TUM?!PTnc&RhJcEdjJ,~>
+hZ*TUM?!PTnc&RhJcEdjJ,~>
+hZ*QTMZ<\VnG`IgJcEdjJ,~>
+hZ*QTMZ<\VnG`IgJcEdjJ,~>
+hZ*QTMZ<\VnG`IgJcEdjJ,~>
+h>dKTMZ<\VnG`IgJcEdjJ,~>
+h>dKTMZ<\VnG`IgJcEdjJ,~>
+h>dKTMZ<\VnG`IgJcEdjJ,~>
+h>dKTMuWeWn,E@fJcEdjJ,~>
+h>dKTMuWeWn,E@fJcEdjJ,~>
+h>dKTMuWeWn,E@fJcEdjJ,~>
+h>dHSN;rnXn,E@fJcEdjJ,~>
+h>dHSN;rnXn,E@fJcEdjJ,~>
+h>dHSN;rnXn,E@fJcEdjJ,~>
+h#IBS!WN.\s8E!!rrDTh!!%TMa8^Y~>
+h#IBS!WN.\s8E!!rrDTh!!%TMa8^Y~>
+h#IBS!WN.\s8E!!rrDTh!!%TMa8^Y~>
+h#IBSNW9"Ymf*7eJcEdjJ,~>
+h#IBSNW9"Ymf*7eJcEdjJ,~>
+h#IBSNW9"Ymf*7eJcEdjJ,~>
+h#I?RNrT+Zmf*7eJcEdjJ,~>
+h#I?RNrT+Zmf*7eJcEdjJ,~>
+h#I?RNrT+Zmf*7eJcEdjJ,~>
+g].9RO8o1Zmf*7eJcEdjJ,~>
+g].9RO8o1Zmf*7eJcEdjJ,~>
+g].9RO8o1Zmf*7eJcEdjJ,~>
+g].9RO8o4[mJd.dJcEdjJ,~>
+g].9RO8o4[mJd.dJcEdjJ,~>
+g].9RO8o4[mJd.dJcEdjJ,~>
+g].6QOT5=\mJd.dJcEdjJ,~>
+g].6QOT5=\mJd.dJcEdjJ,~>
+g].6QOT5=\mJd.dJcEdjJ,~>
+gAh0QOoPC\mJd.dJcEdjJ,~>
+gAh0QOoPC\mJd.dJcEdjJ,~>
+gAh0QOoPC\mJd.dJcEdjJ,~>
+gAh0QOoPF]m/I%cJcEdjJ,~>
+gAh0QOoPF]m/I%cJcEdjJ,~>
+gAh0QOoPF]m/I%cJcEdjJ,~>
+g&M'PP5kO^m/I%cJcEdjJ,~>
+g&M'PP5kO^m/I%cJcEdjJ,~>
+g&M'PP5kO^m/I%cJcEdjJ,~>
+g&M'PPQ1U^m/I%cJcEdjJ,~>
+g&M'PPQ1U^m/I%cJcEdjJ,~>
+g&M'PPQ1U^m/I%cJcEdjJ,~>
+g&M$OPlLa`li-qbJcEdjJ,~>
+g&M$OPlLa`li-qbJcEdjJ,~>
+g&M$OPlLa`li-qbJcEdjJ,~>
+f`1sOPlLa`li-qbJcEdjJ,~>
+f`1sOPlLa`li-qbJcEdjJ,~>
+f`1sOPlLa`li-qbJcEdjJ,~>
+f`1sOQ2gjalMghaJcEdjJ,~>
+f`1sOQ2gjalMghaJcEdjJ,~>
+f`1sOQ2gjalMghaJcEdjJ,~>
+f`1pNQN-sblMghaJcEdjJ,~>
+f`1pNQN-sblMghaJcEdjJ,~>
+f`1pNQN-sblMghaJcEdjJ,~>
+fDkjNQiI$blMghaJcEdjJ,~>
+fDkjNQiI$blMghaJcEdjJ,~>
+fDkjNQiI$blMghaJcEdjJ,~>
+fDkjNQiI'cl2L_`JcEdjJ,~>
+fDkjNQiI'cl2L_`JcEdjJ,~>
+fDkjNQiI'cl2L_`JcEdjJ,~>
+fDkgMR/d0dl2L_`JcEdjJ,~>
+fDkgMR/d0dl2L_`JcEdjJ,~>
+fDkgMR/d0dl2L_`JcEdjJ,~>
+f)PaMRK*6dl2L_`JcEdjJ,~>
+f)PaMRK*6dl2L_`JcEdjJ,~>
+f)PaMRK*6dl2L_`JcEdjJ,~>
+f)PaMRK*9ekl1V_JcEdjJ,~>
+f)PaMRK*9ekl1V_JcEdjJ,~>
+f)PaMRK*9ekl1V_JcEdjJ,~>
+f)PXJSH&NflMghaJcEdjJ,~>
+f)PXJSH&NflMghaJcEdjJ,~>
+f)PXJSH&NflMghaJcEdjJ,~>
+ec5XLS,`Hfkl1V_JcEdjJ,~>
+ec5XLS,`Hfkl1V_JcEdjJ,~>
+ec5XLS,`Hfkl1V_JcEdjJ,~>
+ec5XLS,`KgkPkM^JcEdjJ,~>
+ec5XLS,`KgkPkM^JcEdjJ,~>
+ec5XLS,`KgkPkM^JcEdjJ,~>
+ec5UKSH&ThkPkM^JcEdjJ,~>
+ec5UKSH&ThkPkM^JcEdjJ,~>
+ec5UKSH&ThkPkM^JcEdjJ,~>
+eGoOKScAZhkPkM^JcEdjJ,~>
+eGoOKScAZhkPkM^JcEdjJ,~>
+eGoOKScAZhkPkM^JcEdjJ,~>
+eGoOKScA]ik5PD]JcEdjJ,~>
+eGoOKScA]ik5PD]JcEdjJ,~>
+eGoOKScA]ik5PD]JcEdjJ,~>
+eGoLJT)\fjk5PD]JcEdjJ,~>
+eGoLJT)\fjk5PD]JcEdjJ,~>
+eGoLJT)\fjk5PD]JcEdjJ,~>
+e,TFJTE"ljk5PD]JcEdjJ,~>
+e,TFJTE"ljk5PD]JcEdjJ,~>
+e,TFJTE"ljk5PD]JcEdjJ,~>
+e,TFJTE"okjo5;\JcEdjJ,~>
+e,TFJTE"okjo5;\JcEdjJ,~>
+e,TFJTE"okjo5;\JcEdjJ,~>
+e,TCIT`>#ljo5;\JcEdjJ,~>
+e,TCIT`>#ljo5;\JcEdjJ,~>
+e,TCIT`>#ljo5;\JcEdjJ,~>
+df9=IU&Y)ljo5;\JcEdjJ,~>
+df9=IU&Y)ljo5;\JcEdjJ,~>
+df9=IU&Y)ljo5;\JcEdjJ,~>
+df9=IU&Y,mjSo2[JcEdjJ,~>
+df9=IU&Y,mjSo2[JcEdjJ,~>
+df9=IU&Y,mjSo2[JcEdjJ,~>
+df9:HUAt5njSo2[JcEdjJ,~>
+df9:HUAt5njSo2[JcEdjJ,~>
+df9:HUAt5njSo2[JcEdjJ,~>
+dJs4HU]:;njSo2[JcEdjJ,~>
+dJs4HU]:;njSo2[JcEdjJ,~>
+dJs4HU]:;njSo2[JcEdjJ,~>
+dJs4HU]:>oj8T)ZJcEdjJ,~>
+dJs4HU]:>oj8T)ZJcEdjJ,~>
+dJs4HU]:>oj8T)ZJcEdjJ,~>
+dJs1GV#UGpj8T)ZJcEdjJ,~>
+dJs1GV#UGpj8T)ZJcEdjJ,~>
+dJs1GV#UGpj8T)ZJcEdjJ,~>
+d/X+GV>pMpj8T)ZJcEdjJ,~>
+d/X+GV>pMpj8T)ZJcEdjJ,~>
+d/X+GV>pMpj8T)ZJcEdjJ,~>
+d/X%EVuQbs!ri6#jo5;\JcEdjJ,~>
+d/X%EVuQbs!ri6#jo5;\JcEdjJ,~>
+d/X%EVuQbs!ri6#jo5;\JcEdjJ,~>
+ci="FVuQ_rir8uYJcEdjJ,~>
+ci="FVuQ_rir8uYJcEdjJ,~>
+ci="FVuQ_rir8uYJcEdjJ,~>
+ci="FVuQbsiVrlXJcEdjJ,~>
+ci="FVuQbsiVrlXJcEdjJ,~>
+ci="FVuQbsiVrlXJcEdjJ,~>
+cN!nEW;lktiVrlXJcEdjJ,~>
+cN!nEW;lktiVrlXJcEdjJ,~>
+cN!nEW;lktiVrlXJcEdjJ,~>
+cN!nEWW2tui;WcWJcEdjJ,~>
+cN!nEWW2tui;WcWJcEdjJ,~>
+cN!nEWW2tui;WcWJcEdjJ,~>
+cN!kDWrN)!i;WcWJcEdjJ,~>
+cN!kDWrN)!i;WcWJcEdjJ,~>
+cN!kDWrN)!i;WcWJcEdjJ,~>
+c2[eDX8i/!i;WcWJcEdjJ,~>
+c2[eDX8i/!i;WcWJcEdjJ,~>
+c2[eDX8i/!i;WcWJcEdjJ,~>
+c2[bCXT/;#hu<ZVJcEdjJ,~>
+c2[bCXT/;#hu<ZVJcEdjJ,~>
+c2[bCXT/;#hu<ZVJcEdjJ,~>
+bl@\CXoJA#hu<ZVJcEdjJ,~>
+bl@\CXoJA#hu<ZVJcEdjJ,~>
+bl@\CXoJA#hu<ZVJcEdjJ,~>
+bl@YBY5eM%hZ!QUJcEdjJ,~>
+bl@YBY5eM%hZ!QUJcEdjJ,~>
+bl@YBY5eM%hZ!QUJcEdjJ,~>
+bQ%SBYQ+S%hZ!QUJcEdjJ,~>
+bQ%SBYQ+S%hZ!QUJcEdjJ,~>
+bQ%SBYQ+S%hZ!QUJcEdjJ,~>
+bQ%PAYlF_'h>[HTJcEdjJ,~>
+bQ%PAYlF_'h>[HTJcEdjJ,~>
+bQ%PAYlF_'h>[HTJcEdjJ,~>
+b5_JAZ2ae'h>[HTJcEdjJ,~>
+b5_JAZ2ae'h>[HTJcEdjJ,~>
+b5_JAZ2ae'h>[HTJcEdjJ,~>
+b5_JAZ2ah(h#@?SJcEdjJ,~>
+b5_JAZ2ah(h#@?SJcEdjJ,~>
+b5_JAZ2ah(h#@?SJcEdjJ,~>
+aoDA@ZN'q)h#@?SJcEdjJ,~>
+aoDA@ZN'q)h#@?SJcEdjJ,~>
+aoDA@ZN'q)h#@?SJcEdjJ,~>
+aoD;>[K$.)hZ!QUJcEdjJ,~>
+aoD;>[K$.)hZ!QUJcEdjJ,~>
+aoD;>[K$.)hZ!QUJcEdjJ,~>
+aT)8?[/^.+g]%6RJcEdjJ,~>
+aT)8?[/^.+g]%6RJcEdjJ,~>
+aT)8?[/^.+g]%6RJcEdjJ,~>
+aT)8?[K$7,gA_-QJcEdjJ,~>
+aT)8?[K$7,gA_-QJcEdjJ,~>
+aT)8?[K$7,gA_-QJcEdjJ,~>
+a8c/>[f?@-gA_-QJcEdjJ,~>
+a8c/>[f?@-gA_-QJcEdjJ,~>
+a8c/>[f?@-gA_-QJcEdjJ,~>
+a8c/>\,ZI.g&D$PJcEdjJ,~>
+a8c/>\,ZI.g&D$PJcEdjJ,~>
+a8c/>\,ZI.g&D$PJcEdjJ,~>
+`rH&=\GuR/g&D$PJcEdjJ,~>
+`rH&=\GuR/g&D$PJcEdjJ,~>
+`rH&=\GuR/g&D$PJcEdjJ,~>
+`rH&=\c;[0f`(pOJcEdjJ,~>
+`rH&=\c;[0f`(pOJcEdjJ,~>
+`rH&=\c;[0f`(pOJcEdjJ,~>
+`W,r<])Vd1f`(pOJcEdjJ,~>
+`W,r<])Vd1f`(pOJcEdjJ,~>
+`W,r<])Vd1f`(pOJcEdjJ,~>
+`W,r<]Dqm2fDbgNJcEdjJ,~>
+`W,r<]Dqm2fDbgNJcEdjJ,~>
+`W,r<]Dqm2fDbgNJcEdjJ,~>
+`;fi;]`8!3fDbgNJcEdjJ,~>
+`;fi;]`8!3fDbgNJcEdjJ,~>
+`;fi;]`8!3fDbgNJcEdjJ,~>
+`;fi;^&S*4f)G^MJcEdjJ,~>
+`;fi;^&S*4f)G^MJcEdjJ,~>
+`;fi;^&S*4f)G^MJcEdjJ,~>
+_uK`:^An35f)G^MJcEdjJ,~>
+_uK`:^An35f)G^MJcEdjJ,~>
+_uK`:^An35f)G^MJcEdjJ,~>
+_uK`:^]4<6ec,ULJcEdjJ,~>
+_uK`:^]4<6ec,ULJcEdjJ,~>
+_uK`:^]4<6ec,ULJcEdjJ,~>
+_Z0W9_>jK7ec,ULJcEdjJ,~>
+_Z0W9_>jK7ec,ULJcEdjJ,~>
+_Z0W9_>jK7ec,ULJcEdjJ,~>
+_Z0Q7_uK`:!ri6#fDbgNJcEdjJ,~>
+_Z0Q7_uK`:!ri6#fDbgNJcEdjJ,~>
+_Z0Q7_uK`:!ri6#fDbgNJcEdjJ,~>
+_>jN8_uK]9eGfLKJcEdjJ,~>
+_>jN8_uK]9eGfLKJcEdjJ,~>
+_>jN8_uK]9eGfLKJcEdjJ,~>
+_>jK7`;fi;e,KCJJcEdjJ,~>
+_>jK7`;fi;e,KCJJcEdjJ,~>
+_>jK7`;fi;e,KCJJcEdjJ,~>
+_#OE7`W,o;e,KCJJcEdjJ,~>
+_#OE7`W,o;e,KCJJcEdjJ,~>
+_#OE7`W,o;e,KCJJcEdjJ,~>
+_#OB6`rH&=df0:IJcEdjJ,~>
+_#OB6`rH&=df0:IJcEdjJ,~>
+_#OB6`rH&=df0:IJcEdjJ,~>
+^]4<6a8c,=df0:IJcEdjJ,~>
+^]4<6a8c,=df0:IJcEdjJ,~>
+^]4<6a8c,=df0:IJcEdjJ,~>
+^]495aT)8?dJj1HJcEdjJ,~>
+^]495aT)8?dJj1HJcEdjJ,~>
+^]495aT)8?dJj1HJcEdjJ,~>
+^An35aoD>?dJj1HJcEdjJ,~>
+^An35aoD>?dJj1HJcEdjJ,~>
+^An35aoD>?dJj1HJcEdjJ,~>
+^An04bQ%PAd/O(GJcEdjJ,~>
+^An04bQ%PAd/O(GJcEdjJ,~>
+^An04bQ%PAd/O(GJcEdjJ,~>
+^&S'3bl@\Cci3tFJcEdjJ,~>
+^&S'3bl@\Cci3tFJcEdjJ,~>
+^&S'3bl@\Cci3tFJcEdjJ,~>
+]`8!3c2[bCci3tFJcEdjJ,~>
+]`8!3c2[bCci3tFJcEdjJ,~>
+]`8!3c2[bCci3tFJcEdjJ,~>
+]`7s2cN!nEcMmkEJcEdjJ,~>
+]`7s2cN!nEcMmkEJcEdjJ,~>
+]`7s2cN!nEcMmkEJcEdjJ,~>
+]Dqj1d/X%Eci3tFJcEdjJ,~>
+]Dqj1d/X%Eci3tFJcEdjJ,~>
+]Dqj1d/X%Eci3tFJcEdjJ,~>
+]Dqj1dJs1Gc2RbDJcEdjJ,~>
+]Dqj1dJs1Gc2RbDJcEdjJ,~>
+]Dqj1dJs1Gc2RbDJcEdjJ,~>
+])Va0e,TCIbl7YCJcEdjJ,~>
+])Va0e,TCIbl7YCJcEdjJ,~>
+])Va0e,TCIbl7YCJcEdjJ,~>
+\c;X/eGoOKbPqPBJcEdjJ,~>
+\c;X/eGoOKbPqPBJcEdjJ,~>
+\c;X/eGoOKbPqPBJcEdjJ,~>
+\GuO.f)P^LbPqPBJcEdjJ,~>
+\GuO.f)P^LbPqPBJcEdjJ,~>
+\GuO.f)P^LbPqPBJcEdjJ,~>
+\,ZF-f`1pNb5VGAJcEdjJ,~>
+\,ZF-f`1pNb5VGAJcEdjJ,~>
+\,ZF-f`1pNb5VGAJcEdjJ,~>
+[f?@-g&M$Oao;>@JcEdjJ,~>
+[f?@-g&M$Oao;>@JcEdjJ,~>
+[f?@-g&M$Oao;>@JcEdjJ,~>
+[f?=,g].6QaSu5?JcEdjJ,~>
+[f?=,g].6QaSu5?JcEdjJ,~>
+[f?=,g].6QaSu5?JcEdjJ,~>
+[K$4+h>dHSa8Z,>JcEdjJ,~>
+[K$4+h>dHSa8Z,>JcEdjJ,~>
+[K$4+h>dHSa8Z,>JcEdjJ,~>
+[/^()huE]Vs8N'!ao;>@JcEdjJ,~>
+[/^()huE]Vs8N'!ao;>@JcEdjJ,~>
+[/^()huE]Vs8N'!ao;>@JcEdjJ,~>
+ZiC")i;`cV`r?#=JcEdjJ,~>
+ZiC")i;`cV`r?#=JcEdjJ,~>
+ZiC")i;`cV`r?#=JcEdjJ,~>
+ZN'q)iW&lW`W#o<JcEdjJ,~>
+ZN'q)iW&lW`W#o<JcEdjJ,~>
+ZN'q)iW&lW`W#o<JcEdjJ,~>
+ZN'n(j8])Y`;]f;JcEdjJ,~>
+ZN'n(j8])Y`;]f;JcEdjJ,~>
+ZN'n(j8])Y`;]f;JcEdjJ,~>
+Z2ae'jo>;[_uB]:JcEdjJ,~>
+Z2ae'jo>;[_uB]:JcEdjJ,~>
+Z2ae'jo>;[_uB]:JcEdjJ,~>
+YlF\&k5YG]_Z'T9JcEdjJ,~>
+YlF\&k5YG]_Z'T9JcEdjJ,~>
+YlF\&k5YG]_Z'T9JcEdjJ,~>
+YQ+S%l2U\^_Z'T9JcEdjJ,~>
+YQ+S%l2U\^_Z'T9JcEdjJ,~>
+YQ+S%l2U\^_Z'T9JcEdjJ,~>
+Y5eG#m/R"a!WN/;rr<%Ms2Y.i~>
+Y5eG#m/R"a!WN/;rr<%Ms2Y.i~>
+Y5eG#m/R"a!WN/;rr<%Ms2Y.i~>
+XoJ>"n,N=d^]+96JcEdjJ,~>
+XoJ>"n,N=d^]+96JcEdjJ,~>
+XoJ>"n,N=d^]+96JcEdjJ,~>
+X8i+uoDe^g^Ae05JcEdjJ,~>
+X8i+uoDe^g^Ae05JcEdjJ,~>
+X8i+uoDe^g^Ae05JcEdjJ,~>
+WrMqrq#C6l]`.s3JcEdjJ,~>
+WrMqrq#C6l]`.s3JcEdjJ,~>
+WrMqrq#C6l]`.s3JcEdjJ,~>
+W;l_prVu`p!WN/4rr<%Ms2Y.i~>
+W;l_prVu`p!WN/4rr<%Ms2Y.i~>
+W;l_prVu`p!WN/4rr<%Ms2Y.i~>
+V>p5h\GlO/JcEdjJ,~>
+V>p5h\GlO/JcEdjJ,~>
+V>p5h\GlO/JcEdjJ,~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+JcF-t!!%TMa8^Y~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/2doptcvc.ps b/books/ps/2doptcvc.ps
deleted file mode 100644
index d91c991..0000000
--- a/books/ps/2doptcvc.ps
+++ /dev/null
@@ -1,363 +0,0 @@
-%!IBM Personal Pageprinter (4216) Adapter Program V1.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psFillArc:
-%		psFillArc
-%		y center of rectangle
-%		x center of rectangle
-%		angle2
-%		angle1
-%		width
-%		height
-%		y
-%		x
-%		graphics-context dictionary
-% this draws and fills an arc whose origin is at x, y, and whose width
-% and height specifies the rectangle which encases the arc.
-% Origin is at upper left corner of rectangle.
-% This function uses "scale" to make cricles and ellipses.
-/psFillArc
-        {	gsave
-                newpath
-		yVal moveto
-                /sfactor 4 index 4 index div def
-                1 sfactor scale
-                6 5 roll			%%	 x on top of stack
-                3 index 2 div add               %% define x origin
-                6 5 roll			%%	 y on top of stack
-                6 5 roll			%%	 h on top of stack
-                2 div add yVal sfactor div      %% define y origin
-                5 4 roll			%%	 w on top of stack
-                2 div                           %% define radius
-                5 3 roll			%%	 a1 a2 now on top
-                1 index add
-                arcn                            %% draw clockwise arc
-                begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	0	0	1
-	1072693248	0	/graphGC	makeDict
-	0	0	1
-	1072693248	0	/unitGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	24	259	256	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	256	129	0	129	psDrawLine
-	globalGC1	127	259	127	0	psDrawLine
-	globalGC1	11 128	3 3	0 360	12 129	psFillArc
-	globalGC1	12	129	12	129	psDrawLine
-	globalGC1	11 128	3 3	0 360	12 129	psFillArc
-	globalGC1	17	144	12	129	psDrawLine
-	globalGC1	16 143	3 3	0 360	17 144	psFillArc
-	globalGC1	22	159	17	144	psDrawLine
-	globalGC1	21 158	3 3	0 360	22 159	psFillArc
-	globalGC1	27	173	22	159	psDrawLine
-	globalGC1	26 172	3 3	0 360	27 173	psFillArc
-	globalGC1	32	187	27	173	psDrawLine
-	globalGC1	31 186	3 3	0 360	32 187	psFillArc
-	globalGC1	36	199	32	187	psDrawLine
-	globalGC1	35 198	3 3	0 360	36 199	psFillArc
-	globalGC1	41	210	36	199	psDrawLine
-	globalGC1	40 209	3 3	0 360	41 210	psFillArc
-	globalGC1	46	220	41	210	psDrawLine
-	globalGC1	45 219	3 3	0 360	46 220	psFillArc
-	globalGC1	51	229	46	220	psDrawLine
-	globalGC1	50 228	3 3	0 360	51 229	psFillArc
-	globalGC1	56	235	51	229	psDrawLine
-	globalGC1	55 234	3 3	0 360	56 235	psFillArc
-	globalGC1	60	240	56	235	psDrawLine
-	globalGC1	59 239	3 3	0 360	60 240	psFillArc
-	globalGC1	63	242	60	240	psDrawLine
-	globalGC1	62 241	3 3	0 360	63 242	psFillArc
-	globalGC1	65	243	63	242	psDrawLine
-	globalGC1	64 242	3 3	0 360	65 243	psFillArc
-	globalGC1	68	244	65	243	psDrawLine
-	globalGC1	67 243	3 3	0 360	68 244	psFillArc
-	globalGC1	70	244	68	244	psDrawLine
-	globalGC1	69 243	3 3	0 360	70 244	psFillArc
-	globalGC1	72	244	70	244	psDrawLine
-	globalGC1	71 243	3 3	0 360	72 244	psFillArc
-	globalGC1	75	243	72	244	psDrawLine
-	globalGC1	74 242	3 3	0 360	75 243	psFillArc
-	globalGC1	77	242	75	243	psDrawLine
-	globalGC1	76 241	3 3	0 360	77 242	psFillArc
-	globalGC1	80	240	77	242	psDrawLine
-	globalGC1	79 239	3 3	0 360	80 240	psFillArc
-	globalGC1	84	235	80	240	psDrawLine
-	globalGC1	83 234	3 3	0 360	84 235	psFillArc
-	globalGC1	89	229	84	235	psDrawLine
-	globalGC1	88 228	3 3	0 360	89 229	psFillArc
-	globalGC1	94	220	89	229	psDrawLine
-	globalGC1	93 219	3 3	0 360	94 220	psFillArc
-	globalGC1	99	210	94	220	psDrawLine
-	globalGC1	98 209	3 3	0 360	99 210	psFillArc
-	globalGC1	104	199	99	210	psDrawLine
-	globalGC1	103 198	3 3	0 360	104 199	psFillArc
-	globalGC1	108	187	104	199	psDrawLine
-	globalGC1	107 186	3 3	0 360	108 187	psFillArc
-	globalGC1	113	173	108	187	psDrawLine
-	globalGC1	112 172	3 3	0 360	113 173	psFillArc
-	globalGC1	118	159	113	173	psDrawLine
-	globalGC1	117 158	3 3	0 360	118 159	psFillArc
-	globalGC1	123	144	118	159	psDrawLine
-	globalGC1	122 143	3 3	0 360	123 144	psFillArc
-	globalGC1	127	129	123	144	psDrawLine
-	globalGC1	126 128	3 3	0 360	127 129	psFillArc
-	globalGC1	132	114	127	129	psDrawLine
-	globalGC1	131 113	3 3	0 360	132 114	psFillArc
-	globalGC1	137	99	132	114	psDrawLine
-	globalGC1	136 98	3 3	0 360	137 99	psFillArc
-	globalGC1	142	85	137	99	psDrawLine
-	globalGC1	141 84	3 3	0 360	142 85	psFillArc
-	globalGC1	147	71	142	85	psDrawLine
-	globalGC1	146 70	3 3	0 360	147 71	psFillArc
-	globalGC1	151	59	147	71	psDrawLine
-	globalGC1	150 58	3 3	0 360	151 59	psFillArc
-	globalGC1	156	48	151	59	psDrawLine
-	globalGC1	155 47	3 3	0 360	156 48	psFillArc
-	globalGC1	161	38	156	48	psDrawLine
-	globalGC1	160 37	3 3	0 360	161 38	psFillArc
-	globalGC1	166	29	161	38	psDrawLine
-	globalGC1	165 28	3 3	0 360	166 29	psFillArc
-	globalGC1	171	23	166	29	psDrawLine
-	globalGC1	170 22	3 3	0 360	171 23	psFillArc
-	globalGC1	175	18	171	23	psDrawLine
-	globalGC1	174 17	3 3	0 360	175 18	psFillArc
-	globalGC1	178	16	175	18	psDrawLine
-	globalGC1	177 15	3 3	0 360	178 16	psFillArc
-	globalGC1	180	15	178	16	psDrawLine
-	globalGC1	179 14	3 3	0 360	180 15	psFillArc
-	globalGC1	183	14	180	15	psDrawLine
-	globalGC1	182 13	3 3	0 360	183 14	psFillArc
-	globalGC1	185	14	183	14	psDrawLine
-	globalGC1	184 13	3 3	0 360	185 14	psFillArc
-	globalGC1	187	14	185	14	psDrawLine
-	globalGC1	186 13	3 3	0 360	187 14	psFillArc
-	globalGC1	190	15	187	14	psDrawLine
-	globalGC1	189 14	3 3	0 360	190 15	psFillArc
-	globalGC1	192	16	190	15	psDrawLine
-	globalGC1	191 15	3 3	0 360	192 16	psFillArc
-	globalGC1	195	18	192	16	psDrawLine
-	globalGC1	194 17	3 3	0 360	195 18	psFillArc
-	globalGC1	199	23	195	18	psDrawLine
-	globalGC1	198 22	3 3	0 360	199 23	psFillArc
-	globalGC1	204	29	199	23	psDrawLine
-	globalGC1	203 28	3 3	0 360	204 29	psFillArc
-	globalGC1	209	38	204	29	psDrawLine
-	globalGC1	208 37	3 3	0 360	209 38	psFillArc
-	globalGC1	214	48	209	38	psDrawLine
-	globalGC1	213 47	3 3	0 360	214 48	psFillArc
-	globalGC1	219	59	214	48	psDrawLine
-	globalGC1	218 58	3 3	0 360	219 59	psFillArc
-	globalGC1	223	71	219	59	psDrawLine
-	globalGC1	222 70	3 3	0 360	223 71	psFillArc
-	globalGC1	228	85	223	71	psDrawLine
-	globalGC1	227 84	3 3	0 360	228 85	psFillArc
-	globalGC1	233	99	228	85	psDrawLine
-	globalGC1	232 98	3 3	0 360	233 99	psFillArc
-	globalGC1	238	114	233	99	psDrawLine
-	globalGC1	237 113	3 3	0 360	238 114	psFillArc
-	globalGC1	243	129	238	114	psDrawLine
-	globalGC1	242 128	3 3	0 360	243 129	psFillArc
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/2doptplr.eps b/books/ps/2doptplr.eps
new file mode 100644
index 0000000..7bb04bf
--- /dev/null
+++ b/books/ps/2doptplr.eps
@@ -0,0 +1,1118 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 2doptplr.eps
+%%CreationDate: Thu Mar 28 17:34:54 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 278 274
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 259.18884729572738 translate
+263.50866141732286 -259.18884729572738 scale
+% Image geometry
+366 360 8
+% Transformation matrix
+[ 366 0 0 360 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 366 string def
+/gstr 366 string def
+/bstr 366 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        33254 ASCII Bytes
+colorimage
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF4!q>c*HaT$b~>
+JcF4!q>c*HaT$b~>
+JcF4!q>c*HaT$b~>
+JcF7"rVuruquD<Jao?k~>
+JcF7"rVuruquD<Jao?k~>
+JcF7"rVuruquD<Jao?k~>
+JcF:#qZ$WrquD<JbQ!(~>
+JcF:#qZ$WrquD<JbQ!(~>
+JcF:#qZ$WrquD<JbQ!(~>
+JcF=$rW)rt!W`9#r;_EKbQ!(~>
+JcF=$rW)rt!W`9#r;_EKbQ!(~>
+JcF=$rW)rt!W`9#r;_EKbQ!(~>
+JcF@%rW)os!!*#ur;_EKbl<1~>
+JcF@%rW)os!!*#ur;_EKbl<1~>
+JcF@%rW)os!!*#ur;_EKbl<1~>
+JcFC&quH`r!!)utr;_EKc2W:~>
+JcFC&quH`r!!)utr;_EKc2W:~>
+JcFC&quH`r!!)utr;_EKc2W:~>
+JcFF'r;ccq!!)rsr;_EKcMrC~>
+JcFF'r;ccq!!)rsr;_EKcMrC~>
+JcFF'r;ccq!!)rsr;_EKcMrC~>
+JcFI(rW)fp!!)orrW%NLcMrC~>
+JcFI(rW)fp!!)orrW%NLcMrC~>
+JcFI(rW)fp!!)orrW%NLcMrC~>
+JcFI(rrDlp!!)lqrW%NLci8L~>
+JcFI(rrDlp!!)lqrW%NLci8L~>
+JcFI(rrDlp!!)lqrW%NLci8L~>
+JcFL)rW)co!!)iprr@WMci8L~>
+JcFL)rW)co!!)iprr@WMci8L~>
+JcFL)rW)co!!)iprr@WMci8L~>
+JcFO*rW)`n!!)iprW%NLd/SU~>
+JcFO*rW)`n!!)iprW%NLd/SU~>
+JcFO*rW)`n!!)iprW%NLd/SU~>
+JcFO*rrDfn!!)forr@WMd/SU~>
+JcFO*rrDfn!!)forr@WMd/SU~>
+JcFO*rrDfn!!)forr@WMd/SU~>
+JcFR+rW)]m!!)forW%NLdJn^~>
+JcFR+rW)]m!!)forW%NLdJn^~>
+JcFR+rW)]m!!)forW%NLdJn^~>
+JcFR+rrDcm!!)cnrr@WMdJn^~>
+JcFR+rrDcm!!)cnrr@WMdJn^~>
+JcFR+rrDcm!!)cnrr@WMdJn^~>
+JcFU,rW)Zl!!)cnrW%NLdf4g~>
+JcFU,rW)Zl!!)cnrW%NLdf4g~>
+JcFU,rW)Zl!!)cnrW%NLdf4g~>
+JcFU,rrD`l!!)`mrr@WMdf4g~>
+JcFU,rrD`l!!)`mrr@WMdf4g~>
+JcFU,rrD`l!!)`mrr@WMdf4g~>
+JcFU,r;cTl!!)`mr;_EKeGk%~>
+JcFU,r;cTl!!)`mr;_EKeGk%~>
+JcFU,r;cTl!!)`mr;_EKeGk%~>
+JcFX-rW)Wk!!)]lrr@WMe,Op~>
+JcFX-rW)Wk!!)]lrr@WMe,Op~>
+JcFX-rW)Wk!!)]lrr@WMe,Op~>
+JcFX-rrD]k!!)]lrr@WMe,Op~>
+JcFX-rrD]k!!)]lrr@WMe,Op~>
+JcFX-rrD]k!!)]lrr@WMe,Op~>
+JcFX-rrD]k!!)]lrr@WMe,Op~>
+JcFX-rrD]k!!)]lrr@WMe,Op~>
+JcFX-rrD]k!!)]lrr@WMe,Op~>
+JcFX-rrD]k!!)]lrr@WMe,Op~>
+JcFX-rrD]k!!)]lrr@WMe,Op~>
+JcFX-rrD]k!!)]lrr@WMe,Op~>
+JcF[.rW)Tj!!)Zkrr@WMeGk%~>
+JcF[.rW)Tj!!)Zkrr@WMeGk%~>
+JcF[.rW)Tj!!)Zkrr@WMeGk%~>
+JcF[.rrE*!!!)`m!!)Zkrr<*"!.k1$s*t~>
+JcF[.rrE*!!!)`m!!)Zkrr<*"!.k1$s*t~>
+JcF[.rrE*!!!)`m!!)Zkrr<*"!.k1$s*t~>
+JcF[.rrDZj!!)Zkrr@WMeGk%~>
+JcF[.rrDZj!!)Zkrr@WMeGk%~>
+JcF[.rrDZj!!)Zkrr@WMeGk%~>
+JcF[.rrDZj!!)Zkrr@WMeGk%~>
+JcF[.rrDZj!!)Zkrr@WMeGk%~>
+JcF[.rrDZj!!)Zkrr@WMeGk%~>
+JcF[.rrDZj!!)Zkrr@WMeGk%~>
+JcF[.rrDZj!!)Zkrr@WMeGk%~>
+JcF[.rrDZj!!)Zkrr@WMeGk%~>
+JcF[.rrDZj!!)ZkrW%NLec1.~>
+JcF[.rrDZj!!)ZkrW%NLec1.~>
+JcF[.rrDZj!!)ZkrW%NLec1.~>
+JcF^/rW)Qi!!)Wjrr@WMec1.~>
+JcF^/rW)Qi!!)Wjrr@WMec1.~>
+JcF^/rW)Qi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)WjrW%NLf)L7~>
+JcF^/rrDWi!!)WjrW%NLf)L7~>
+JcF^/rrDWi!!)WjrW%NLf)L7~>
+JcFa0rW)Nh!!)Tirr@WMf)L7~>
+JcFa0rW)Nh!!)Tirr@WMf)L7~>
+JcFa0rW)Nh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rW)Nh!!)Tir;_EKf`-I~>
+JcFa0rW)Nh!!)Tir;_EKf`-I~>
+JcFa0rW)Nh!!)Tir;_EKf`-I~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Qhrr@WMfDg@~>
+JcFa0rrDTh!!)Qhrr@WMfDg@~>
+JcFa0rrDTh!!)Qhrr@WMfDg@~>
+JcFa0rrDTh!!)Qhrr@WMfDg@~>
+JcFa0rrDTh!!)Qhrr@WMfDg@~>
+JcFa0rrDTh!!)Qhrr@WMfDg@~>
+JcFa0rrDTh!!)Qhrr@WMfDg@~>
+JcFa0rrDTh!!)Qhrr@WMfDg@~>
+JcFa0rrDTh!!)Qhrr@WMfDg@~>
+JcFa0rrDTh!!)Qhrr@WMfDg@~>
+JcFa0rrDTh!!)Qhrr@WMfDg@~>
+JcFa0rrDTh!!)Qhrr@WMfDg@~>
+JcFa0rrDTh!!)Qhrr@WMfDg@~>
+JcFa0rrDTh!!)Qhrr@WMfDg@~>
+JcFa0rrDTh!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Ngrr@WMf`-I~>
+JcFd1rrDQg!!)Ngrr@WMf`-I~>
+JcFd1rrDQg!!)Ngrr@WMf`-I~>
+JcFd1rrDQg!!)Ngrr@WMf`-I~>
+JcFd1rrDQg!!)Ngrr@WMf`-I~>
+JcFd1rrDQg!!)Ngrr@WMf`-I~>
+JcFd1rrDQg!!)Ngrr@WMf`-I~>
+JcFd1rrDQg!!)Ngrr@WMf`-I~>
+JcFd1rrDQg!!)Ngrr@WMf`-I~>
+JcFd1rrDQg!!)Ngrr@WMf`-I~>
+JcFd1rrDQg!!)Ngrr@WMf`-I~>
+JcFd1rrDQg!!)Ngrr@WMf`-I~>
+JcFd1rrDQg!!)Ngrr@WMf`-I~>
+JcFd1rrDQg!!)Ngrr@WMf`-I~>
+JcFd1rrDQg!!)Ngrr@WMf`-I~>
+JcFg2rrDNf!!)Ngrr@WMf`-I~>
+JcFg2rrDNf!!)Ngrr@WMf`-I~>
+JcFg2rrDNf!!)Ngrr@WMf`-I~>
+JcFg2rrDNf!!)Ngrr@WMf`-I~>
+JcFg2rrDNf!!)Ngrr@WMf`-I~>
+JcFg2rrDNf!!)Ngrr@WMf`-I~>
+JcFg2rrDNf!!)Ngrr@WMf`-I~>
+JcFg2rrDNf!!)Ngrr@WMf`-I~>
+JcFg2rrDNf!!)Ngrr@WMf`-I~>
+JcFg2rrDNf!!)Ngrr@WMf`-I~>
+JcFg2rrDNf!!)Ngrr@WMf`-I~>
+JcFg2rrDNf!!)Ngrr@WMf`-I~>
+JcFg2rrDNf!!)Ngrr@WMf`-I~>
+JcFg2rrDNf!!)Ngrr@WMf`-I~>
+JcFg2rrDNf!!)Ngrr@WMf`-I~>
+JcFg2r;cBf!!)Ngr;_EKgAc[~>
+JcFg2r;cBf!!)Ngr;_EKgAc[~>
+JcFg2r;cBf!!)Ngr;_EKgAc[~>
+JcFg2rW)Hf!!)Ngrr@WMf`-I~>
+JcFg2rW)Hf!!)Ngrr@WMf`-I~>
+JcFg2rW)Hf!!)Ngrr@WMf`-I~>
+JcFd1rrDQg!!)Ngrr@WMf`-I~>
+JcFd1rrDQg!!)Ngrr@WMf`-I~>
+JcFd1rrDQg!!)Ngrr@WMf`-I~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFd1rrDQg!!)Qhrr@WMfDg@~>
+JcFa0rrDTh!!)Qhrr@WMfDg@~>
+JcFa0rrDTh!!)Qhrr@WMfDg@~>
+JcFa0rrDTh!!)Qhrr@WMfDg@~>
+JcFa0rrDTh!!)TirW%NLfDg@~>
+JcFa0rrDTh!!)TirW%NLfDg@~>
+JcFa0rrDTh!!)TirW%NLfDg@~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rrDTh!!)Tirr@WMf)L7~>
+JcFa0rW)Nh!!)Tirr@WMf)L7~>
+JcFa0rW)Nh!!)Tirr@WMf)L7~>
+JcFa0rW)Nh!!)Tirr@WMf)L7~>
+JcF^/rrDWi!!)Tirr@WMf)L7~>
+JcF^/rrDWi!!)Tirr@WMf)L7~>
+JcF^/rrDWi!!)Tirr@WMf)L7~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rW)Qi!!)WjrW%NLf)L7~>
+JcF^/rW)Qi!!)WjrW%NLf)L7~>
+JcF^/rW)Qi!!)WjrW%NLf)L7~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rrDWi!!)Wjrr@WMec1.~>
+JcF^/rW)Qi!!)Wjrr@WMec1.~>
+JcF^/rW)Qi!!)Wjrr@WMec1.~>
+JcF^/rW)Qi!!)Wjrr@WMec1.~>
+JcF[.rrDZj!!)Wjrr@WMec1.~>
+JcF[.rrDZj!!)Wjrr@WMec1.~>
+JcF[.rrDZj!!)Wjrr@WMec1.~>
+JcF[.rrDZj!!)Zkrr@WMeGk%~>
+JcF[.rrDZj!!)Zkrr@WMeGk%~>
+JcF[.rrDZj!!)Zkrr@WMeGk%~>
+JcF[.rrDZj!!)Zkrr@WMeGk%~>
+JcF[.rrDZj!!)Zkrr@WMeGk%~>
+JcF[.rrDZj!!)Zkrr@WMeGk%~>
+JcF[.rrDZj!!)Zkrr@WMeGk%~>
+JcF[.rrDZj!!)Zkrr@WMeGk%~>
+JcF[.rrDZj!!)Zkrr@WMeGk%~>
+JcF[.rrDZj!!)Zkrr@WMeGk%~>
+JcF[.rrDZj!!)Zkrr@WMeGk%~>
+JcF[.rrDZj!!)Zkrr@WMeGk%~>
+kl9`EQ2gjaoD\djo`+pkQ2fqGh#Dm~>
+kl9`EQ2gjaoD\djo`+pkQ2fqGh#Dm~>
+kl9`EQ2gjaoD\djo`+pkQ2fqGh#Dm~>
+lMpb^s8N'!rVlitpAadcRfEBfo`"mko`+pkS,`-]s8N'!o`"sms8VrrhuA3~>
+lMpb^s8N'!rVlitpAadcRfEBfo`"mko`+pkS,`-]s8N'!o`"sms8VrrhuA3~>
+lMpb^s8N'!rVlitpAadcRfEBfo`"mko`+pkS,`-]s8N'!o`"sms8VrrhuA3~>
+li6k_kl:8TT`>#lo`"mkp&G$lTE"Qak5Y>ZiW"E~>
+li6k_kl:8TT`>#lo`"mkp&G$lTE"Qak5Y>ZiW"E~>
+li6k_kl:8TT`>#lo`"mkp&G$lTE"Qak5Y>ZiW"E~>
+mf31bhuEHOUAt5no`"mkp&G$lUAsughZ*NSir=N~>
+mf31bhuEHOUAt5no`"mkp&G$lUAsughZ*NSir=N~>
+mf31bhuEHOUAt5no`"mkp&G$lUAsughZ*NSir=N~>
+n,N@ef)PUIV>pPqo`"mkp&G$lV>pDmf)P^Lj8XW~>
+n,N@ef)PUIV>pPqo`"mkp&G$lV>pDmf)P^Lj8XW~>
+n,N@ef)PUIV>pPqo`"mkp&G$lV>pDmf)P^Lj8XW~>
+nGiIf!ri6#f)PUIVuQbso`"mkp&G$lVuQVoe,T@Hjo9i~>
+nGiIf!ri6#f)PUIVuQbso`"mkp&G$lVuQVoe,T@Hjo9i~>
+nGiIf!ri6#f)PUIVuQbso`"mkp&G$lVuQVoe,T@Hjo9i~>
+n,N@edJs(DWrN)!o`"mkp&G$lWrMqrci<qDk5Tr~>
+n,N@edJs(DWrN)!o`"mkp&G$lWrMqrci<qDk5Tr~>
+n,N@edJs(DWrN)!o`"mkp&G$lWrMqrci<qDk5Tr~>
+nGiLgbl@P?XoJA#p&>!lp&G$lXoJ7ubQ%SBjo9i~>
+nGiLgbl@P?XoJA#p&>!lp&G$lXoJ7ubQ%SBjo9i~>
+nGiLgbl@P?XoJA#p&>!lp&G$lXoJ7ubQ%SBjo9i~>
+nc/Rg!WN/Ds8)f!s8N)lrr<&ms8E#%s8)f=s8;r[s*t~>
+nc/Rg!WN/Ds8)f!s8N)lrr<&ms8E#%s8)f=s8;r[s*t~>
+nc/Rg!WN/Ds8)f!s8N)lrr<&ms8E#%s8)f=s8;r[s*t~>
+nc/OfaT),;Z2ah(p&>!lpAb-mZ2a\$`rGr:kl6/~>
+nc/OfaT),;Z2ah(p&>!lpAb-mZ2a\$`rGr:kl6/~>
+nc/OfaT),;Z2ah(p&>!lpAb-mZ2a\$`rGr:kl6/~>
+nc/Rg`;f]7[/^.+p&>!lpAb-m[/]t&_uK]9kPp&~>
+nc/Rg`;f]7[/^.+p&>!lpAb-m[/]t&_uK]9kPp&~>
+nc/Rg`;f]7[/^.+p&>!lpAb-m[/]t&_uK]9kPp&~>
+nc/Uh_>jB4[f?@-p&>!lpAb-m[f?4)_>jN8jo9i~>
+nc/Uh_>jB4[f?@-p&>!lpAb-m[f?4)_>jN8jo9i~>
+nc/Uh_>jB4[f?@-p&>!lpAb-m[f?4)_>jN8jo9i~>
+nc/Of_#O93\c;[0p&>!lpAb-m\c;O,^]495!ri6#kl6/~>
+nc/Of_#O93\c;[0p&>!lpAb-m\c;O,^]495!ri6#kl6/~>
+nc/Of_#O93\c;[0p&>!lpAb-m\c;O,^]495!ri6#kl6/~>
+nc/Rg]`7j/]`7s2pAY*mpAb-m]Dqa.]`7s2k5Tr~>
+nc/Rg]`7j/]`7s2pAY*mpAb-m]Dqa.]`7s2k5Tr~>
+nc/Rg]`7j/]`7s2pAY*mpAb-m]Dqa.]`7s2k5Tr~>
+nGiIf]Dqa.^&S*4pAY*mpAb-m^An'1])Va0jo9i~>
+nGiIf]Dqa.^&S*4pAY*mpAb-m^An'1])Va0jo9i~>
+nGiIf]Dqa.^&S*4pAY*mpAb-m^An'1])Va0jo9i~>
+nGiIf\GuF+_#OE7pAY*mp](6n_#O93\GuO.jSs`~>
+nGiIf\GuF+_#OE7pAY*mp](6n_#O93\GuO.jSs`~>
+nGiIf\GuF+_#OE7pAY*mp](6n_#O93\GuO.jSs`~>
+n,N@e\,Z=*_Z0W9pAY*mp](6n_Z0K5\,ZF-j8XW~>
+n,N@e\,Z=*_Z0W9pAY*mp](6n_Z0K5\,ZF-j8XW~>
+n,N@e\,Z=*_Z0W9pAY*mp](6n_Z0K5\,ZF-j8XW~>
+mf3:e[/^"'`W,r<pAY*mp](6n`W,f8[/^.+ir=N~>
+mf3:e[/^"'`W,r<pAY*mp](6n`W,f8[/^.+ir=N~>
+mf3:e[/^"'`W,r<pAY*mp](6n`W,f8[/^.+ir=N~>
+mf37dZN'h&a8c/>pAY*mp](6na8c&;ZN'n(ir=N~>
+mf37dZN'h&a8c/>pAY*mp](6na8c&;ZN'n(ir=N~>
+mf37dZN'h&a8c/>pAY*mp](6na8c&;ZN'n(ir=N~>
+mJm+bZN'h&aoD;>q#:<op](6n!WN/Cs82itrrBD*rW!!!!9=*0~>
+mJm+bZN'h&aoD;>q#:<op](6n!WN/Cs82itrrBD*rW!!!!9=*0~>
+mJm+bZN'h&aoD;>q#:<op](6n!WN/Cs82itrrBD*rW!!!!9=*0~>
+m/R%bYlFV$b5_JAp\t3nq#C<nbQ%J?YQ+V&i;\<~>
+m/R%bYlFV$b5_JAp\t3nq#C<nbQ%J?YQ+V&i;\<~>
+m/R%bYlFV$b5_JAp\t3nq#C<nbQ%J?YQ+V&i;\<~>
+li6qaYQ+M#bl@\Cp\t3nq#C?obl@S@Y5eJ$i;\<~>
+li6qaYQ+M#bl@\Cp\t3nq#C?obl@S@Y5eJ$i;\<~>
+li6qaYQ+M#bl@\Cp\t3nq#C?obl@S@Y5eJ$i;\<~>
+lMph`Y5eD"cN!nEp\t3nq#C?ocN!eBXoJA#huA3~>
+lMph`Y5eD"cN!nEp\t3nq#C?ocN!eBXoJA#huA3~>
+lMph`Y5eD"cN!nEp\t3nq#C?ocN!eBXoJA#huA3~>
+l2U__XoJ;!d/X(Fq#:<oq#C?od/X"DXT/8"!ri6#iW"E~>
+l2U__XoJ;!d/X(Fq#:<oq#C?od/X"DXT/8"!ri6#iW"E~>
+l2U__XoJ;!d/X(Fq#:<oq#C?od/X"DXT/8"!ri6#iW"E~>
+kl:V^XT/1udJs4Hq#:<oq>^Eodf94FXT/5!h>`!~>
+kl:V^XT/1udJs4Hq#:<oq>^Eodf94FXT/5!h>`!~>
+kl:V^XT/1udJs4Hq#:<oq>^Eodf94FXT/5!h>`!~>
+kPtJ\XT/1ue,TFJq#:<oq>^Hpe,T=GX8i+uh#Dm~>
+kPtJ\XT/1ue,TFJq#:<oq>^Hpe,T=GX8i+uh#Dm~>
+kPtJ\XT/1ue,TFJq#:<oq>^Hpe,T=GX8i+uh#Dm~>
+k5YA[X8i(tec5XLq#:<oq>^Hpec5OIX8i+u!WN/Ts*t~>
+k5YA[X8i(tec5XLq#:<oq>^Hpec5OIX8i+u!WN/Ts*t~>
+k5YA[X8i(tec5XLq#:<oq>^Hpec5OIX8i+u!WN/Ts*t~>
+jT#/YX8i(tfDkgMq>UEpq>^HpfDkaKWrN"tg&HR~>
+jT#/YX8i(tfDkgMq>UEpq>^HpfDkaKWrN"tg&HR~>
+jT#/YX8i(tfDkgMq>UEpq>^HpfDkaKWrN"tg&HR~>
+j8]&XWrMtsf`1sOq>UEpqZ$Npg&LsMWrN"tfDg@~>
+j8]&XWrMtsf`1sOq>UEpqZ$Npg&LsMWrN"tfDg@~>
+j8]&XWrMtsf`1sOq>UEpqZ$Npg&LsMWrN"tfDg@~>
+iW&iVWrMtsgAh0Qq>UEpqZ$QqgAh'NWW2nsf)L7~>
+iW&iVWrMtsgAh0Qq>UEpqZ$QqgAh'NWW2nsf)L7~>
+iW&iVWrMtsgAh0Qq>UEpqZ$QqgAh'NWW2nsf)L7~>
+i;``UWW2krh#IBSq>UEpqZ$Qqh#I3NX8i+ueGk%~>
+i;``UWW2krh#IBSq>UEpqZ$Qqh#I3NX8i+ueGk%~>
+i;``UWW2krh#IBSq>UEpqZ$Qqh#I3NX8i+ueGk%~>
+hZ*NSWW2nsh>dHSqYpNqqZ$Qqh>dERW;lere,Op~>
+hZ*NSWW2nsh>dHSqYpNqqZ$Qqh>dERW;lere,Op~>
+hZ*NSWW2nsh>dHSqYpNqqZ$Qqh>dERW;lere,Op~>
+h>dERW;lerhZ*TUqYpNqqu?WqhuEWTW;lerdJn^~>
+h>dERW;lerhZ*TUqYpNqqu?WqhuEWTW;lerdJn^~>
+h>dERW;lerhZ*TUqYpNqqu?WqhuEWTW;lerdJn^~>
+g].3PW;leri;`fWqYpNqqu?Zri;`]TWW2krd/SU~>
+g].3PW;leri;`fWqYpNqqu?Zri;`]TWW2krd/SU~>
+g].3PW;leri;`fWqYpNqqu?Zri;`]TWW2krd/SU~>
+gAh'NWW2krirB#YqYpNqqu?ZriW&iVW;l_pd/SU~>
+gAh'NWW2krirB#YqYpNqqu?ZriW&iVW;l_pd/SU~>
+gAh'NWW2krirB#YqYpNqqu?ZriW&iVW;l_pd/SU~>
+f`1gKWrN"tj8])Yqu6Wrqu?Zrj8]&XW;lerbl<1~>
+f`1gKWrN"tj8])Yqu6Wrqu?Zrj8]&XW;lerbl<1~>
+f`1gKWrN"tj8])Yqu6Wrqu?Zrj8]&XW;lerbl<1~>
+ec5OIWrN"tjT#5[qu6Wrr;Z`rjo>5YWW2nsb5Zt~>
+ec5OIWrN"tjT#5[qu6Wrr;Z`rjo>5YWW2nsb5Zt~>
+ec5OIWrN"tjT#5[qu6Wrr;Z`rjo>5YWW2nsb5Zt~>
+e,T=GX8i(tk5YG]qu6Wrr;Zcsk5Y>ZWW2krao?k~>
+e,T=GX8i(tk5YG]qu6Wrr;Zcsk5Y>ZWW2krao?k~>
+e,T=GX8i(tk5YG]qu6Wrr;Zcsk5Y>ZWW2krao?k~>
+dJs(DXT/5!kPtP^qu6Wrr;ZcskPtJ\WW2kra8^Y~>
+dJs(DXT/5!kPtP^qu6Wrr;ZcskPtJ\WW2kra8^Y~>
+dJs(DXT/5!kPtP^qu6Wrr;ZcskPtJ\WW2kra8^Y~>
+cN!eBXT/5!l2U__r;Q`sr;Zcsl2U\^WW2kr`W(G~>
+cN!eBXT/5!l2U__r;Q`sr;Zcsl2U\^WW2kr`W(G~>
+cN!eBXT/5!l2U__r;Q`sr;Zcsl2U\^WW2kr`W(G~>
+bl@P?Y5eD"lMpkar;Q`srVuisli6k_WW2ns_uG5~>
+bl@P?Y5eD"lMpkar;Q`srVuisli6k_WW2ns_uG5~>
+bl@P?Y5eD"lMpkar;Q`srVuisli6k_WW2ns_uG5~>
+b5_>=Y5eG#li6tbr;Q`srVultli6n`WW2ns_>f#~>
+b5_>=Y5eG#li6tbr;Q`srVultli6n`WW2ns_>f#~>
+b5_>=Y5eG#li6tbr;Q`srVultli6n`WW2ns_>f#~>
+a8c&;Y5eG#mJm1dr;Q`srVultmJm+bWrMqr_#Jo~>
+a8c&;Y5eG#mJm1dr;Q`srVultmJm+bWrMqr_#Jo~>
+a8c&;Y5eG#mJm1dr;Q`srVultmJm+bWrMqr_#Jo~>
+`W,f8YQ+P$n,N@erVlitrVultn,N:cXT/.t^&NT~>
+`W,f8YQ+P$n,N@erVlitrVultn,N:cXT/.t^&NT~>
+`W,f8YQ+P$n,N@erVlitrVultn,N:cXT/.t^&NT~>
+_uKT6YlFY%n,NCfrVlitrr;rtnGiFe!WN/'s8)f-s*t~>
+_uKT6YlFY%n,NCfrVlitrr;rtnGiFe!WN/'s8)f-s*t~>
+_uKT6YlFY%n,NCfrVlitrr;rtnGiFe!WN/'s8)f-s*t~>
+_#O<4YlFY%nc/UhrVlitrr;uunGiIfY5eA!\,Us~>
+_#O<4YlFY%nc/UhrVlitrr;uunGiIfY5eA!\,Us~>
+_#O<4YlFY%nc/UhrVlitrr;uunGiIfY5eA!\,Us~>
+^An'1ZN'k'o)J[hrr2rurr;rtoDeahYlFS#[/YX~>
+^An'1ZN'k'o)J[hrr2rurr;rtoDeahYlFS#[/YX~>
+^An'1ZN'k'o)J[hrr2rurr;rtoDeahYlFS#[/YX~>
+]Dqd/ZN'k'o`+mjrr3$"s8W&uoDeahZN'e%Z2]=~>
+]Dqd/ZN'k'o`+mjrr3$"s8W&uoDeahZN'e%Z2]=~>
+]Dqd/ZN'k'o`+mjrr3$"s8W&uoDeahZN'e%Z2]=~>
+\c;O,[/^()o`+pkrr3*$s8N'!o`+ji[/]t&Y5a"~>
+\c;O,[/^()o`+pkrr3*$s8N'!o`+ji[/]t&Y5a"~>
+\c;O,[/^()o`+pkrr3*$s8N'!o`+ji[/]t&Y5a"~>
+\,Z7([f?=,p&G$lrr3*$s8N'!p&Fsj\,Z7(X8d\~>
+\,Z7([f?=,p&G$lrr3*$s8N'!p&Fsj\,Z7(X8d\~>
+\,Z7([f?=,p&G$lrr3*$s8N'!p&Fsj\,Z7(X8d\~>
+[/]n$\c;U.p](3ms8N3%s8N'!p](0l\c;F)W;hA~>
+[/]n$\c;U.p](3ms8N3%s8N'!p](0l\c;F)W;hA~>
+[/]n$\c;U.p](3ms8N3%s8N'!p](0l\c;F)W;hA~>
+YlFIu]`7p1p](6ns8N0$rr<&ns8;r1s7cSis*t~>
+YlFIu]`7p1p](6ns8N0$rr<&ns8;r1s7cSis*t~>
+YlFIu]`7p1p](6ns8N0$rr<&ns8;r1s7cSis*t~>
+XT/%q^An-3q>^Hps8N0$rr<&ps8;r3s7cSes*t~>
+XT/%q^An-3q>^Hps8N0$rr<&ps8;r3s7cSes*t~>
+XT/%q^An-3q>^Hps8N0$rr<&ps8;r3s7cSes*t~>
+W;lVm_>jH6qZ$Np"TJK%!!)lqr;a\6p]-iaJ,~>
+W;lVm_>jH6qZ$Np"TJK%!!)lqr;a\6p]-iaJ,~>
+W;lVm_>jH6qZ$Np"TJK%!!)lqr;a\6p]-iaJ,~>
+V#U/h`;fc9qu?Zr!<;utr;Z]q`;fQ3R/_[~>
+V#U/h`;fc9qu?Zr!<;utr;Z]q`;fQ3R/_[~>
+V#U/h`;fc9qu?Zr!<;utr;Z]q`;fQ3R/_[~>
+T`=ZbaoD;>r;Zcs!<<#ur;Z]qaoCr4QN)I~>
+T`=ZbaoD;>r;Zcs!<<#ur;Z]qaoCr4QN)I~>
+T`=ZbaoD;>r;Zcs!<<#ur;Z]qaoCr4QN)I~>
+RfE$\c2[_Brr;iqrVuisc2[D9O8j_~>
+RfE$\c2[_Brr;iqrVuisc2[D9O8j_~>
+RfE$\c2[_Brr;iqrVuisc2[D9O8j_~>
+PlLCVdf97Grr;lrs8W#tdf8q>M>r)~>
+PlLCVdf97Grr;lrs8W#tdf8q>M>r)~>
+PlLCVdf97Grr;lrs8W#tdf8q>M>r)~>
+NrS\Nf`1pNs8W#ts8W#tg&LUCKE$H~>
+NrS\Nf`1pNs8W#ts8W#tg&LUCKE$H~>
+NrS\Nf`1pNs8W#ts8W#tg&LUCKE$H~>
+M#ZoDiW&]R!<;rsirAHIJcG]KJ,~>
+M#ZoDiW&]R!<;rsirAHIJcG]KJ,~>
+M#ZoDiW&]R!<;rsirAHIJcG]KJ,~>
+Jc>`MmJuMOpAjIXm/V_;p&BO~>
+Jc>`MmJuMOpAjIXm/V_;p&BO~>
+Jc>`MmJuMOpAjIXm/V_;p&BO~>
+JcGKEjT,,Vq>g?kjoBu4li2J~>
+JcGKEjT,,Vq>g?kjoBu4li2J~>
+JcGKEjT,,Vq>g?kjoBu4li2J~>
+JcG-;`W1Siir=N~>
+JcG-;`W1Siir=N~>
+JcG-;`W1Siir=N~>
+JH16$SH/EaJ,~>
+JH16$SH/EaJ,~>
+JH16$SH/EaJ,~>
+JcF7"q#H!GaT$b~>
+JcF7"q#H!GaT$b~>
+JcF7"q#H!GaT$b~>
+JcF:#pAfdEao?k~>
+JcF:#pAfdEao?k~>
+JcF:#pAfdEao?k~>
+JcF=$o`0RCb5Zt~>
+JcF=$o`0RCb5Zt~>
+JcF=$o`0RCb5Zt~>
+JcF@%rW!'#!!*&u!!*&t!.k0os*t~>
+JcF@%rW!'#!!*&u!!*&t!.k0os*t~>
+JcF@%rW!'#!!*&u!!*&t!.k0os*t~>
+JcFF'r;cltrr<'!rW)uur;_EKc2W:~>
+JcFF'r;cltrr<'!rW)uur;_EKc2W:~>
+JcFF'r;cltrr<'!rW)uur;_EKc2W:~>
+JcFI(r;cisrr<'!r;cltr;_EKcMrC~>
+JcFI(r;cisrr<'!r;cltr;_EKcMrC~>
+JcFI(r;cisrr<'!r;cltr;_EKcMrC~>
+JcFL)rW)osrrE*!!s&?$!<)rs!.k0rs*t~>
+JcFL)rW)osrrE*!!s&?$!<)rs!.k0rs*t~>
+JcFL)rW)osrrE*!!s&?$!<)rs!.k0rs*t~>
+JcFO*rW)lrrrE*!!s&?$!;ulr!.k0ss*t~>
+JcFO*rW)lrrrE*!!s&?$!;ulr!.k0ss*t~>
+JcFO*rW)lrrrE*!!s&?$!;ulr!.k0ss*t~>
+JcFR+rW)iqrrE*!!<E0!!;ulq!.k0us*t~>
+JcFR+rW)iqrrE*!!<E0!!;ulq!.k0us*t~>
+JcFR+rW)iqrrE*!!<E0!!;ulq!.k0us*t~>
+JcFX-r;c`pqZ-Zrr;cfrr;_EKe,Op~>
+JcFX-r;c`pqZ-Zrr;cfrr;_EKe,Op~>
+JcFX-r;c`pqZ-Zrr;cfrr;_EKe,Op~>
+JcF[.r;c]orrE&u"9AK%!!)iprW%NLeGk%~>
+JcF[.r;c]orrE&u"9AK%!!)iprW%NLeGk%~>
+JcF[.r;c]orrE&u"9AK%!!)iprW%NLeGk%~>
+JcF^/rW)`nrrE&u!W`9#rW)corW%NLec1.~>
+JcF^/rW)`nrrE&u!W`9#rW)corW%NLec1.~>
+JcF^/rW)`nrrE&u!W`9#rW)corW%NLec1.~>
+JcFa0rW)`nrrE#t!!*#urrDior;_EKfDg@~>
+JcFa0rW)`nrrE#t!!*#urrDior;_EKfDg@~>
+JcFa0rW)`nrrE#t!!*#urrDior;_EKfDg@~>
+JcFg2qZ-HlrrE#t!!*#urrDfnquD<Jg&HR~>
+JcFg2qZ-HlrrE#t!!*#urrDfnquD<Jg&HR~>
+JcFg2qZ-HlrrE#t!!*#urrDfnquD<Jg&HR~>
+JcFj3r;cTlrW)os!!*#urW)]mr;_EKg&HR~>
+JcFj3r;cTlrW)os!!*#urW)]mr;_EKg&HR~>
+JcFj3r;cTlrW)os!!*#urW)]mr;_EKg&HR~>
+JcFm4r;cQkrrDus!!)utrrD`lrW%NLgAc[~>
+JcFm4r;cQkrrDus!!)utrrD`lrW%NLgAc[~>
+JcFm4r;cQkrrDus!!)utrrD`lrW%NLgAc[~>
+JcFp5rW)TjrrDus!!)utrrD]krW%NLg])d~>
+JcFp5rW)TjrrDus!!)utrrD]krW%NLg])d~>
+JcFp5rW)TjrrDus!!)utrrD]krW%NLg])d~>
+JcFs6rW)TjrW)lr!!)utrW)TjrW%NLh#Dm~>
+JcFs6rW)TjrW)lr!!)utrW)TjrW%NLh#Dm~>
+JcFs6rW)TjrW)lr!!)utrW)TjrW%NLh#Dm~>
+JcG!7rW)QirrDrr!!)rsrrDZjrW%NLh>`!~>
+JcG!7rW)QirrDrr!!)rsrrDZjrW%NLh>`!~>
+JcG!7rW)QirrDrr!!)rsrrDZjrW%NLh>`!~>
+JcG$8rW)NhrrDrr!!)rsrrDWir;_EKhuA3~>
+JcG$8rW)NhrrDrr!!)rsrrDWir;_EKhuA3~>
+JcG$8rW)NhrrDrr!!)rsrrDWir;_EKhuA3~>
+JcG*:r;cEgrW)iq!!)orrrDWir;_EKi;\<~>
+JcG*:r;cEgrW)iq!!)orrrDWir;_EKi;\<~>
+JcG*:r;cEgrW)iq!!)orrrDWir;_EKi;\<~>
+JcG-;r;cBfrrDoq!!)orrrDQgrW%NLiW"E~>
+JcG-;r;cBfrrDoq!!)orrrDQgrW%NLiW"E~>
+JcG-;r;cBfrrDoq!!)orrrDQgrW%NLiW"E~>
+JcG0<rW)EerrDoq!!)orrrDNfrW%NLir=N~>
+JcG0<rW)EerrDoq!!)orrrDNfrW%NLir=N~>
+JcG0<rW)EerrDoq!!)orrrDNfrW%NLir=N~>
+JcG3=rW)EerW)fp!!)lqrrDNfrW%NLj8XW~>
+JcG3=rW)EerW)fp!!)lqrrDNfrW%NLj8XW~>
+JcG3=rW)EerW)fp!!)lqrrDNfrW%NLj8XW~>
+JcG6>rW)BdrrDlp!!)lqrrDKerW%NLjSs`~>
+JcG6>rW)BdrrDlp!!)lqrrDKerW%NLjSs`~>
+JcG6>rW)BdrrDlp!!)lqrrDKerW%NLjSs`~>
+JcG9?rW)?crrDlp!!)lqrW)Bdr;_EKk5Tr~>
+JcG9?rW)?crrDlp!!)lqrW)Bdr;_EKk5Tr~>
+JcG9?rW)?crrDlp!!)lqrW)Bdr;_EKk5Tr~>
+JcG?Ar;c6brW)co!!)iprrDHdr;_EKkPp&~>
+JcG?Ar;c6brW)co!!)iprrDHdr;_EKkPp&~>
+JcG?Ar;c6brW)co!!)iprrDHdr;_EKkPp&~>
+JcGBBr;c3arrDio!!)iprrDEcr;_EKkl6/~>
+JcGBBr;c3arrDio!!)iprrDEcr;_EKkl6/~>
+JcGBBr;c3arrDio!!)iprrDEcr;_EKkl6/~>
+JcGECr;c0`rrDio!!)iprW)9arW%NLl2Q8~>
+JcGECr;c0`rrDio!!)iprW)9arW%NLl2Q8~>
+JcGECr;c0`rrDio!!)iprW)9arW%NLl2Q8~>
+JcGHDrW)6`rW)`n!!)forrD?arW%NLlMlA~>
+JcGHDrW)6`rW)`n!!)forrD?arW%NLlMlA~>
+JcGHDrW)6`rW)`n!!)forrD?arW%NLlMlA~>
+JcGKErW)3_rrDfn!!)forrD<`rW%NLli2J~>
+JcGKErW)3_rrDfn!!)forrD<`rW%NLli2J~>
+JcGKErW)3_rrDfn!!)forrD<`rW%NLli2J~>
+JcGNFquH$^rrDfn!!)forW)3_r;_EKmJh\~>
+JcGNFquH$^rrDfn!!)forW)3_r;_EKmJh\~>
+JcGNFquH$^rrDfn!!)forW)3_r;_EKmJh\~>
+JcGQGrW)0^rrDcm!!)cnrrD9_rW%NLmJh\~>
+JcGQGrW)0^rrDcm!!)cnrrD9_rW%NLmJh\~>
+JcGQGrW)0^rrDcm!!)cnrrD9_rW%NLmJh\~>
+JcGTHrW)-]rrDcm!!)cnrrD6^rW%NLmf.e~>
+JcGTHrW)-]rrDcm!!)cnrrD6^rW%NLmf.e~>
+JcGTHrW)-]rrDcm!!)cnrrD6^rW%NLmf.e~>
+JcGWIrW)-]rW)Zl!!)cnrW)-]rW%NLn,In~>
+JcGWIrW)-]rW)Zl!!)cnrW)-]rW%NLn,In~>
+JcGWIrW)-]rW)Zl!!)cnrW)-]rW%NLn,In~>
+JcGZJrW)*\rrD`l!!)`mrrD3]rW%NLnGe"~>
+JcGZJrW)*\rrD`l!!)`mrrD3]rW%NLnGe"~>
+JcGZJrW)*\rrD`l!!)`mrrD3]rW%NLnGe"~>
+JcG]KrW)'[rrD`l!!)`mrrD0\rW%NLnc++~>
+JcG]KrW)'[rrD`l!!)`mrrD0\rW%NLnc++~>
+JcG]KrW)'[rrD`l!!)`mrrD0\rW%NLnc++~>
+JcG`LrW)'[rW!!!!;HKn!;?Hk!9X=\!.k1@s*t~>
+JcG`LrW)'[rW!!!!;HKn!;?Hk!9X=\!.k1@s*t~>
+JcG`LrW)'[rW!!!!;HKn!;?Hk!9X=\!.k1@s*t~>
+JcGcMrW)$ZrrD]k!!)]lrrD-[rW%NLoDa=~>
+JcGcMrW)$ZrrD]k!!)]lrrD-[rW%NLoDa=~>
+JcGcMrW)$ZrrD]k!!)]lrrD-[rW%NLoDa=~>
+JcGcMrW)'[rW)Tj!!)]lrW)$ZrW%NLo`'F~>
+JcGcMrW)'[rW)Tj!!)]lrW)$ZrW%NLo`'F~>
+JcGcMrW)'[rW)Tj!!)]lrW)$ZrW%NLo`'F~>
+Jc>`MrW)$ZrrDZj!!)ZkrrD*ZrW%NLp&BO~>
+Jc>`MrW)$ZrrDZj!!)ZkrrD*ZrW%NLp&BO~>
+Jc>`MrW)$ZrrDZj!!)ZkrrD*ZrW%NLp&BO~>
+JcG]LjT#2ZoD\djo`+mjjT#2ZJcGECJ,~>
+JcG]LjT#2ZoD\djo`+mjjT#2ZJcGECJ,~>
+JcG]LjT#2ZoD\djo`+mjjT#2ZJcGECJ,~>
+K)bfMj8],Zo)A[ioDegjj8])YJcGHDJ,~>
+K)bfMj8],Zo)A[ioDegjj8])YJcGHDJ,~>
+K)bfMj8],Zo)A[ioDegjj8])YJcGHDJ,~>
+KE(oNj8])Yo)A[ioDedij8])YJcGKEJ,~>
+KE(oNj8])Yo)A[ioDedij8])YJcGKEJ,~>
+KE(oNj8])Yo)A[ioDedij8])YJcGKEJ,~>
+K`D#OirB#Ync&Rho)J^iirAuXJcGNFJ,~>
+K`D#OirB#Ync&Rho)J^iirAuXJcGNFJ,~>
+K`D#OirB#Ync&Rho)J^iirAuXJcGNFJ,~>
+L&_,PiW&oXnc&Rho)J[hirAuXJcGQGJ,~>
+L&_,PiW&oXnc&Rho)J[hirAuXJcGQGJ,~>
+L&_,PiW&oXnc&Rho)J[hirAuXJcGQGJ,~>
+LB%5QiW&oXnG`Ignc/UhiW&lWJcGTHJ,~>
+LB%5QiW&oXnG`Ignc/UhiW&lWJcGTHJ,~>
+LB%5QiW&oXnG`Ignc/UhiW&lWJcGTHJ,~>
+L]@>Ri;`fWnG`Ignc/RgiW&lWJcGWIJ,~>
+L]@>Ri;`fWnG`Ignc/RgiW&lWJcGWIJ,~>
+L]@>Ri;`fWnG`Ignc/RgiW&lWJcGWIJ,~>
+M#[GSi;`fWn,E@fnGiLgi;`cVJcGZJJ,~>
+M#[GSi;`fWn,E@fnGiLgi;`cVJcGZJJ,~>
+M#[GSi;`fWn,E@fnGiLgi;`cVJcGZJJ,~>
+M?!PThuE]Vn,E@fnGiIfi;`cVJcG]KJ,~>
+M?!PThuE]Vn,E@fnGiIfi;`cVJcG]KJ,~>
+M?!PThuE]Vn,E@fnGiIfi;`cVJcG]KJ,~>
+MZ<YUhuEZUn,E@fn,NCfhuEZUJcG`LJ,~>
+MZ<YUhuEZUn,E@fn,NCfhuEZUJcG`LJ,~>
+MZ<YUhuEZUn,E@fn,NCfhuEZUJcG`LJ,~>
+MZ<\VhZ*TUmf*7en,NCfhZ*QTJcGcMJ,~>
+MZ<\VhZ*TUmf*7en,NCfhZ*QTJcGcMJ,~>
+MZ<\VhZ*TUmf*7en,NCfhZ*QTJcGcMJ,~>
+MuWbVhuEZUmf*7emf3:ehZ*TUJcGcMJ,~>
+MuWbVhuEZUmf*7emf3:ehZ*TUJcGcMJ,~>
+MuWbVhuEZUmf*7emf3:ehZ*TUJcGcMJ,~>
+N;rkWhZ*TUmJd.dmf3:ehZ*QTJc>`MJ,~>
+N;rkWhZ*TUmJd.dmf3:ehZ*QTJc>`MJ,~>
+N;rkWhZ*TUmJd.dmf3:ehZ*QTJc>`MJ,~>
+NW8tXhZ*QTmJd.dmf37dhZ*QTJcC6~>
+NW8tXhZ*QTmJd.dmf37dhZ*QTJcC6~>
+NW8tXhZ*QTmJd.dmf37dhZ*QTJcC6~>
+NrT(Yh>dKTm/I%cmJm1dh>dHSK)^?~>
+NrT(Yh>dKTm/I%cmJm1dh>dHSK)^?~>
+NrT(Yh>dKTm/I%cmJm1dh>dHSK)^?~>
+O8o1Zh>dHSm/I%cmJm.ch>dHSKE$H~>
+O8o1Zh>dHSm/I%cmJm.ch>dHSKE$H~>
+O8o1Zh>dHSm/I%cmJm.ch>dHSKE$H~>
+OT5:[h#IBSli-qbm/R(ch#I?RK`?Q~>
+OT5:[h#IBSli-qbm/R(ch#I?RK`?Q~>
+OT5:[h#IBSli-qbm/R(ch#I?RK`?Q~>
+OT5:[h>dHSli-qbm/R%bh#I?RL&ZZ~>
+OT5:[h>dHSli-qbm/R%bh#I?RL&ZZ~>
+OT5:[h>dHSli-qbm/R%bh#I?RL&ZZ~>
+OoPC\h#IBSlMghali6tbh#I?RL&ZZ~>
+OoPC\h#IBSlMghali6tbh#I?RL&ZZ~>
+OoPC\h#IBSlMghali6tbh#I?RL&ZZ~>
+P5kL]h#I<Qli-qbli6n`h>dHSLAuc~>
+P5kL]h#I<Qli-qbli6n`h>dHSLAuc~>
+P5kL]h#I<Qli-qbli6n`h>dHSLAuc~>
+PQ1U^g].9Rl2L_`lMpkag].6QL];l~>
+PQ1U^g].9Rl2L_`lMpkag].6QL];l~>
+PQ1U^g].9Rl2L_`lMpkag].6QL];l~>
+PlL^_g].6Ql2L_`lMph`g].6QM#Vu~>
+PlL^_g].6Ql2L_`lMph`g].6QM#Vu~>
+PlL^_g].6Ql2L_`lMph`g].6QM#Vu~>
+Q2gg`gAh0Qkl1V_l2Ub`gAh-PM>r)~>
+Q2gg`gAh0Qkl1V_l2Ub`gAh-PM>r)~>
+Q2gg`gAh0Qkl1V_l2Ub`gAh-PM>r)~>
+Q2gjagAh-Pkl1V_l2U__gAh-PMZ82~>
+Q2gjagAh-Pkl1V_l2U__gAh-PMZ82~>
+Q2gjagAh-Pkl1V_l2U__gAh-PMZ82~>
+QN-pagAh0QkPkM^kl:Y_g&M'PMZ82~>
+QN-pagAh0QkPkM^kl:Y_g&M'PMZ82~>
+QN-pagAh0QkPkM^kl:Y_g&M'PMZ82~>
+QiI$bgAh-PkPkM^kl:V^gAh-PMuS;~>
+QiI$bgAh-PkPkM^kl:V^gAh-PMuS;~>
+QiI$bgAh-PkPkM^kl:V^gAh-PMuS;~>
+R/d-cg&M'Pk5PD]kPtP^g&M$ON;nD~>
+R/d-cg&M'Pk5PD]kPtP^g&M$ON;nD~>
+R/d-cg&M'Pk5PD]kPtP^g&M$ON;nD~>
+RK*6dg&M$Ok5PD]k5YG]g&M$ONW4M~>
+RK*6dg&M$Ok5PD]k5YG]g&M$ONW4M~>
+RK*6dg&M$Ok5PD]k5YG]g&M$ONW4M~>
+RK*9es8N'!g].9Rjo5;\k5YD\g&M!NO8j_~>
+RK*9es8N'!g].9Rjo5;\k5YD\g&M!NO8j_~>
+RK*9es8N'!g].9Rjo5;\k5YD\g&M!NO8j_~>
+RfE?eg&M$Ojo5;\jo>>\f`1sONrOV~>
+RfE?eg&M$Ojo5;\jo>>\f`1sONrOV~>
+RfE?eg&M$Ojo5;\jo>>\f`1sONrOV~>
+S,`Hff`1sOjSo2[jo>;[g&M$OO8j_~>
+S,`Hff`1sOjSo2[jo>;[g&M$OO8j_~>
+S,`Hff`1sOjSo2[jo>;[g&M$OO8j_~>
+SH&Qgf`1pNjSo2[jT#5[f`1pNOT0h~>
+SH&Qgf`1pNjSo2[jT#5[f`1pNOT0h~>
+SH&Qgf`1pNjSo2[jT#5[f`1pNOT0h~>
+SH&ThfDkjNj8T)ZjT#2Zf`1sOOT0h~>
+SH&ThfDkjNj8T)ZjT#2Zf`1sOOT0h~>
+SH&ThfDkjNj8T)ZjT#2Zf`1sOOT0h~>
+ScAZhf`1sOir8uYj8],Zf`1pNOoKq~>
+ScAZhf`1sOir8uYj8],Zf`1pNOoKq~>
+ScAZhf`1sOir8uYj8],Zf`1pNOoKq~>
+T)\cif`1pNir8uYj8])Yf`1pNP5g%~>
+T)\cif`1pNir8uYj8])Yf`1pNP5g%~>
+T)\cif`1pNir8uYj8])Yf`1pNP5g%~>
+T)\fjfDkjNiVrlXirB#YfDkjNP5g%~>
+T)\fjfDkjNiVrlXirB#YfDkjNP5g%~>
+T)\fjfDkjNiVrlXirB#YfDkjNP5g%~>
+TE"ljf`1pNiVrlXirAuXf`1pNPQ-.~>
+TE"ljf`1pNiVrlXirAuXf`1pNPQ-.~>
+TE"ljf`1pNiVrlXirAuXf`1pNPQ-.~>
+T`=ukfDkjNi;WcWiW&oXfDkgMPlH7~>
+T`=ukfDkjNi;WcWiW&oXfDkgMPlH7~>
+T`=ukfDkjNi;WcWiW&oXfDkgMPlH7~>
+T`>#lfDkgMi;WcWiW&lWfDkgMQ2c@~>
+T`>#lfDkgMi;WcWiW&lWfDkgMQ2c@~>
+T`>#lfDkgMi;WcWiW&lWfDkgMQ2c@~>
+U&Y)lfDkjNhu<ZVi;`fWf)PaMQ2c@~>
+U&Y)lfDkjNhu<ZVi;`fWf)PaMQ2c@~>
+U&Y)lfDkjNhu<ZVi;`fWf)PaMQ2c@~>
+UAt2mfDkgMhu<ZVi;`cVfDkgMQN)I~>
+UAt2mfDkgMhu<ZVi;`cVfDkgMQN)I~>
+UAt2mfDkgMhu<ZVi;`cVfDkgMQN)I~>
+UAt5nf)PaMhZ!QUhuE]Vf)P^LQiDR~>
+UAt5nf)PaMhZ!QUhuE]Vf)P^LQiDR~>
+UAt5nf)PaMhZ!QUhuE]Vf)P^LQiDR~>
+U]:;nfDkgMhZ!QUhuEZUf)PaMQiDR~>
+U]:;nfDkgMhZ!QUhuEZUf)PaMQiDR~>
+U]:;nfDkgMhZ!QUhuEZUf)PaMQiDR~>
+V#UDof)P[Khu<ZVhZ*NSf`1pNR/_[~>
+V#UDof)P[Khu<ZVhZ*NSf`1pNR/_[~>
+V#UDof)P[Khu<ZVhZ*NSf`1pNR/_[~>
+V>pMpf)P^Lh>[HTh>dKTf)P^LRK%d~>
+V>pMpf)P^Lh>[HTh>dKTf)P^LRK%d~>
+V>pMpf)P^Lh>[HTh>dKTf)P^LRK%d~>
+V>pPqf)P^Lh#@?Sh>dHSf)PaMRK%d~>
+V>pPqf)P^Lh#@?Sh>dHSf)PaMRK%d~>
+V>pPqf)P^Lh#@?Sh>dHSf)PaMRK%d~>
+VZ6Vq!WN/Ps8N)Rrr<&Ss8E#Ms8;qes*t~>
+VZ6Vq!WN/Ps8N)Rrr<&Ss8E#Ms8;qes*t~>
+VZ6Vq!WN/Ps8N)Rrr<&Ss8E#Ms8;qes*t~>
+VZ6Yrf)P^Lg]%6Rg].9Rf)PaMRf@m~>
+VZ6Yrf)P^Lg]%6Rg].9Rf)PaMRf@m~>
+VZ6Yrf)P^Lg]%6Rg].9Rf)PaMRf@m~>
+VuQ_rfDkgMgA_-Qg].6QfDkgMS,\!~>
+VuQ_rfDkgMgA_-Qg].6QfDkgMS,\!~>
+VuQ_rfDkgMgA_-Qg].6QfDkgMS,\!~>
+VuQbsf)PaMg&D$PgAh0Qf)PaMS,\!~>
+VuQbsf)PaMg&D$PgAh0Qf)PaMS,\!~>
+VuQbsf)PaMg&D$PgAh0Qf)PaMS,\!~>
+W;lktf)P^Lg&D$Pg&M'PfDkgMSH"*~>
+W;lktf)P^Lg&D$Pg&M'PfDkgMSH"*~>
+W;lktf)P^Lg&D$Pg&M'PfDkgMSH"*~>
+WW2qtfDkgMf`(pOg&M$OfDkjNSH"*~>
+WW2qtfDkgMf`(pOg&M$OfDkjNSH"*~>
+WW2qtfDkgMf`(pOg&M$OfDkjNSH"*~>
+WW2tuf)PaMfDbgNf`1sOfDkgMSc=3~>
+WW2tuf)PaMfDbgNf`1sOfDkgMSc=3~>
+WW2tuf)PaMfDbgNf`1sOfDkgMSc=3~>
+WrN%ufDkgMfDbgNf`1pNfDkjNSc=3~>
+WrN%ufDkgMfDbgNf`1pNfDkjNSc=3~>
+WrN%ufDkgMfDbgNf`1pNfDkjNSc=3~>
+WrN)!fDkgMf)G^MfDkgMf`1pNT)X<~>
+WrN)!fDkgMf)G^MfDkgMf`1pNT)X<~>
+WrN)!fDkgMf)G^MfDkgMf`1pNT)X<~>
+X8i/!fDkjNec,ULf)PaMfDkjNT)X<~>
+X8i/!fDkjNec,ULf)PaMfDkjNT)X<~>
+X8i/!fDkjNec,ULf)PaMfDkjNT)X<~>
+XT/8"fDkgMec,ULf)P^Lf`1pNTDsE~>
+XT/8"fDkgMec,ULf)P^Lf`1pNTDsE~>
+XT/8"fDkgMec,ULf)P^Lf`1pNTDsE~>
+XT/;#f)PaMeGfLKec5UKf`1sOTDsE~>
+XT/;#f)PaMeGfLKec5UKf`1sOTDsE~>
+XT/;#f)PaMeGfLKec5UKf`1sOTDsE~>
+XoJA#fDkgMeGfLKeGoOKf`1pNT`9N~>
+XoJA#fDkgMeGfLKeGoOKf`1pNT`9N~>
+XoJA#fDkgMeGfLKeGoOKf`1pNT`9N~>
+XoJD$fDkgMe,KCJeGoLJf`1sOT`9N~>
+XoJD$fDkgMe,KCJeGoLJf`1sOT`9N~>
+XoJD$fDkgMe,KCJeGoLJf`1sOT`9N~>
+Y5eJ$fDkjNdf0:Ie,TCIg&M$OU&TW~>
+Y5eJ$fDkjNdf0:Ie,TCIg&M$OU&TW~>
+Y5eJ$fDkjNdf0:Ie,TCIg&M$OU&TW~>
+Y5eM%fDkgMdf0:Idf9=If`1sOU&TW~>
+Y5eM%fDkgMdf0:Idf9=If`1sOU&TW~>
+Y5eM%fDkgMdf0:Idf9=If`1sOU&TW~>
+YQ+P$g&M!Ndf0:Idf97GgAh-PUAo`~>
+YQ+P$g&M!Ndf0:Idf97GgAh-PUAo`~>
+YQ+P$g&M!Ndf0:Idf97GgAh-PUAo`~>
+YQ+V&f`1pNd/O(GdJs1Gg&M'PUAo`~>
+YQ+V&f`1pNd/O(GdJs1Gg&M'PUAo`~>
+YQ+V&f`1pNd/O(GdJs1Gg&M'PUAo`~>
+YlF\&g&M$Oci3tFd/X(FgAh-PU]5i~>
+YlF\&g&M$Oci3tFd/X(FgAh-PU]5i~>
+YlF\&g&M$Oci3tFd/X(FgAh-PU]5i~>
+YlF_'f`1sOcMmkEci="Fg&M'PU]5i~>
+YlF_'f`1sOcMmkEci="Fg&M'PU]5i~>
+YlF_'f`1sOcMmkEci="Fg&M'PU]5i~>
+Z2ae'g&M$OcMmkEci<tEgAh-PV#Pr~>
+Z2ae'g&M$OcMmkEci<tEgAh-PV#Pr~>
+Z2ae'g&M$OcMmkEci<tEgAh-PV#Pr~>
+Z2ah(g&M$Oc2RbDcN!kDgAh0QV#Pr~>
+Z2ah(g&M$Oc2RbDcN!kDgAh0QV#Pr~>
+Z2ah(g&M$Oc2RbDcN!kDgAh0QV#Pr~>
+Z2ah(gAh-Pbl7YCc2[bCg].6QV>l&~>
+Z2ah(gAh-Pbl7YCc2[bCg].6QV>l&~>
+Z2ah(gAh-Pbl7YCc2[bCg].6QV>l&~>
+ZN'n(g].6QbPqPBbl@YBg].9RV>l&~>
+ZN'n(g].6QbPqPBbl@YBg].9RV>l&~>
+ZN'n(g].6QbPqPBbl@YBg].9RV>l&~>
+ZN'q)g].6Qb5VGAbQ%PAh#I?RVZ2/~>
+ZN'q)g].6Qb5VGAbQ%PAh#I?RVZ2/~>
+ZN'q)g].6Qb5VGAbQ%PAh#I?RVZ2/~>
+ZiC")h#I?Rao;>@b5_JAg].9RVZ2/~>
+ZiC")h#I?Rao;>@b5_JAg].9RVZ2/~>
+ZiC")h#I?Rao;>@b5_JAg].9RVZ2/~>
+ZiC%*g].6Qao;>@b5_G@h#I?RVuM8~>
+ZiC%*g].6Qao;>@b5_G@h#I?RVuM8~>
+ZiC%*g].6Qao;>@b5_G@h#I?RVuM8~>
+ZiC%*h#I?RaSu5?aoD>?h#IBSVuM8~>
+ZiC%*h#I?RaSu5?aoD>?h#IBSVuM8~>
+ZiC%*h#I?RaSu5?aoD>?h#IBSVuM8~>
+[/^+*h>dHSa8Z,>aT)5>h>dHSW;hA~>
+[/^+*h>dHSa8Z,>aT)5>h>dHSW;hA~>
+[/^+*h>dHSa8Z,>aT)5>h>dHSW;hA~>
+[/^.+h>dHS`r?#=a8c,=h>dKTW;hA~>
+[/^.+h>dHS`r?#=a8c,=h>dKTW;hA~>
+[/^.+h>dHS`r?#=a8c,=h>dKTW;hA~>
+[/^()i;`cV`W#o<`rH&=h>dERWrIS~>
+[/^()i;`cV`W#o<`rH&=h>dERWrIS~>
+[/^()i;`cV`W#o<`rH&=h>dERWrIS~>
+[K$4+huEZU`;]f;`rH#<h>dKTWW.J~>
+[K$4+huEZU`;]f;`rH#<h>dKTWW.J~>
+[K$4+huEZU`;]f;`rH#<h>dKTWW.J~>
+[K$7,hZ*TU_uB]:`W,l:huE]VWW.J~>
+[K$7,hZ*TU_uB]:`W,l:huE]VWW.J~>
+[K$7,hZ*TU_uB]:`W,l:huE]VWW.J~>
+[K$7,huEZU_uB]:`;ff:huE]VWW.J~>
+[K$7,huEZU_uB]:`;ff:huE]VWW.J~>
+[K$7,huEZU_uB]:`;ff:huE]VWW.J~>
+[K$7,i;`cV_Z'T9_uK]9i;`cVWrIS~>
+[K$7,i;`cV_Z'T9_uK]9i;`cVWrIS~>
+[K$7,i;`cV_Z'T9_uK]9i;`cVWrIS~>
+[K$7,iW&lW_>aK8_Z0T8i;`fWWrIS~>
+[K$7,iW&lW_>aK8_Z0T8i;`fWWrIS~>
+[K$7,iW&lW_>aK8_Z0T8i;`fWWrIS~>
+[f?=,irAuX_#FB7_>jK7iW&oXWrIS~>
+[f?=,irAuX_#FB7_>jK7iW&oXWrIS~>
+[f?=,irAuX_#FB7_>jK7iW&oXWrIS~>
+[f?:+jT#2Z^]+96_#OB6irB#YWrIS~>
+[f?:+jT#2Z^]+96_#OB6irB#YWrIS~>
+[f?:+jT#2Z^]+96_#OB6irB#YWrIS~>
+[f?@-j8])Y^Ae05^]495j8])YX8d\~>
+[f?@-j8])Y^Ae05^]495j8])YX8d\~>
+[f?@-j8])Y^Ae05^]495j8])YX8d\~>
+\,ZF-j8],Z^&J'4^]495irB#YX8d\~>
+\,ZF-j8],Z^&J'4^]495irB#YX8d\~>
+\,ZF-j8],Z^&J'4^]495irB#YX8d\~>
+\,ZI.j8])Y^&J'4^An04j8],ZX8d\~>
+\,ZI.j8])Y^&J'4^An04j8],ZX8d\~>
+\,ZI.j8])Y^&J'4^An04j8],ZX8d\~>
+\,ZF-jo>;[]`.s3^&S'3jT#/YXoEn~>
+\,ZF-jo>;[]`.s3^&S'3jT#/YXoEn~>
+\,ZF-jo>;[]`.s3^&S'3jT#/YXoEn~>
+[f6=-jo>;[]Dhj2]`7s2jSo2[X8d\~>
+[f6=-jo>;[]Dhj2]`7s2jSo2[X8d\~>
+[f6=-jo>;[]Dhj2]`7s2jSo2[X8d\~>
+[f6=-k5YD\])Ma1]Dqj1jo5;\X8d\~>
+[f6=-k5YD\])Ma1]Dqj1jo5;\X8d\~>
+[f6=-k5YD\])Ma1]Dqj1jo5;\X8d\~>
+[f6=-kPtG[]Dhj2])V^/kPkM^X8d\~>
+[f6=-kPtG[]Dhj2])V^/kPkM^X8d\~>
+[f6=-kPtG[]Dhj2])V^/kPkM^X8d\~>
+[f6=-l2U\^\GlO/\c;U.kl1V_X8d\~>
+[f6=-l2U\^\GlO/\c;U.kl1V_X8d\~>
+[f6=-l2U\^\GlO/\c;U.kl1V_X8d\~>
+[f6=-lMpe_\,QF.\,ZF-lMpkaX8d\~>
+[f6=-lMpe_\,QF.\,ZF-lMpkaX8d\~>
+[f6=-lMpe_\,QF.\,ZF-lMpkaX8d\~>
+[f?=,mf34c[Jp4,[f?:+m/R"aXoEn~>
+[f?=,mf34c[Jp4,[f?:+m/R"aXoEn~>
+[f?=,mf34c[Jp4,[f?:+m/R"aXoEn~>
+\,ZC,n,N=d[/U++[K$1*mf37dX8d\~>
+\,ZC,n,N=d[/U++[K$1*mf37dX8d\~>
+\,ZC,n,N=d[/U++[K$1*mf37dX8d\~>
+[f?@-n,N@eZMsn)ZiBt(nGiLgWrIS~>
+[f?@-n,N@eZMsn)ZiBt(nGiLgWrIS~>
+[f?@-n,N@eZMsn)ZiBt(nGiLgWrIS~>
+[Jp:.rrDZjr;a,&!!'>)r;cBf!s&B$!3H3N~>
+[Jp:.rrDZjr;a,&!!'>)r;cBf!s&B$!3H3N~>
+[Jp:.rrDZjr;a,&!!'>)r;cBf!s&B$!3H3N~>
+[K$4+o`+dgZMsn)YlFY%o`+ghXT*e~>
+[K$4+o`+dgZMsn)YlFY%o`+ghXT*e~>
+[K$4+o`+dgZMsn)YlFY%o`+ghXT*e~>
+[K$1*p](0lY5\J%YQ+P$p&G$lWW.J~>
+[K$1*p](0lY5\J%YQ+P$p&G$lWW.J~>
+[K$1*p](0lY5\J%YQ+P$p&G$lWW.J~>
+[/^.+q#C6lXoAA$Y5eD"q#C?oW;hA~>
+[/^.+q#C6lXoAA$Y5eD"q#C?oW;hA~>
+[/^.+q#C6lXoAA$Y5eD"q#C?oW;hA~>
+[/^()r;ZZp!WN/%rr<&#s8)fos8E!!rrB)!J,~>
+[/^()r;ZZp!WN/%rr<&#s8)fos8E!!rrB)!J,~>
+[/^()r;ZZp!WN/%rr<&#s8)fos8E!!rrB)!J,~>
+ZiB_!WW)quWW2VkWW.J~>
+ZiB_!WW)quWW2VkWW.J~>
+ZiB_!WW)quWW2VkWW.J~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+JcF*s!!%TM`W(G~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/2doptplr.ps b/books/ps/2doptplr.ps
deleted file mode 100644
index 553c212..0000000
--- a/books/ps/2doptplr.ps
+++ /dev/null
@@ -1,795 +0,0 @@
-%!IBM Personal Pageprinter (4216) Adapter Program V1.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psFillArc:
-%		psFillArc
-%		y center of rectangle
-%		x center of rectangle
-%		angle2
-%		angle1
-%		width
-%		height
-%		y
-%		x
-%		graphics-context dictionary
-% this draws and fills an arc whose origin is at x, y, and whose width
-% and height specifies the rectangle which encases the arc.
-% Origin is at upper left corner of rectangle.
-% This function uses "scale" to make cricles and ellipses.
-/psFillArc
-        {	gsave
-                newpath
-		yVal moveto
-                /sfactor 4 index 4 index div def
-                1 sfactor scale
-                6 5 roll			%%	 x on top of stack
-                3 index 2 div add               %% define x origin
-                6 5 roll			%%	 y on top of stack
-                6 5 roll			%%	 h on top of stack
-                2 div add yVal sfactor div      %% define y origin
-                5 4 roll			%%	 w on top of stack
-                2 div                           %% define radius
-                5 3 roll			%%	 a1 a2 now on top
-                1 index add
-                arcn                            %% draw clockwise arc
-                begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	0	0	1
-	1072693248	0	/graphGC	makeDict
-	0	0	1
-	1072693248	0	/unitGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	24	259	256	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	256	141	0	141	psDrawLine
-	globalGC1	128	259	128	0	psDrawLine
-	globalGC1	127 140	3 3	0 360	128 141	psFillArc
-	globalGC1	128	141	128	141	psDrawLine
-	globalGC1	127 140	3 3	0 360	128 141	psFillArc
-	globalGC1	147	140	128	141	psDrawLine
-	globalGC1	146 139	3 3	0 360	147 140	psFillArc
-	globalGC1	166	138	147	140	psDrawLine
-	globalGC1	165 137	3 3	0 360	166 138	psFillArc
-	globalGC1	184	135	166	138	psDrawLine
-	globalGC1	183 134	3 3	0 360	184 135	psFillArc
-	globalGC1	200	131	184	135	psDrawLine
-	globalGC1	199 130	3 3	0 360	200 131	psFillArc
-	globalGC1	215	126	200	131	psDrawLine
-	globalGC1	214 125	3 3	0 360	215 126	psFillArc
-	globalGC1	226	120	215	126	psDrawLine
-	globalGC1	225 119	3 3	0 360	226 120	psFillArc
-	globalGC1	235	114	226	120	psDrawLine
-	globalGC1	234 113	3 3	0 360	235 114	psFillArc
-	globalGC1	238	112	235	114	psDrawLine
-	globalGC1	237 111	3 3	0 360	238 112	psFillArc
-	globalGC1	240	109	238	112	psDrawLine
-	globalGC1	239 108	3 3	0 360	240 109	psFillArc
-	globalGC1	242	106	240	109	psDrawLine
-	globalGC1	241 105	3 3	0 360	242 106	psFillArc
-	globalGC1	242	105	242	106	psDrawLine
-	globalGC1	241 104	3 3	0 360	242 105	psFillArc
-	globalGC1	243	104	242	105	psDrawLine
-	globalGC1	242 103	3 3	0 360	243 104	psFillArc
-	globalGC1	243	103	243	104	psDrawLine
-	globalGC1	242 102	3 3	0 360	243 103	psFillArc
-	globalGC1	243	102	243	103	psDrawLine
-	globalGC1	242 101	3 3	0 360	243 102	psFillArc
-	globalGC1	242	101	243	102	psDrawLine
-	globalGC1	241 100	3 3	0 360	242 101	psFillArc
-	globalGC1	242	100	242	101	psDrawLine
-	globalGC1	241 99	3 3	0 360	242 100	psFillArc
-	globalGC1	241	99	242	100	psDrawLine
-	globalGC1	240 98	3 3	0 360	241 99	psFillArc
-	globalGC1	240	98	241	99	psDrawLine
-	globalGC1	239 97	3 3	0 360	240 98	psFillArc
-	globalGC1	238	97	240	98	psDrawLine
-	globalGC1	237 96	3 3	0 360	238 97	psFillArc
-	globalGC1	235	96	238	97	psDrawLine
-	globalGC1	234 95	3 3	0 360	235 96	psFillArc
-	globalGC1	231	96	235	96	psDrawLine
-	globalGC1	230 95	3 3	0 360	231 96	psFillArc
-	globalGC1	221	96	231	96	psDrawLine
-	globalGC1	220 95	3 3	0 360	221 96	psFillArc
-	globalGC1	209	98	221	96	psDrawLine
-	globalGC1	208 97	3 3	0 360	209 98	psFillArc
-	globalGC1	180	109	209	98	psDrawLine
-	globalGC1	179 108	3 3	0 360	180 109	psFillArc
-	globalGC1	164	117	180	109	psDrawLine
-	globalGC1	163 116	3 3	0 360	164 117	psFillArc
-	globalGC1	147	127	164	117	psDrawLine
-	globalGC1	146 126	3 3	0 360	147 127	psFillArc
-	globalGC1	131	138	147	127	psDrawLine
-	globalGC1	130 137	3 3	0 360	131 138	psFillArc
-	globalGC1	115	151	131	138	psDrawLine
-	globalGC1	114 150	3 3	0 360	115 151	psFillArc
-	globalGC1	100	164	115	151	psDrawLine
-	globalGC1	99 163	3 3	0 360	100 164	psFillArc
-	globalGC1	87	178	100	164	psDrawLine
-	globalGC1	86 177	3 3	0 360	87 178	psFillArc
-	globalGC1	76	191	87	178	psDrawLine
-	globalGC1	75 190	3 3	0 360	76 191	psFillArc
-	globalGC1	67	204	76	191	psDrawLine
-	globalGC1	66 203	3 3	0 360	67 204	psFillArc
-	globalGC1	60	216	67	204	psDrawLine
-	globalGC1	59 215	3 3	0 360	60 216	psFillArc
-	globalGC1	56	226	60	216	psDrawLine
-	globalGC1	55 225	3 3	0 360	56 226	psFillArc
-	globalGC1	55	231	56	226	psDrawLine
-	globalGC1	54 230	3 3	0 360	55 231	psFillArc
-	globalGC1	54	234	55	231	psDrawLine
-	globalGC1	53 233	3 3	0 360	54 234	psFillArc
-	globalGC1	54	238	54	234	psDrawLine
-	globalGC1	53 237	3 3	0 360	54 238	psFillArc
-	globalGC1	54	239	54	238	psDrawLine
-	globalGC1	53 238	3 3	0 360	54 239	psFillArc
-	globalGC1	55	240	54	239	psDrawLine
-	globalGC1	54 239	3 3	0 360	55 240	psFillArc
-	globalGC1	55	241	55	240	psDrawLine
-	globalGC1	54 240	3 3	0 360	55 241	psFillArc
-	globalGC1	56	242	55	241	psDrawLine
-	globalGC1	55 241	3 3	0 360	56 242	psFillArc
-	globalGC1	56	243	56	242	psDrawLine
-	globalGC1	55 242	3 3	0 360	56 243	psFillArc
-	globalGC1	57	244	56	243	psDrawLine
-	globalGC1	56 243	3 3	0 360	57 244	psFillArc
-	globalGC1	58	244	57	244	psDrawLine
-	globalGC1	57 243	3 3	0 360	58 244	psFillArc
-	globalGC1	59	244	58	244	psDrawLine
-	globalGC1	58 243	3 3	0 360	59 244	psFillArc
-	globalGC1	60	244	59	244	psDrawLine
-	globalGC1	59 243	3 3	0 360	60 244	psFillArc
-	globalGC1	62	244	60	244	psDrawLine
-	globalGC1	61 243	3 3	0 360	62 244	psFillArc
-	globalGC1	65	243	62	244	psDrawLine
-	globalGC1	64 242	3 3	0 360	65 243	psFillArc
-	globalGC1	68	241	65	243	psDrawLine
-	globalGC1	67 240	3 3	0 360	68 241	psFillArc
-	globalGC1	75	236	68	241	psDrawLine
-	globalGC1	74 235	3 3	0 360	75 236	psFillArc
-	globalGC1	92	216	75	236	psDrawLine
-	globalGC1	91 215	3 3	0 360	92 216	psFillArc
-	globalGC1	101	202	92	216	psDrawLine
-	globalGC1	100 201	3 3	0 360	101 202	psFillArc
-	globalGC1	110	185	101	202	psDrawLine
-	globalGC1	109 184	3 3	0 360	110 185	psFillArc
-	globalGC1	118	168	110	185	psDrawLine
-	globalGC1	117 167	3 3	0 360	118 168	psFillArc
-	globalGC1	125	148	118	168	psDrawLine
-	globalGC1	124 147	3 3	0 360	125 148	psFillArc
-	globalGC1	131	129	125	148	psDrawLine
-	globalGC1	130 128	3 3	0 360	131 129	psFillArc
-	globalGC1	136	109	131	129	psDrawLine
-	globalGC1	135 108	3 3	0 360	136 109	psFillArc
-	globalGC1	139	90	136	109	psDrawLine
-	globalGC1	138 89	3 3	0 360	139 90	psFillArc
-	globalGC1	141	71	139	90	psDrawLine
-	globalGC1	140 70	3 3	0 360	141 71	psFillArc
-	globalGC1	140	41	141	71	psDrawLine
-	globalGC1	139 40	3 3	0 360	140 41	psFillArc
-	globalGC1	138	29	140	41	psDrawLine
-	globalGC1	137 28	3 3	0 360	138 29	psFillArc
-	globalGC1	137	25	138	29	psDrawLine
-	globalGC1	136 24	3 3	0 360	137 25	psFillArc
-	globalGC1	135	21	137	25	psDrawLine
-	globalGC1	134 20	3 3	0 360	135 21	psFillArc
-	globalGC1	133	18	135	21	psDrawLine
-	globalGC1	132 17	3 3	0 360	133 18	psFillArc
-	globalGC1	132	17	133	18	psDrawLine
-	globalGC1	131 16	3 3	0 360	132 17	psFillArc
-	globalGC1	131	16	132	17	psDrawLine
-	globalGC1	130 15	3 3	0 360	131 16	psFillArc
-	globalGC1	130	15	131	16	psDrawLine
-	globalGC1	129 14	3 3	0 360	130 15	psFillArc
-	globalGC1	129	14	130	15	psDrawLine
-	globalGC1	128 13	3 3	0 360	129 14	psFillArc
-	globalGC1	128	14	129	14	psDrawLine
-	globalGC1	127 13	3 3	0 360	128 14	psFillArc
-	globalGC1	128	14	128	14	psDrawLine
-	globalGC1	127 13	3 3	0 360	128 14	psFillArc
-	globalGC1	127	14	128	14	psDrawLine
-	globalGC1	126 13	3 3	0 360	127 14	psFillArc
-	globalGC1	126	14	127	14	psDrawLine
-	globalGC1	125 13	3 3	0 360	126 14	psFillArc
-	globalGC1	125	15	126	14	psDrawLine
-	globalGC1	124 14	3 3	0 360	125 15	psFillArc
-	globalGC1	124	16	125	15	psDrawLine
-	globalGC1	123 15	3 3	0 360	124 16	psFillArc
-	globalGC1	123	17	124	16	psDrawLine
-	globalGC1	122 16	3 3	0 360	123 17	psFillArc
-	globalGC1	122	18	123	17	psDrawLine
-	globalGC1	121 17	3 3	0 360	122 18	psFillArc
-	globalGC1	120	21	122	18	psDrawLine
-	globalGC1	119 20	3 3	0 360	120 21	psFillArc
-	globalGC1	118	25	120	21	psDrawLine
-	globalGC1	117 24	3 3	0 360	118 25	psFillArc
-	globalGC1	117	29	118	25	psDrawLine
-	globalGC1	116 28	3 3	0 360	117 29	psFillArc
-	globalGC1	115	41	117	29	psDrawLine
-	globalGC1	114 40	3 3	0 360	115 41	psFillArc
-	globalGC1	114	71	115	41	psDrawLine
-	globalGC1	113 70	3 3	0 360	114 71	psFillArc
-	globalGC1	116	90	114	71	psDrawLine
-	globalGC1	115 89	3 3	0 360	116 90	psFillArc
-	globalGC1	119	109	116	90	psDrawLine
-	globalGC1	118 108	3 3	0 360	119 109	psFillArc
-	globalGC1	124	129	119	109	psDrawLine
-	globalGC1	123 128	3 3	0 360	124 129	psFillArc
-	globalGC1	130	148	124	129	psDrawLine
-	globalGC1	129 147	3 3	0 360	130 148	psFillArc
-	globalGC1	137	168	130	148	psDrawLine
-	globalGC1	136 167	3 3	0 360	137 168	psFillArc
-	globalGC1	145	185	137	168	psDrawLine
-	globalGC1	144 184	3 3	0 360	145 185	psFillArc
-	globalGC1	154	202	145	185	psDrawLine
-	globalGC1	153 201	3 3	0 360	154 202	psFillArc
-	globalGC1	163	216	154	202	psDrawLine
-	globalGC1	162 215	3 3	0 360	163 216	psFillArc
-	globalGC1	172	227	163	216	psDrawLine
-	globalGC1	171 226	3 3	0 360	172 227	psFillArc
-	globalGC1	180	236	172	227	psDrawLine
-	globalGC1	179 235	3 3	0 360	180 236	psFillArc
-	globalGC1	187	241	180	236	psDrawLine
-	globalGC1	186 240	3 3	0 360	187 241	psFillArc
-	globalGC1	190	243	187	241	psDrawLine
-	globalGC1	189 242	3 3	0 360	190 243	psFillArc
-	globalGC1	193	244	190	243	psDrawLine
-	globalGC1	192 243	3 3	0 360	193 244	psFillArc
-	globalGC1	195	244	193	244	psDrawLine
-	globalGC1	194 243	3 3	0 360	195 244	psFillArc
-	globalGC1	196	244	195	244	psDrawLine
-	globalGC1	195 243	3 3	0 360	196 244	psFillArc
-	globalGC1	197	244	196	244	psDrawLine
-	globalGC1	196 243	3 3	0 360	197 244	psFillArc
-	globalGC1	198	244	197	244	psDrawLine
-	globalGC1	197 243	3 3	0 360	198 244	psFillArc
-	globalGC1	199	243	198	244	psDrawLine
-	globalGC1	198 242	3 3	0 360	199 243	psFillArc
-	globalGC1	199	242	199	243	psDrawLine
-	globalGC1	198 241	3 3	0 360	199 242	psFillArc
-	globalGC1	200	241	199	242	psDrawLine
-	globalGC1	199 240	3 3	0 360	200 241	psFillArc
-	globalGC1	200	240	200	241	psDrawLine
-	globalGC1	199 239	3 3	0 360	200 240	psFillArc
-	globalGC1	201	238	200	240	psDrawLine
-	globalGC1	200 237	3 3	0 360	201 238	psFillArc
-	globalGC1	201	234	201	238	psDrawLine
-	globalGC1	200 233	3 3	0 360	201 234	psFillArc
-	globalGC1	199	226	201	234	psDrawLine
-	globalGC1	198 225	3 3	0 360	199 226	psFillArc
-	globalGC1	188	204	199	226	psDrawLine
-	globalGC1	187 203	3 3	0 360	188 204	psFillArc
-	globalGC1	179	191	188	204	psDrawLine
-	globalGC1	178 190	3 3	0 360	179 191	psFillArc
-	globalGC1	168	178	179	191	psDrawLine
-	globalGC1	167 177	3 3	0 360	168 178	psFillArc
-	globalGC1	155	164	168	178	psDrawLine
-	globalGC1	154 163	3 3	0 360	155 164	psFillArc
-	globalGC1	140	151	155	164	psDrawLine
-	globalGC1	139 150	3 3	0 360	140 151	psFillArc
-	globalGC1	124	138	140	151	psDrawLine
-	globalGC1	123 137	3 3	0 360	124 138	psFillArc
-	globalGC1	108	127	124	138	psDrawLine
-	globalGC1	107 126	3 3	0 360	108 127	psFillArc
-	globalGC1	91	117	108	127	psDrawLine
-	globalGC1	90 116	3 3	0 360	91 117	psFillArc
-	globalGC1	75	109	91	117	psDrawLine
-	globalGC1	74 108	3 3	0 360	75 109	psFillArc
-	globalGC1	46	98	75	109	psDrawLine
-	globalGC1	45 97	3 3	0 360	46 98	psFillArc
-	globalGC1	34	96	46	98	psDrawLine
-	globalGC1	33 95	3 3	0 360	34 96	psFillArc
-	globalGC1	24	96	34	96	psDrawLine
-	globalGC1	23 95	3 3	0 360	24 96	psFillArc
-	globalGC1	20	96	24	96	psDrawLine
-	globalGC1	19 95	3 3	0 360	20 96	psFillArc
-	globalGC1	17	97	20	96	psDrawLine
-	globalGC1	16 96	3 3	0 360	17 97	psFillArc
-	globalGC1	16	98	17	97	psDrawLine
-	globalGC1	15 97	3 3	0 360	16 98	psFillArc
-	globalGC1	15	98	16	98	psDrawLine
-	globalGC1	14 97	3 3	0 360	15 98	psFillArc
-	globalGC1	14	99	15	98	psDrawLine
-	globalGC1	13 98	3 3	0 360	14 99	psFillArc
-	globalGC1	13	100	14	99	psDrawLine
-	globalGC1	12 99	3 3	0 360	13 100	psFillArc
-	globalGC1	13	101	13	100	psDrawLine
-	globalGC1	12 100	3 3	0 360	13 101	psFillArc
-	globalGC1	12	102	13	101	psDrawLine
-	globalGC1	11 101	3 3	0 360	12 102	psFillArc
-	globalGC1	12	103	12	102	psDrawLine
-	globalGC1	11 102	3 3	0 360	12 103	psFillArc
-	globalGC1	12	104	12	103	psDrawLine
-	globalGC1	11 103	3 3	0 360	12 104	psFillArc
-	globalGC1	13	106	12	104	psDrawLine
-	globalGC1	12 105	3 3	0 360	13 106	psFillArc
-	globalGC1	15	109	13	106	psDrawLine
-	globalGC1	14 108	3 3	0 360	15 109	psFillArc
-	globalGC1	20	114	15	109	psDrawLine
-	globalGC1	19 113	3 3	0 360	20 114	psFillArc
-	globalGC1	29	120	20	114	psDrawLine
-	globalGC1	28 119	3 3	0 360	29 120	psFillArc
-	globalGC1	55	131	29	120	psDrawLine
-	globalGC1	54 130	3 3	0 360	55 131	psFillArc
-	globalGC1	71	135	55	131	psDrawLine
-	globalGC1	70 134	3 3	0 360	71 135	psFillArc
-	globalGC1	89	138	71	135	psDrawLine
-	globalGC1	88 137	3 3	0 360	89 138	psFillArc
-	globalGC1	108	140	89	138	psDrawLine
-	globalGC1	107 139	3 3	0 360	108 140	psFillArc
-	globalGC1	128	141	108	140	psDrawLine
-	globalGC1	127 140	3 3	0 360	128 141	psFillArc
-	globalGC1	147	140	128	141	psDrawLine
-	globalGC1	146 139	3 3	0 360	147 140	psFillArc
-	globalGC1	166	138	147	140	psDrawLine
-	globalGC1	165 137	3 3	0 360	166 138	psFillArc
-	globalGC1	184	135	166	138	psDrawLine
-	globalGC1	183 134	3 3	0 360	184 135	psFillArc
-	globalGC1	200	131	184	135	psDrawLine
-	globalGC1	199 130	3 3	0 360	200 131	psFillArc
-	globalGC1	215	126	200	131	psDrawLine
-	globalGC1	214 125	3 3	0 360	215 126	psFillArc
-	globalGC1	226	120	215	126	psDrawLine
-	globalGC1	225 119	3 3	0 360	226 120	psFillArc
-	globalGC1	235	114	226	120	psDrawLine
-	globalGC1	234 113	3 3	0 360	235 114	psFillArc
-	globalGC1	238	112	235	114	psDrawLine
-	globalGC1	237 111	3 3	0 360	238 112	psFillArc
-	globalGC1	240	109	238	112	psDrawLine
-	globalGC1	239 108	3 3	0 360	240 109	psFillArc
-	globalGC1	242	106	240	109	psDrawLine
-	globalGC1	241 105	3 3	0 360	242 106	psFillArc
-	globalGC1	242	105	242	106	psDrawLine
-	globalGC1	241 104	3 3	0 360	242 105	psFillArc
-	globalGC1	243	104	242	105	psDrawLine
-	globalGC1	242 103	3 3	0 360	243 104	psFillArc
-	globalGC1	243	103	243	104	psDrawLine
-	globalGC1	242 102	3 3	0 360	243 103	psFillArc
-	globalGC1	243	102	243	103	psDrawLine
-	globalGC1	242 101	3 3	0 360	243 102	psFillArc
-	globalGC1	242	101	243	102	psDrawLine
-	globalGC1	241 100	3 3	0 360	242 101	psFillArc
-	globalGC1	242	100	242	101	psDrawLine
-	globalGC1	241 99	3 3	0 360	242 100	psFillArc
-	globalGC1	241	99	242	100	psDrawLine
-	globalGC1	240 98	3 3	0 360	241 99	psFillArc
-	globalGC1	240	98	241	99	psDrawLine
-	globalGC1	239 97	3 3	0 360	240 98	psFillArc
-	globalGC1	238	97	240	98	psDrawLine
-	globalGC1	237 96	3 3	0 360	238 97	psFillArc
-	globalGC1	235	96	238	97	psDrawLine
-	globalGC1	234 95	3 3	0 360	235 96	psFillArc
-	globalGC1	231	96	235	96	psDrawLine
-	globalGC1	230 95	3 3	0 360	231 96	psFillArc
-	globalGC1	221	96	231	96	psDrawLine
-	globalGC1	220 95	3 3	0 360	221 96	psFillArc
-	globalGC1	209	98	221	96	psDrawLine
-	globalGC1	208 97	3 3	0 360	209 98	psFillArc
-	globalGC1	180	109	209	98	psDrawLine
-	globalGC1	179 108	3 3	0 360	180 109	psFillArc
-	globalGC1	164	117	180	109	psDrawLine
-	globalGC1	163 116	3 3	0 360	164 117	psFillArc
-	globalGC1	147	127	164	117	psDrawLine
-	globalGC1	146 126	3 3	0 360	147 127	psFillArc
-	globalGC1	131	138	147	127	psDrawLine
-	globalGC1	130 137	3 3	0 360	131 138	psFillArc
-	globalGC1	115	151	131	138	psDrawLine
-	globalGC1	114 150	3 3	0 360	115 151	psFillArc
-	globalGC1	100	164	115	151	psDrawLine
-	globalGC1	99 163	3 3	0 360	100 164	psFillArc
-	globalGC1	87	178	100	164	psDrawLine
-	globalGC1	86 177	3 3	0 360	87 178	psFillArc
-	globalGC1	76	191	87	178	psDrawLine
-	globalGC1	75 190	3 3	0 360	76 191	psFillArc
-	globalGC1	67	204	76	191	psDrawLine
-	globalGC1	66 203	3 3	0 360	67 204	psFillArc
-	globalGC1	60	216	67	204	psDrawLine
-	globalGC1	59 215	3 3	0 360	60 216	psFillArc
-	globalGC1	56	226	60	216	psDrawLine
-	globalGC1	55 225	3 3	0 360	56 226	psFillArc
-	globalGC1	55	231	56	226	psDrawLine
-	globalGC1	54 230	3 3	0 360	55 231	psFillArc
-	globalGC1	54	234	55	231	psDrawLine
-	globalGC1	53 233	3 3	0 360	54 234	psFillArc
-	globalGC1	54	238	54	234	psDrawLine
-	globalGC1	53 237	3 3	0 360	54 238	psFillArc
-	globalGC1	54	239	54	238	psDrawLine
-	globalGC1	53 238	3 3	0 360	54 239	psFillArc
-	globalGC1	55	240	54	239	psDrawLine
-	globalGC1	54 239	3 3	0 360	55 240	psFillArc
-	globalGC1	55	241	55	240	psDrawLine
-	globalGC1	54 240	3 3	0 360	55 241	psFillArc
-	globalGC1	56	242	55	241	psDrawLine
-	globalGC1	55 241	3 3	0 360	56 242	psFillArc
-	globalGC1	56	243	56	242	psDrawLine
-	globalGC1	55 242	3 3	0 360	56 243	psFillArc
-	globalGC1	57	244	56	243	psDrawLine
-	globalGC1	56 243	3 3	0 360	57 244	psFillArc
-	globalGC1	58	244	57	244	psDrawLine
-	globalGC1	57 243	3 3	0 360	58 244	psFillArc
-	globalGC1	59	244	58	244	psDrawLine
-	globalGC1	58 243	3 3	0 360	59 244	psFillArc
-	globalGC1	60	244	59	244	psDrawLine
-	globalGC1	59 243	3 3	0 360	60 244	psFillArc
-	globalGC1	62	244	60	244	psDrawLine
-	globalGC1	61 243	3 3	0 360	62 244	psFillArc
-	globalGC1	65	243	62	244	psDrawLine
-	globalGC1	64 242	3 3	0 360	65 243	psFillArc
-	globalGC1	68	241	65	243	psDrawLine
-	globalGC1	67 240	3 3	0 360	68 241	psFillArc
-	globalGC1	75	236	68	241	psDrawLine
-	globalGC1	74 235	3 3	0 360	75 236	psFillArc
-	globalGC1	92	216	75	236	psDrawLine
-	globalGC1	91 215	3 3	0 360	92 216	psFillArc
-	globalGC1	101	202	92	216	psDrawLine
-	globalGC1	100 201	3 3	0 360	101 202	psFillArc
-	globalGC1	110	185	101	202	psDrawLine
-	globalGC1	109 184	3 3	0 360	110 185	psFillArc
-	globalGC1	118	168	110	185	psDrawLine
-	globalGC1	117 167	3 3	0 360	118 168	psFillArc
-	globalGC1	125	148	118	168	psDrawLine
-	globalGC1	124 147	3 3	0 360	125 148	psFillArc
-	globalGC1	131	129	125	148	psDrawLine
-	globalGC1	130 128	3 3	0 360	131 129	psFillArc
-	globalGC1	136	109	131	129	psDrawLine
-	globalGC1	135 108	3 3	0 360	136 109	psFillArc
-	globalGC1	139	90	136	109	psDrawLine
-	globalGC1	138 89	3 3	0 360	139 90	psFillArc
-	globalGC1	141	71	139	90	psDrawLine
-	globalGC1	140 70	3 3	0 360	141 71	psFillArc
-	globalGC1	140	41	141	71	psDrawLine
-	globalGC1	139 40	3 3	0 360	140 41	psFillArc
-	globalGC1	138	29	140	41	psDrawLine
-	globalGC1	137 28	3 3	0 360	138 29	psFillArc
-	globalGC1	137	25	138	29	psDrawLine
-	globalGC1	136 24	3 3	0 360	137 25	psFillArc
-	globalGC1	135	21	137	25	psDrawLine
-	globalGC1	134 20	3 3	0 360	135 21	psFillArc
-	globalGC1	133	18	135	21	psDrawLine
-	globalGC1	132 17	3 3	0 360	133 18	psFillArc
-	globalGC1	132	17	133	18	psDrawLine
-	globalGC1	131 16	3 3	0 360	132 17	psFillArc
-	globalGC1	131	16	132	17	psDrawLine
-	globalGC1	130 15	3 3	0 360	131 16	psFillArc
-	globalGC1	130	15	131	16	psDrawLine
-	globalGC1	129 14	3 3	0 360	130 15	psFillArc
-	globalGC1	129	14	130	15	psDrawLine
-	globalGC1	128 13	3 3	0 360	129 14	psFillArc
-	globalGC1	128	14	129	14	psDrawLine
-	globalGC1	127 13	3 3	0 360	128 14	psFillArc
-	globalGC1	128	14	128	14	psDrawLine
-	globalGC1	127 13	3 3	0 360	128 14	psFillArc
-	globalGC1	127	14	128	14	psDrawLine
-	globalGC1	126 13	3 3	0 360	127 14	psFillArc
-	globalGC1	126	14	127	14	psDrawLine
-	globalGC1	125 13	3 3	0 360	126 14	psFillArc
-	globalGC1	125	15	126	14	psDrawLine
-	globalGC1	124 14	3 3	0 360	125 15	psFillArc
-	globalGC1	124	16	125	15	psDrawLine
-	globalGC1	123 15	3 3	0 360	124 16	psFillArc
-	globalGC1	123	17	124	16	psDrawLine
-	globalGC1	122 16	3 3	0 360	123 17	psFillArc
-	globalGC1	122	18	123	17	psDrawLine
-	globalGC1	121 17	3 3	0 360	122 18	psFillArc
-	globalGC1	120	21	122	18	psDrawLine
-	globalGC1	119 20	3 3	0 360	120 21	psFillArc
-	globalGC1	118	25	120	21	psDrawLine
-	globalGC1	117 24	3 3	0 360	118 25	psFillArc
-	globalGC1	117	29	118	25	psDrawLine
-	globalGC1	116 28	3 3	0 360	117 29	psFillArc
-	globalGC1	115	41	117	29	psDrawLine
-	globalGC1	114 40	3 3	0 360	115 41	psFillArc
-	globalGC1	114	71	115	41	psDrawLine
-	globalGC1	113 70	3 3	0 360	114 71	psFillArc
-	globalGC1	116	90	114	71	psDrawLine
-	globalGC1	115 89	3 3	0 360	116 90	psFillArc
-	globalGC1	119	109	116	90	psDrawLine
-	globalGC1	118 108	3 3	0 360	119 109	psFillArc
-	globalGC1	124	129	119	109	psDrawLine
-	globalGC1	123 128	3 3	0 360	124 129	psFillArc
-	globalGC1	130	148	124	129	psDrawLine
-	globalGC1	129 147	3 3	0 360	130 148	psFillArc
-	globalGC1	137	168	130	148	psDrawLine
-	globalGC1	136 167	3 3	0 360	137 168	psFillArc
-	globalGC1	145	185	137	168	psDrawLine
-	globalGC1	144 184	3 3	0 360	145 185	psFillArc
-	globalGC1	154	202	145	185	psDrawLine
-	globalGC1	153 201	3 3	0 360	154 202	psFillArc
-	globalGC1	163	216	154	202	psDrawLine
-	globalGC1	162 215	3 3	0 360	163 216	psFillArc
-	globalGC1	172	227	163	216	psDrawLine
-	globalGC1	171 226	3 3	0 360	172 227	psFillArc
-	globalGC1	180	236	172	227	psDrawLine
-	globalGC1	179 235	3 3	0 360	180 236	psFillArc
-	globalGC1	187	241	180	236	psDrawLine
-	globalGC1	186 240	3 3	0 360	187 241	psFillArc
-	globalGC1	190	243	187	241	psDrawLine
-	globalGC1	189 242	3 3	0 360	190 243	psFillArc
-	globalGC1	193	244	190	243	psDrawLine
-	globalGC1	192 243	3 3	0 360	193 244	psFillArc
-	globalGC1	195	244	193	244	psDrawLine
-	globalGC1	194 243	3 3	0 360	195 244	psFillArc
-	globalGC1	196	244	195	244	psDrawLine
-	globalGC1	195 243	3 3	0 360	196 244	psFillArc
-	globalGC1	197	244	196	244	psDrawLine
-	globalGC1	196 243	3 3	0 360	197 244	psFillArc
-	globalGC1	198	244	197	244	psDrawLine
-	globalGC1	197 243	3 3	0 360	198 244	psFillArc
-	globalGC1	199	243	198	244	psDrawLine
-	globalGC1	198 242	3 3	0 360	199 243	psFillArc
-	globalGC1	199	242	199	243	psDrawLine
-	globalGC1	198 241	3 3	0 360	199 242	psFillArc
-	globalGC1	200	241	199	242	psDrawLine
-	globalGC1	199 240	3 3	0 360	200 241	psFillArc
-	globalGC1	200	240	200	241	psDrawLine
-	globalGC1	199 239	3 3	0 360	200 240	psFillArc
-	globalGC1	201	238	200	240	psDrawLine
-	globalGC1	200 237	3 3	0 360	201 238	psFillArc
-	globalGC1	201	234	201	238	psDrawLine
-	globalGC1	200 233	3 3	0 360	201 234	psFillArc
-	globalGC1	199	226	201	234	psDrawLine
-	globalGC1	198 225	3 3	0 360	199 226	psFillArc
-	globalGC1	188	204	199	226	psDrawLine
-	globalGC1	187 203	3 3	0 360	188 204	psFillArc
-	globalGC1	179	191	188	204	psDrawLine
-	globalGC1	178 190	3 3	0 360	179 191	psFillArc
-	globalGC1	168	178	179	191	psDrawLine
-	globalGC1	167 177	3 3	0 360	168 178	psFillArc
-	globalGC1	155	164	168	178	psDrawLine
-	globalGC1	154 163	3 3	0 360	155 164	psFillArc
-	globalGC1	140	151	155	164	psDrawLine
-	globalGC1	139 150	3 3	0 360	140 151	psFillArc
-	globalGC1	124	138	140	151	psDrawLine
-	globalGC1	123 137	3 3	0 360	124 138	psFillArc
-	globalGC1	108	127	124	138	psDrawLine
-	globalGC1	107 126	3 3	0 360	108 127	psFillArc
-	globalGC1	91	117	108	127	psDrawLine
-	globalGC1	90 116	3 3	0 360	91 117	psFillArc
-	globalGC1	75	109	91	117	psDrawLine
-	globalGC1	74 108	3 3	0 360	75 109	psFillArc
-	globalGC1	46	98	75	109	psDrawLine
-	globalGC1	45 97	3 3	0 360	46 98	psFillArc
-	globalGC1	34	96	46	98	psDrawLine
-	globalGC1	33 95	3 3	0 360	34 96	psFillArc
-	globalGC1	24	96	34	96	psDrawLine
-	globalGC1	23 95	3 3	0 360	24 96	psFillArc
-	globalGC1	20	96	24	96	psDrawLine
-	globalGC1	19 95	3 3	0 360	20 96	psFillArc
-	globalGC1	17	97	20	96	psDrawLine
-	globalGC1	16 96	3 3	0 360	17 97	psFillArc
-	globalGC1	16	98	17	97	psDrawLine
-	globalGC1	15 97	3 3	0 360	16 98	psFillArc
-	globalGC1	15	98	16	98	psDrawLine
-	globalGC1	14 97	3 3	0 360	15 98	psFillArc
-	globalGC1	14	99	15	98	psDrawLine
-	globalGC1	13 98	3 3	0 360	14 99	psFillArc
-	globalGC1	13	100	14	99	psDrawLine
-	globalGC1	12 99	3 3	0 360	13 100	psFillArc
-	globalGC1	13	101	13	100	psDrawLine
-	globalGC1	12 100	3 3	0 360	13 101	psFillArc
-	globalGC1	12	102	13	101	psDrawLine
-	globalGC1	11 101	3 3	0 360	12 102	psFillArc
-	globalGC1	12	103	12	102	psDrawLine
-	globalGC1	11 102	3 3	0 360	12 103	psFillArc
-	globalGC1	12	104	12	103	psDrawLine
-	globalGC1	11 103	3 3	0 360	12 104	psFillArc
-	globalGC1	13	106	12	104	psDrawLine
-	globalGC1	12 105	3 3	0 360	13 106	psFillArc
-	globalGC1	15	109	13	106	psDrawLine
-	globalGC1	14 108	3 3	0 360	15 109	psFillArc
-	globalGC1	20	114	15	109	psDrawLine
-	globalGC1	19 113	3 3	0 360	20 114	psFillArc
-	globalGC1	29	120	20	114	psDrawLine
-	globalGC1	28 119	3 3	0 360	29 120	psFillArc
-	globalGC1	55	131	29	120	psDrawLine
-	globalGC1	54 130	3 3	0 360	55 131	psFillArc
-	globalGC1	71	135	55	131	psDrawLine
-	globalGC1	70 134	3 3	0 360	71 135	psFillArc
-	globalGC1	89	138	71	135	psDrawLine
-	globalGC1	88 137	3 3	0 360	89 138	psFillArc
-	globalGC1	108	140	89	138	psDrawLine
-	globalGC1	107 139	3 3	0 360	108 140	psFillArc
-	globalGC1	128	141	108	140	psDrawLine
-	globalGC1	127 140	3 3	0 360	128 141	psFillArc
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/2doptptc.eps b/books/ps/2doptptc.eps
new file mode 100644
index 0000000..ca886df
--- /dev/null
+++ b/books/ps/2doptptc.eps
@@ -0,0 +1,1109 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 2doptptc.eps
+%%CreationDate: Thu Mar 28 17:11:09 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 287 272
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 257.03464566929136 translate
+272.15433070866146 -257.03464566929136 scale
+% Image geometry
+378 357 8
+% Transformation matrix
+[ 378 0 0 357 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 378 string def
+/gstr 378 string def
+/bstr 378 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        26324 ASCII Bytes
+colorimage
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!'M.p&L*PJ,~>
+JcF-t!!'M.p&L*PJ,~>
+JcF-t!!'M.p&L*PJ,~>
+JcF-t!!'S0qZ$`u!<<)r!0I52~>
+JcF-t!!'S0qZ$`u!<<)r!0I52~>
+JcF-t!!'S0qZ$`u!<<)r!0I52~>
+JcF-t!!'Y2qZ-EkquDo[J,~>
+JcF-t!!'Y2qZ-EkquDo[J,~>
+JcF-t!!'Y2qZ-EkquDo[J,~>
+JcF-t!!'_4quH?gquDu]J,~>
+JcF-t!!'_4quH?gquDu]J,~>
+JcF-t!!'_4quH?gquDu]J,~>
+JcF-t!!'b5r;c<dr;`,_J,~>
+JcF-t!!'b5r;c<dr;`,_J,~>
+JcF-t!!'b5r;c<dr;`,_J,~>
+JcF-t!!'h7r;c0`r;`2aJ,~>
+JcF-t!!'h7r;c0`r;`2aJ,~>
+JcF-t!!'h7r;c0`r;`2aJ,~>
+JcF-t!!'k8r;c*^r;`5bJ,~>
+JcF-t!!'k8r;c*^r;`5bJ,~>
+JcF-t!!'k8r;c*^r;`5bJ,~>
+JcF-t!!'k8rrD3]rW&>cJ,~>
+JcF-t!!'k8rrD3]rW&>cJ,~>
+JcF-t!!'k8rrD3]rW&>cJ,~>
+JcF-t!!'n9rW)'[rW&AdJ,~>
+JcF-t!!'n9rW)'[rW&AdJ,~>
+JcF-t!!'n9rW)'[rW&AdJ,~>
+JcF-t!!'q:rW)!YrW&DeJ,~>
+JcF-t!!'q:rW)!YrW&DeJ,~>
+JcF-t!!'q:rW)!YrW&DeJ,~>
+JcF-t!!'t;rW(pWrW&GfJ,~>
+JcF-t!!'t;rW(pWrW&GfJ,~>
+JcF-t!!'t;rW(pWrW&GfJ,~>
+JcF-t!!("<rW(jUrrAPgJ,~>
+JcF-t!!("<rW(jUrrAPgJ,~>
+JcF-t!!("<rW(jUrrAPgJ,~>
+JcF-t!!("<rrCpUrW&JgJ,~>
+JcF-t!!("<rrCpUrW&JgJ,~>
+JcF-t!!("<rrCpUrW&JgJ,~>
+JcF-t!!(%=r;b^Sr;`GhJ,~>
+JcF-t!!(%=r;b^Sr;`GhJ,~>
+JcF-t!!(%=r;b^Sr;`GhJ,~>
+JcF-t!!((>rW(^QrW&PiJ,~>
+JcF-t!!((>rW(^QrW&PiJ,~>
+JcF-t!!((>rW(^QrW&PiJ,~>
+JcF-t!!(+?rW(XOrW&SjJ,~>
+JcF-t!!(+?rW(XOrW&SjJ,~>
+JcF-t!!(+?rW(XOrW&SjJ,~>
+JcF-t!!(.@rW(RMrW&VkJ,~>
+JcF-t!!(.@rW(RMrW&VkJ,~>
+JcF-t!!(.@rW(RMrW&VkJ,~>
+JcF-t!!(1ArW(LKrrA_lJ,~>
+JcF-t!!(1ArW(LKrrA_lJ,~>
+JcF-t!!(1ArW(LKrrA_lJ,~>
+JcF-t!!(1ArW(LKrW&YlJ,~>
+JcF-t!!(1ArW(LKrW&YlJ,~>
+JcF-t!!(1ArW(LKrW&YlJ,~>
+JcF-t!!(4BrW(FIrW&\mJ,~>
+JcF-t!!(4BrW(FIrW&\mJ,~>
+JcF-t!!(4BrW(FIrW&\mJ,~>
+JcF-t!!(7CrW(@GrW&_nJ,~>
+JcF-t!!(7CrW(@GrW&_nJ,~>
+JcF-t!!(7CrW(@GrW&_nJ,~>
+JcF-t!!(:DrW(:ErW&boJ,~>
+JcF-t!!(:DrW(:ErW&boJ,~>
+JcF-t!!(:DrW(:ErW&boJ,~>
+JcF-t!!(:DrrE*!!!(CGrrAkpJ,~>
+JcF-t!!(:DrrE*!!!(CGrrAkpJ,~>
+JcF-t!!(:DrrE*!!!(CGrrAkpJ,~>
+JcF-t!!(=ErW(4CrW&epJ,~>
+JcF-t!!(=ErW(4CrW&epJ,~>
+JcF-t!!(=ErW(4CrW&epJ,~>
+JcF-t!!(=ErrC7BrrAnqJ,~>
+JcF-t!!(=ErrC7BrrAnqJ,~>
+JcF-t!!(=ErrC7BrrAnqJ,~>
+JcF-t!!(@FrW(.ArW&hqJ,~>
+JcF-t!!(@FrW(.ArW&hqJ,~>
+JcF-t!!(@FrW(.ArW&hqJ,~>
+JcF-t!!(@FrrC1@rrAqrJ,~>
+JcF-t!!(@FrrC1@rrAqrJ,~>
+JcF-t!!(@FrrC1@rrAqrJ,~>
+JcF-t!!(CGrW((?rW&krJ,~>
+JcF-t!!(CGrW((?rW&krJ,~>
+JcF-t!!(CGrW((?rW&krJ,~>
+JcF-t!!(FHrW("=rrAtsJ,~>
+JcF-t!!(FHrW("=rrAtsJ,~>
+JcF-t!!(FHrW("=rrAtsJ,~>
+JcF-t!!(FHrrC(=rW&nsJ,~>
+JcF-t!!(FHrrC(=rW&nsJ,~>
+JcF-t!!(FHrrC(=rW&nsJ,~>
+JcF-t!!(IIrW'q;rW&qtJ,~>
+JcF-t!!(IIrW'q;rW&qtJ,~>
+JcF-t!!(IIrW'q;rW&qtJ,~>
+JcF-t!!(IIrrBt:rrB%uJ,~>
+JcF-t!!(IIrrBt:rrB%uJ,~>
+JcF-t!!(IIrrBt:rrB%uJ,~>
+JcF-t!!(LJrW'k9rW&tuJ,~>
+JcF-t!!(LJrW'k9rW&tuJ,~>
+JcF-t!!(LJrW'k9rW&tuJ,~>
+JcF-t!!(LJrrBn8rrB)!J,~>
+JcF-t!!(LJrrBn8rrB)!J,~>
+JcF-t!!(LJrrBn8rrB)!J,~>
+JcF-t!!(OKquFY7r;`r!J,~>
+JcF-t!!(OKquFY7r;`r!J,~>
+JcF-t!!(OKquFY7r;`r!J,~>
+JcF-t!!(OKrrBh6rrB,"J,~>
+JcF-t!!(OKrrBh6rrB,"J,~>
+JcF-t!!(OKrrBh6rrB,"J,~>
+JcF-t!!(RLrW'_5rW'&"J,~>
+JcF-t!!(RLrW'_5rW'&"J,~>
+JcF-t!!(RLrW'_5rW'&"J,~>
+JcF-t!!(RLrrBb4rrB/#J,~>
+JcF-t!!(RLrrBb4rrB/#J,~>
+JcF-t!!(RLrrBb4rrB/#J,~>
+JcF-t!!(UMrW'Y3rW')#J,~>
+JcF-t!!(UMrW'Y3rW')#J,~>
+JcF-t!!(UMrW'Y3rW')#J,~>
+JcF-t!!(UMrrB\2rrB2$J,~>
+JcF-t!!(UMrrB\2rrB2$J,~>
+JcF-t!!(UMrrB\2rrB2$J,~>
+JcF-t!!(XNrW'S1rW',$J,~>
+JcF-t!!(XNrW'S1rW',$J,~>
+JcF-t!!(XNrW'S1rW',$J,~>
+JcF-t!!(XNrrBV0rrB5%J,~>
+JcF-t!!(XNrrBV0rrB5%J,~>
+JcF-t!!(XNrrBV0rrB5%J,~>
+JcF-t!!([OrW'M/rW'/%J,~>
+JcF-t!!([OrW'M/rW'/%J,~>
+JcF-t!!([OrW'M/rW'/%J,~>
+JcF-t!!([OrrBP.rrB8&J,~>
+JcF-t!!([OrrBP.rrB8&J,~>
+JcF-t!!([OrrBP.rrB8&J,~>
+JcF-t!!(^PrW'G-rW'2&J,~>
+JcF-t!!(^PrW'G-rW'2&J,~>
+JcF-t!!(^PrW'G-rW'2&J,~>
+JcF-t!!(^PrrBJ,rrB;'J,~>
+JcF-t!!(^PrrBJ,rrB;'J,~>
+JcF-t!!(^PrrBJ,rrB;'J,~>
+JcF-t!!(aQrW'A+rW'5'J,~>
+JcF-t!!(aQrW'A+rW'5'J,~>
+JcF-t!!(aQrW'A+rW'5'J,~>
+JcF-t!!(aQrrBD*rrB>(J,~>
+JcF-t!!(aQrrBD*rrB>(J,~>
+JcF-t!!(aQrrBD*rrB>(J,~>
+JcF-t!!(dRquF/)r;a2(J,~>
+JcF-t!!(dRquF/)r;a2(J,~>
+JcF-t!!(dRquF/)r;a2(J,~>
+JcF-t!!(dRrrB>(rrBA)J,~>
+JcF-t!!(dRrrB>(rrBA)J,~>
+JcF-t!!(dRrrB>(rrBA)J,~>
+JcF-t!!(gSrW'5'rW';)J,~>
+JcF-t!!(gSrW'5'rW';)J,~>
+JcF-t!!(gSrW'5'rW';)J,~>
+JcF-t!!(gSrrB8&rrBD*J,~>
+JcF-t!!(gSrrB8&rrBD*J,~>
+JcF-t!!(gSrrB8&rrBD*J,~>
+JcF-t!!(jTrW'/%rrBD*J,~>
+JcF-t!!(jTrW'/%rrBD*J,~>
+JcF-t!!(jTrW'/%rrBD*J,~>
+JcF-t!!(jTrrB2$rrBG+J,~>
+JcF-t!!(jTrrB2$rrBG+J,~>
+JcF-t!!(jTrrB2$rrBG+J,~>
+JcF-t!!(mUrW')#rrBG+J,~>
+JcF-t!!(mUrW')#rrBG+J,~>
+JcF-t!!(mUrW')#rrBG+J,~>
+JcF-t!!(mUrrB/#rW'A+J,~>
+JcF-t!!(mUrrB/#rW'A+J,~>
+JcF-t!!(mUrrB/#rW'A+J,~>
+JcF-t!!(mUrrB,"rrBJ,J,~>
+JcF-t!!(mUrrB,"rrBJ,J,~>
+JcF-t!!(mUrrB,"rrBJ,J,~>
+JcF-t!!(pVrW'#!rW'D,J,~>
+JcF-t!!(pVrW'#!rW'D,J,~>
+JcF-t!!(pVrW'#!rW'D,J,~>
+JcF-t!!(pVrrB%urrBM-J,~>
+JcF-t!!(pVrrB%urrBM-J,~>
+JcF-t!!(pVrrB%urrBM-J,~>
+JcF-t!!(sWrW&qtrW'G-J,~>
+JcF-t!!(sWrW&qtrW'G-J,~>
+JcF-t!!(sWrW&qtrW'G-J,~>
+JcF-t!!(sWrrAtsrrBP.J,~>
+JcF-t!!(sWrrAtsrrBP.J,~>
+JcF-t!!(sWrrAtsrrBP.J,~>
+JcF-t!!)!XrW&krrW'J.J,~>
+JcF-t!!)!XrW&krrW'J.J,~>
+JcF-t!!)!XrW&krrW'J.J,~>
+JcF-t!!)!XrrAnqrrBS/J,~>
+JcF-t!!)!XrrAnqrrBS/J,~>
+JcF-t!!)!XrrAnqrrBS/J,~>
+JcF-t!!)!XrW&hqr;aG/J,~>
+JcF-t!!)!XrW&hqr;aG/J,~>
+JcF-t!!)!XrW&hqr;aG/J,~>
+JcF-t!!)$YrrAkprW'M/J,~>
+JcF-t!!)$YrrAkprW'M/J,~>
+JcF-t!!)$YrrAkprW'M/J,~>
+JcF-t!!)$YrrAhorrBV0J,~>
+JcF-t!!)$YrrAhorrBV0J,~>
+JcF-t!!)$YrrAhorrBV0J,~>
+JcF-t!!)$YrrAhorrBV0J,~>
+JcF-t!!)$YrrAhorrBV0J,~>
+JcF-t!!)$YrrAhorrBV0J,~>
+JcF-t!!)'ZrrAenrW'P0J,~>
+JcF-t!!)'ZrrAenrW'P0J,~>
+JcF-t!!)'ZrrAenrW'P0J,~>
+JcF-t!!)'ZrrAbmrrBY1J,~>
+JcF-t!!)'ZrrAbmrrBY1J,~>
+JcF-t!!)'ZrrAbmrrBY1J,~>
+JcF-t!!)'ZrrAbmrrBY1J,~>
+JcF-t!!)'ZrrAbmrrBY1J,~>
+JcF-t!!)'ZrrAbmrrBY1J,~>
+JcF-t!!)*[rrA_lrW'S1J,~>
+JcF-t!!)*[rrA_lrW'S1J,~>
+JcF-t!!)*[rrA_lrW'S1J,~>
+JcF-t!!)*[rrA\krrB\2J,~>
+JcF-t!!)*[rrA\krrB\2J,~>
+JcF-t!!)*[rrA\krrB\2J,~>
+JcF-t!!)*[rrA\krrB\2J,~>
+JcF-t!!)*[rrA\krrB\2J,~>
+JcF-t!!)*[rrA\krrB\2J,~>
+JcF-t!!)-\rrAYjrW'V2J,~>
+JcF-t!!)-\rrAYjrW'V2J,~>
+JcF-t!!)-\rrAYjrW'V2J,~>
+JcF-t!!)-\rrAVirrB_3J,~>
+JcF-t!!)-\rrAVirrB_3J,~>
+JcF-t!!)-\rrAVirrB_3J,~>
+JcF-t!!)-\rrAVirrB_3J,~>
+JcF-t!!)-\rrAVirrB_3J,~>
+JcF-t!!)-\rrAVirrB_3J,~>
+JcF-t!!)0]rrAShrW'Y3J,~>
+JcF-t!!)0]rrAShrW'Y3J,~>
+JcF-t!!)0]rrAShrW'Y3J,~>
+JcF-t!!)0]rrAPgrrBb4J,~>
+JcF-t!!)0]rrAPgrrBb4J,~>
+JcF-t!!)0]rrAPgrrBb4J,~>
+JcF-t!!)0]rrAPgrrBb4J,~>
+JcF-t!!)0]rrAPgrrBb4J,~>
+JcF-t!!)0]rrAPgrrBb4J,~>
+JcF-t!!)3^rrAMfrW'\4J,~>
+JcF-t!!)3^rrAMfrW'\4J,~>
+JcF-t!!)3^rrAMfrW'\4J,~>
+JcF-t!!)3^r;`>er;aY5J,~>
+JcF-t!!)3^r;`>er;aY5J,~>
+JcF-t!!)3^r;`>er;aY5J,~>
+JcF-t!!)6_rW&AdrrBe5J,~>
+JcF-t!!)6_rW&AdrrBe5J,~>
+JcF-t!!)6_rW&AdrrBe5J,~>
+JcF-t!!)6_rrADcrrBh6J,~>
+JcF-t!!)6_rrADcrrBh6J,~>
+JcF-t!!)6_rrADcrrBh6J,~>
+JcF-t!!)6_rrADcrrBh6J,~>
+JcF-t!!)6_rrADcrrBh6J,~>
+JcF-t!!)6_rrADcrrBh6J,~>
+JcF-t!!)9`rW&;brW'b6J,~>
+JcF-t!!)9`rW&;brW'b6J,~>
+JcF-t!!)9`rW&;brW'b6J,~>
+JcF-t!!)9`rrA>arrBk7J,~>
+JcF-t!!)9`rrA>arrBk7J,~>
+JcF-t!!)9`rrA>arrBk7J,~>
+JcF-t!!)9`rrA>arrBk7J,~>
+JcF-t!!)9`rrA>arrBk7J,~>
+JcF-t!!)9`rrA>arrBk7J,~>
+JcF-t!!)<arW&5`rW'e7J,~>
+JcF-t!!)<arW&5`rW'e7J,~>
+JcF-t!!)<arW&5`rW'e7J,~>
+JcF-t!!)<arrA8_rrBn8J,~>
+JcF-t!!)<arrA8_rrBn8J,~>
+JcF-t!!)<arrA8_rrBn8J,~>
+JcF-t!!)<arrA8_rrBn8J,~>
+JcF-t!!)<arrA8_rrBn8J,~>
+JcF-t!!)<arrA8_rrBn8J,~>
+JcF-t!!)?brW&/^rW'h8J,~>
+JcF-t!!)?brW&/^rW'h8J,~>
+JcF-t!!)?brW&/^rW'h8J,~>
+JcF-t!!)?brrA2]rrBq9J,~>
+JcF-t!!)?brrA2]rrBq9J,~>
+JcF-t!!)?brrA2]rrBq9J,~>
+JcF-t!!)?brrA2]rrBq9J,~>
+JcF-t!!)?brrA2]rrBq9J,~>
+JcF-t!!)?brrA2]rrBq9J,~>
+JcF-t!!)BcrrA/\rW'k9J,~>
+JcF-t!!)BcrrA/\rW'k9J,~>
+JcF-t!!)BcrrA/\rW'k9J,~>
+JcF-t!!)BcrrA,[rrBt:J,~>
+JcF-t!!)BcrrA,[rrBt:J,~>
+JcF-t!!)BcrrA,[rrBt:J,~>
+JcF-t!!)EdrW&#ZrrBt:J,~>
+JcF-t!!)EdrW&#ZrrBt:J,~>
+JcF-t!!)EdrW&#ZrrBt:J,~>
+JcF-t!!)EdrrA&YrrC";J,~>
+JcF-t!!)EdrrA&YrrC";J,~>
+JcF-t!!)EdrrA&YrrC";J,~>
+JcF-t!!)EdrrA&YrrC";J,~>
+JcF-t!!)EdrrA&YrrC";J,~>
+JcF-t!!)EdrrA&YrrC";J,~>
+JcF-t!!)HerW%rXrW'q;J,~>
+JcF-t!!)HerW%rXrW'q;J,~>
+JcF-t!!)HerW%rXrW'q;J,~>
+JcF-t!!)HerW%oWrW't<J,~>
+JcF-t!!)HerW%oWrW't<J,~>
+JcF-t!!)HerW%oWrW't<J,~>
+JcF-t!!)Herr@uWrrC%<J,~>
+JcF-t!!)Herr@uWrrC%<J,~>
+JcF-t!!)Herr@uWrrC%<J,~>
+JcF-t!!)KfrW%lVrW't<J,~>
+JcF-t!!)KfrW%lVrW't<J,~>
+JcF-t!!)KfrW%lVrW't<J,~>
+JcF-t!!)Kfrr@oUrrC(=J,~>
+JcF-t!!)Kfrr@oUrrC(=J,~>
+JcF-t!!)Kfrr@oUrrC(=J,~>
+JcF-t!!)Kfrr@oUrrC(=J,~>
+JcF-t!!)Kfrr@oUrrC(=J,~>
+JcF-t!!)Kfrr@oUrrC(=J,~>
+JcF-t!!)NgrW%fTrW("=J,~>
+JcF-t!!)NgrW%fTrW("=J,~>
+JcF-t!!)NgrW%fTrW("=J,~>
+JcF-t!!)Ngrr@iSrrC+>J,~>
+JcF-t!!)Ngrr@iSrrC+>J,~>
+JcF-t!!)Ngrr@iSrrC+>J,~>
+JcF-t!!)Ngrr@iSrrC+>J,~>
+JcF-t!!)Ngrr@iSrrC+>J,~>
+JcF-t!!)Ngrr@iSrrC+>J,~>
+JcF-t!!)Qhrr@fRrW(%>J,~>
+JcF-t!!)Qhrr@fRrW(%>J,~>
+JcF-t!!)Qhrr@fRrW(%>J,~>
+JcF-t!!)Qhrr@cQrrC.?J,~>
+JcF-t!!)Qhrr@cQrrC.?J,~>
+JcF-t!!)Qhrr@cQrrC.?J,~>
+JcF-t!!)TirW%ZPrrC.?J,~>
+JcF-t!!)TirW%ZPrrC.?J,~>
+JcF-t!!)TirW%ZPrrC.?J,~>
+JcF-t!!)Tirr@]OrrC1@J,~>
+JcF-t!!)Tirr@]OrrC1@J,~>
+JcF-t!!)Tirr@]OrrC1@J,~>
+JcF-t!!)Tirr@]OrrC1@J,~>
+JcF-t!!)Tirr@]OrrC1@J,~>
+JcF-t!!)Tirr@]OrrC1@J,~>
+JcF-t!!)WjrW%TNrW(+@J,~>
+JcF-t!!)WjrW%TNrW(+@J,~>
+JcF-t!!)WjrW%TNrW(+@J,~>
+JcF-t!!)Wjrr@WMrrC4AJ,~>
+JcF-t!!)Wjrr@WMrrC4AJ,~>
+JcF-t!!)Wjrr@WMrrC4AJ,~>
+JcF-t!!)Wjrr@WMrrC4AJ,~>
+JcF-t!!)Wjrr@WMrrC4AJ,~>
+JcF-t!!)Wjrr@WMrrC4AJ,~>
+JcF-t!!)ZkrW%NLrW(.AJ,~>
+JcF-t!!)ZkrW%NLrW(.AJ,~>
+JcF-t!!)ZkrW%NLrW(.AJ,~>
+JcF-t!!)Zkrr@WMs8W*!bQ!(~>
+JcF-t!!)Zkrr@WMs8W*!bQ!(~>
+JcF-t!!)Zkrr@WMs8W*!bQ!(~>
+JcF-t!!)Zkrr@WMs8W*!bQ!(~>
+JcF-t!!)Zkrr@WMs8W*!bQ!(~>
+JcF-t!!)Zkrr@WMs8W*!bQ!(~>
+JcF-t!!)]lrW%NLs8W&ubl<1~>
+JcF-t!!)]lrW%NLs8W&ubl<1~>
+JcF-t!!)]lrW%NLs8W&ubl<1~>
+JcF-t!!)]lrr<*"!.k1Ms8;rCs*t~>
+JcF-t!!)]lrr<*"!.k1Ms8;rCs*t~>
+JcF-t!!)]lrr<*"!.k1Ms8;rCs*t~>
+JcF-t!!)]lrr@WMrVultbl<1~>
+JcF-t!!)]lrr@WMrVultbl<1~>
+JcF-t!!)]lrr@WMrVultbl<1~>
+JcF-t!!)`mrr@WMr;Z`rc2W:~>
+JcF-t!!)`mrr@WMr;Z`rc2W:~>
+JcF-t!!)`mrr@WMr;Z`rc2W:~>
+JcF-t!!)`mrr@WMqu?Zrc2W:~>
+JcF-t!!)`mrr@WMqu?Zrc2W:~>
+JcF-t!!)`mrr@WMqu?Zrc2W:~>
+JcF-t!!)`mrr@WMqu?Zrc2W:~>
+JcF-t!!)`mrr@WMqu?Zrc2W:~>
+JcF-t!!)`mrr@WMqu?Zrc2W:~>
+JcF-t!!)cnrr@WMqZ$NpcMrC~>
+JcF-t!!)cnrr@WMqZ$NpcMrC~>
+JcF-t!!)cnrr@WMqZ$NpcMrC~>
+JcF-t!!)cnrr@WMq>^HpcMrC~>
+JcF-t!!)cnrr@WMq>^HpcMrC~>
+JcF-t!!)cnrr@WMq>^HpcMrC~>
+JcF-t!!)cnrr@WMq>^HpcMrC~>
+JcF-t!!)cnrr@WMq>^HpcMrC~>
+JcF-t!!)cnrr@WMq>^HpcMrC~>
+JcF-t!!)forr@WMq#C<nci8L~>
+JcF-t!!)forr@WMq#C<nci8L~>
+JcF-t!!)forr@WMq#C<nci8L~>
+JcF-t!!)forr@WMp](6nci8L~>
+JcF-t!!)forr@WMp](6nci8L~>
+JcF-t!!)forr@WMp](6nci8L~>
+JcF-t!!)forr@WMp](6nci8L~>
+JcF-t!!)forr@WMp](6nci8L~>
+JcF-t!!)forr@WMp](6nci8L~>
+JcF-t!!)iprr@WMpAb*ld/SU~>
+JcF-t!!)iprr@WMpAb*ld/SU~>
+JcF-t!!)iprr@WMpAb*ld/SU~>
+JcF-t!!)iprr@WMp&G$ld/SU~>
+JcF-t!!)iprr@WMp&G$ld/SU~>
+JcF-t!!)iprr@WMp&G$ld/SU~>
+JcF-t!!)iprr@WMp&G$ld/SU~>
+JcF-t!!)iprr@WMp&G$ld/SU~>
+JcF-t!!)iprr@WMp&G$ld/SU~>
+JcF-t!!)lqrr@WMo`+mjdJn^~>
+JcF-t!!)lqrr@WMo`+mjdJn^~>
+JcF-t!!)lqrr@WMo`+mjdJn^~>
+JcF-t!!)lqrr@WMoDegjdJn^~>
+JcF-t!!)lqrr@WMoDegjdJn^~>
+JcF-t!!)lqrr@WMoDegjdJn^~>
+JcF-t!!)lqrr@WMoDegjdJn^~>
+JcF-t!!)lqrr@WMoDegjdJn^~>
+JcF-t!!)lqrr@WMoDegjdJn^~>
+JcF-t!!)orrr@WMo)J[hdf4g~>
+JcF-t!!)orrr@WMo)J[hdf4g~>
+JcF-t!!)orrr@WMo)J[hdf4g~>
+JcF-t!!)orrr@WMnc/Uhdf4g~>
+JcF-t!!)orrr@WMnc/Uhdf4g~>
+JcF-t!!)orrr@WMnc/Uhdf4g~>
+JcF-t!!)orrr@WMnc/Uhdf4g~>
+JcF-t!!)orrr@WMnc/Uhdf4g~>
+JcF-t!!)orrr@WMnc/Uhdf4g~>
+JcF-t!!)rsrr@WMnGiIfe,Op~>
+JcF-t!!)rsrr@WMnGiIfe,Op~>
+JcF-t!!)rsrr@WMnGiIfe,Op~>
+JcF-t!!)rsrr<*"!.k1?s8N'"rrCULJ,~>
+JcF-t!!)rsrr<*"!.k1?s8N'"rrCULJ,~>
+JcF-t!!)rsrr<*"!.k1?s8N'"rrCULJ,~>
+JcF-t!!)rsrr@WMn,NCfe,Op~>
+JcF-t!!)rsrr@WMn,NCfe,Op~>
+JcF-t!!)rsrr@WMn,NCfe,Op~>
+JcF-t!!)utrr@WMmf37deGk%~>
+JcF-t!!)utrr@WMmf37deGk%~>
+JcF-t!!)utrr@WMmf37deGk%~>
+JcF-t!!)utrr@WMmJm1deGk%~>
+JcF-t!!)utrr@WMmJm1deGk%~>
+JcF-t!!)utrr@WMmJm1deGk%~>
+JcF-t!!)utrr@WMmJm1deGk%~>
+JcF-t!!)utrr@WMmJm1deGk%~>
+JcF-t!!)utrr@WMmJm1deGk%~>
+JcF-t!!*#urr@WMm/R%bec1.~>
+JcF-t!!*#urr@WMm/R%bec1.~>
+JcF-t!!*#urr@WMm/R%bec1.~>
+JcF-t!!*#urr@WMli6tbec1.~>
+JcF-t!!*#urr@WMli6tbec1.~>
+JcF-t!!*#urr@WMli6tbec1.~>
+JcF-t!!*#urr@WMli6tbec1.~>
+JcF-t!!*#urr@WMli6tbec1.~>
+JcF-t!!*#urr@WMli6tbec1.~>
+JcF-t"9AK%!!%TMlMph`f)L7~>
+JcF-t"9AK%!!%TMlMph`f)L7~>
+JcF-t"9AK%!!%TMlMph`f)L7~>
+JcF-t"9AK%!!%TMl2Ub`f)L7~>
+JcF-t"9AK%!!%TMl2Ub`f)L7~>
+JcF-t"9AK%!!%TMl2Ub`f)L7~>
+JcF-t"9AK%!!%TMl2Ub`f)L7~>
+JcF-t"9AK%!!%TMl2Ub`f)L7~>
+JcF-t"9AK%!!%TMl2Ub`f)L7~>
+JcF-t!s&?$!.k16s8E#Ms*t~>
+JcF-t!s&?$!.k16s8E#Ms*t~>
+JcF-t!s&?$!.k16s8E#Ms*t~>
+JcF-t!s&?$!.k15s8N)Ns*t~>
+JcF-t!s&?$!.k15s8N)Ns*t~>
+JcF-t!s&?$!.k15s8N)Ns*t~>
+JcF-t!s&?$!.k15s8N)Ns*t~>
+JcF-t!s&?$!.k15s8N)Ns*t~>
+JcF-t!s&?$!.k15s8N)Ns*t~>
+JcF-trW%NLk5YD\f`-I~>
+JcF-trW%NLk5YD\f`-I~>
+JcF-trW%NLk5YD\f`-I~>
+JcF-trW%NLjo>>\f`-I~>
+JcF-trW%NLjo>>\f`-I~>
+JcF-trW%NLjo>>\f`-I~>
+JcF-trW%NLjo>>\f`-I~>
+JcF-trW%NLjo>>\f`-I~>
+JcF-trW%NLjo>>\f`-I~>
+JcF-trr@WMjT#2Zg&HR~>
+JcF-trr@WMjT#2Zg&HR~>
+JcF-trr@WMjT#2Zg&HR~>
+JcF-trr@WMj8],Zg&HR~>
+JcF-trr@WMj8],Zg&HR~>
+JcF-trr@WMj8],Zg&HR~>
+JcF-trr@WMj8],Zg&HR~>
+JcF-trr@WMj8],Zg&HR~>
+JcF-trr@WMj8],Zg&HR~>
+JH16$SH/!UJ,~>
+JH16$SH/!UJ,~>
+JH16$SH/!UJ,~>
+nc/UhJcFg2rr@WM\Gq'~>
+nc/UhJcFg2rr@WM\Gq'~>
+nc/UhJcFg2rr@WM\Gq'~>
+nc/UhJcFg2rr@WM\Gq'~>
+nc/UhJcFg2rr@WM\Gq'~>
+nc/UhJcFg2rr@WM\Gq'~>
+nGiLgJcFm4rW%NL\Gq'~>
+nGiLgJcFm4rW%NL\Gq'~>
+nGiLgJcFm4rW%NL\Gq'~>
+nGiLgJcFm4rW%NL\Gq'~>
+nGiLgJcFm4rW%NL\Gq'~>
+nGiLgJcFm4rW%NL\Gq'~>
+nGiLgJcFm4rW%NL\Gq'~>
+nGiLgJcFm4rW%NL\Gq'~>
+nGiLgJcFm4rW%NL\Gq'~>
+n,NCfJcFp5rW%NL\Gq'~>
+n,NCfJcFp5rW%NL\Gq'~>
+n,NCfJcFp5rW%NL\Gq'~>
+n,NCfJcFs6r;_EK\Gq'~>
+n,NCfJcFs6r;_EK\Gq'~>
+n,NCfJcFs6r;_EK\Gq'~>
+n,NCfJcFs6rr<*"!.k0[s*t~>
+n,NCfJcFs6rr<*"!.k0[s*t~>
+n,NCfJcFs6rr<*"!.k0[s*t~>
+mf3:eJcG!7rr<*"!.k0[s*t~>
+mf3:eJcG!7rr<*"!.k0[s*t~>
+mf3:eJcG!7rr<*"!.k0[s*t~>
+mf3:eJcG!7rr<*"!.k0[s*t~>
+mf3:eJcG!7rr<*"!.k0[s*t~>
+mf3:eJcG!7rr<*"!.k0[s*t~>
+mf3:eJcG$8rW!!!!.k0[s*t~>
+mf3:eJcG$8rW!!!!.k0[s*t~>
+mf3:eJcG$8rW!!!!.k0[s*t~>
+mJm1dJcG'9rrE*!!!%TM\Gq'~>
+mJm1dJcG'9rrE*!!!%TM\Gq'~>
+mJm1dJcG'9rrE*!!!%TM\Gq'~>
+mJm1dJcG'9rrE*!!!%TM\Gq'~>
+mJm1dJcG'9rrE*!!!%TM\Gq'~>
+mJm1dJcG'9rrE*!!!%TM\Gq'~>
+mJm1dJcG'9rrE*!!!%TM\Gq'~>
+mJm1dJcG'9rrE*!!!%TM\Gq'~>
+mJm1dJcG'9rrE*!!!%TM\Gq'~>
+m/R(cJcG-;rrE&u!!%TM\Gq'~>
+m/R(cJcG-;rrE&u!!%TM\Gq'~>
+m/R(cJcG-;rrE&u!!%TM\Gq'~>
+m/R(cJcG-;rrE&u!!%TM\Gq'~>
+m/R(cJcG-;rrE&u!!%TM\Gq'~>
+m/R(cJcG-;rrE&u!!%TM\Gq'~>
+m/R(cJcG-;rrE&u!!%TM\Gq'~>
+m/R(cJcG-;rrE&u!!%TM\Gq'~>
+m/R(cJcG-;rrE&u!!%TM\Gq'~>
+li6tbJcG3=rW)rt!!%TM\Gq'~>
+li6tbJcG3=rW)rt!!%TM\Gq'~>
+li6tbJcG3=rW)rt!!%TM\Gq'~>
+li6tbJcG3=rrE#t!!%TM\Gq'~>
+li6tbJcG3=rrE#t!!%TM\Gq'~>
+li6tbJcG3=rrE#t!!%TM\Gq'~>
+li6tbJcG3=rrE#t!!%TM\Gq'~>
+li6tbJcG3=rrE#t!!%TM\Gq'~>
+li6tbJcG3=rrE#t!!%TM\Gq'~>
+lMph`JcG9?rW)rt!!%TM\Gq'~>
+lMph`JcG9?rW)rt!!%TM\Gq'~>
+lMph`JcG9?rW)rt!!%TM\Gq'~>
+lMpkaJcG9?rW)os!!%TM\Gq'~>
+lMpkaJcG9?rW)os!!%TM\Gq'~>
+lMpkaJcG9?rW)os!!%TM\Gq'~>
+lMpkaJcG9?rrDus!!%TM\Gq'~>
+lMpkaJcG9?rrDus!!%TM\Gq'~>
+lMpkaJcG9?rrDus!!%TM\Gq'~>
+l2Ub`JcG<@rrDus!!%TM\Gq'~>
+l2Ub`JcG<@rrDus!!%TM\Gq'~>
+l2Ub`JcG<@rrDus!!%TM\Gq'~>
+l2Ub`JcG?ArW)lr!!%TM\Gq'~>
+l2Ub`JcG?ArW)lr!!%TM\Gq'~>
+l2Ub`JcG?ArW)lr!!%TM\Gq'~>
+l2Ub`JcG?ArrDrr!!%TM\Gq'~>
+l2Ub`JcG?ArrDrr!!%TM\Gq'~>
+l2Ub`JcG?ArrDrr!!%TM\Gq'~>
+kl:Y_JcGBBrrDrr!!%TM\Gq'~>
+kl:Y_JcGBBrrDrr!!%TM\Gq'~>
+kl:Y_JcGBBrrDrr!!%TM\Gq'~>
+kl:Y_JcGECrW)iq!!%TM\Gq'~>
+kl:Y_JcGECrW)iq!!%TM\Gq'~>
+kl:Y_JcGECrW)iq!!%TM\Gq'~>
+kl:Y_JcGECrrDoq!!%TM\Gq'~>
+kl:Y_JcGECrrDoq!!%TM\Gq'~>
+kl:Y_JcGECrrDoq!!%TM\Gq'~>
+kPtP^JcGHDrrDoq!!%TM\Gq'~>
+kPtP^JcGHDrrDoq!!%TM\Gq'~>
+kPtP^JcGHDrrDoq!!%TM\Gq'~>
+kPtP^JcGKErW)fp!!%TM\Gq'~>
+kPtP^JcGKErW)fp!!%TM\Gq'~>
+kPtP^JcGKErW)fp!!%TM\Gq'~>
+kPtP^JcGKErrDlp!!%TM\Gq'~>
+kPtP^JcGKErrDlp!!%TM\Gq'~>
+kPtP^JcGKErrDlp!!%TM\Gq'~>
+k5YG]JcGNFrrDlp!!%TM\Gq'~>
+k5YG]JcGNFrrDlp!!%TM\Gq'~>
+k5YG]JcGNFrrDlp!!%TM\Gq'~>
+k5YG]JcGQGrW)co!!%TM\Gq'~>
+k5YG]JcGQGrW)co!!%TM\Gq'~>
+k5YG]JcGQGrW)co!!%TM\Gq'~>
+k5YG]JcGQGrrDio!!%TM\Gq'~>
+k5YG]JcGQGrrDio!!%TM\Gq'~>
+k5YG]JcGQGrrDio!!%TM\Gq'~>
+jo>>\JcGTHrrDio!!%TM\Gq'~>
+jo>>\JcGTHrrDio!!%TM\Gq'~>
+jo>>\JcGTHrrDio!!%TM\Gq'~>
+jo>>\JcGWIrW)`n!!%TM\Gq'~>
+jo>>\JcGWIrW)`n!!%TM\Gq'~>
+jo>>\JcGWIrW)`n!!%TM\Gq'~>
+jo>>\JcGWIrrDfn!!%TM\Gq'~>
+jo>>\JcGWIrrDfn!!%TM\Gq'~>
+jo>>\JcGWIrrDfn!!%TM\Gq'~>
+jT#5[JcGZJrrDfn!!%TM\Gq'~>
+jT#5[JcGZJrrDfn!!%TM\Gq'~>
+jT#5[JcGZJrrDfn!!%TM\Gq'~>
+jT#5[JcG]KrW)]m!!%TM\Gq'~>
+jT#5[JcG]KrW)]m!!%TM\Gq'~>
+jT#5[JcG]KrW)]m!!%TM\Gq'~>
+jT#5[JcG]KrrDcm!!%TM\Gq'~>
+jT#5[JcG]KrrDcm!!%TM\Gq'~>
+jT#5[JcG]KrrDcm!!%TM\Gq'~>
+j8]&XJc>`Mr;cWm!!%TM\Gq'~>
+j8]&XJc>`Mr;cWm!!%TM\Gq'~>
+j8]&XJc>`Mr;cWm!!%TM\Gq'~>
+j8],ZJcGcMrW)Zl!!%TM\Gq'~>
+j8],ZJcGcMrW)Zl!!%TM\Gq'~>
+j8],ZJcGcMrW)Zl!!%TM\Gq'~>
+j8])YJc>fO!!)]l!!%TM\Gq'~>
+j8])YJc>fO!!)]l!!%TM\Gq'~>
+j8])YJc>fO!!)]l!!%TM\Gq'~>
+irB#YJc>fO!!)]l!!%TM\Gq'~>
+irB#YJc>fO!!)]l!!%TM\Gq'~>
+irB#YJc>fO!!)]l!!%TM\Gq'~>
+irB#YJcG`Mo`"mkJcE7[J,~>
+irB#YJcG`Mo`"mkJcE7[J,~>
+irB#YJcG`Mo`"mkJcE7[J,~>
+irAuXK)biNo`"mkJcE7[J,~>
+irAuXK)biNo`"mkJcE7[J,~>
+irAuXK)biNo`"mkJcE7[J,~>
+iW&oXKE(oNo`"mkJcE7[J,~>
+iW&oXKE(oNo`"mkJcE7[J,~>
+iW&oXKE(oNo`"mkJcE7[J,~>
+iW&oXKE(rOoD\djJcE7[J,~>
+iW&oXKE(rOoD\djJcE7[J,~>
+iW&oXKE(rOoD\djJcE7[J,~>
+iW&lWK`D&PoD\djJcE7[J,~>
+iW&lWK`D&PoD\djJcE7[J,~>
+iW&lWK`D&PoD\djJcE7[J,~>
+i;`fWL&_,PoD\djJcE7[J,~>
+i;`fWL&_,PoD\djJcE7[J,~>
+i;`fWL&_,PoD\djJcE7[J,~>
+i;`fWL&_/Qo)A[iJcE7[J,~>
+i;`fWL&_/Qo)A[iJcE7[J,~>
+i;`fWL&_/Qo)A[iJcE7[J,~>
+i;`cVLB%8Ro)A[iJcE7[J,~>
+i;`cVLB%8Ro)A[iJcE7[J,~>
+i;`cVLB%8Ro)A[iJcE7[J,~>
+huE]VL]@>Ro)A[iJcE7[J,~>
+huE]VL]@>Ro)A[iJcE7[J,~>
+huE]VL]@>Ro)A[iJcE7[J,~>
+huE]VL]@ASnc&RhJcE7[J,~>
+huE]VL]@ASnc&RhJcE7[J,~>
+huE]VL]@ASnc&RhJcE7[J,~>
+hZ*TUM#[JTnc&RhJcE7[J,~>
+hZ*TUM#[JTnc&RhJcE7[J,~>
+hZ*TUM#[JTnc&RhJcE7[J,~>
+hZ*TUM?!PTnc&RhJcE7[J,~>
+hZ*TUM?!PTnc&RhJcE7[J,~>
+hZ*TUM?!PTnc&RhJcE7[J,~>
+hZ*QTMZ<\VnG`IgJcE7[J,~>
+hZ*QTMZ<\VnG`IgJcE7[J,~>
+hZ*QTMZ<\VnG`IgJcE7[J,~>
+h>dKTMZ<\VnG`IgJcE7[J,~>
+h>dKTMZ<\VnG`IgJcE7[J,~>
+h>dKTMZ<\VnG`IgJcE7[J,~>
+h>dKTMuWeWn,E@fJcE7[J,~>
+h>dKTMuWeWn,E@fJcE7[J,~>
+h>dKTMuWeWn,E@fJcE7[J,~>
+h>dHSN;rnXn,E@fJcE7[J,~>
+h>dHSN;rnXn,E@fJcE7[J,~>
+h>dHSN;rnXn,E@fJcE7[J,~>
+h#IBS!WN.\s8E!!rrDTh!!%TM\Gq'~>
+h#IBS!WN.\s8E!!rrDTh!!%TM\Gq'~>
+h#IBS!WN.\s8E!!rrDTh!!%TM\Gq'~>
+h#IBSNW9"Ymf*7eJcE7[J,~>
+h#IBSNW9"Ymf*7eJcE7[J,~>
+h#IBSNW9"Ymf*7eJcE7[J,~>
+h#I?RNrT+Zmf*7eJcE7[J,~>
+h#I?RNrT+Zmf*7eJcE7[J,~>
+h#I?RNrT+Zmf*7eJcE7[J,~>
+g].9RO8o1Zmf*7eJcE7[J,~>
+g].9RO8o1Zmf*7eJcE7[J,~>
+g].9RO8o1Zmf*7eJcE7[J,~>
+g].9RO8o4[mJd.dJcE7[J,~>
+g].9RO8o4[mJd.dJcE7[J,~>
+g].9RO8o4[mJd.dJcE7[J,~>
+g].6QOT5=\mJd.dJcE7[J,~>
+g].6QOT5=\mJd.dJcE7[J,~>
+g].6QOT5=\mJd.dJcE7[J,~>
+gAh0QOoPC\mJd.dJcE7[J,~>
+gAh0QOoPC\mJd.dJcE7[J,~>
+gAh0QOoPC\mJd.dJcE7[J,~>
+gAh0QOoPF]m/I%cJcE7[J,~>
+gAh0QOoPF]m/I%cJcE7[J,~>
+gAh0QOoPF]m/I%cJcE7[J,~>
+g&M'PP5kO^m/I%cJcE7[J,~>
+g&M'PP5kO^m/I%cJcE7[J,~>
+g&M'PP5kO^m/I%cJcE7[J,~>
+g&M'PPQ1U^m/I%cJcE7[J,~>
+g&M'PPQ1U^m/I%cJcE7[J,~>
+g&M'PPQ1U^m/I%cJcE7[J,~>
+g&M$OPlLa`li-qbJcE7[J,~>
+g&M$OPlLa`li-qbJcE7[J,~>
+g&M$OPlLa`li-qbJcE7[J,~>
+f`1sOPlLa`li-qbJcE7[J,~>
+f`1sOPlLa`li-qbJcE7[J,~>
+f`1sOPlLa`li-qbJcE7[J,~>
+f`1sOQ2gjalMghaJcE7[J,~>
+f`1sOQ2gjalMghaJcE7[J,~>
+f`1sOQ2gjalMghaJcE7[J,~>
+f`1pNQN-sblMghaJcE7[J,~>
+f`1pNQN-sblMghaJcE7[J,~>
+f`1pNQN-sblMghaJcE7[J,~>
+fDkjNQiI$blMghaJcE7[J,~>
+fDkjNQiI$blMghaJcE7[J,~>
+fDkjNQiI$blMghaJcE7[J,~>
+fDkjNQiI'cl2L_`JcE7[J,~>
+fDkjNQiI'cl2L_`JcE7[J,~>
+fDkjNQiI'cl2L_`JcE7[J,~>
+fDkgMR/d0dl2L_`JcE7[J,~>
+fDkgMR/d0dl2L_`JcE7[J,~>
+fDkgMR/d0dl2L_`JcE7[J,~>
+f)PaMRK*6dl2L_`JcE7[J,~>
+f)PaMRK*6dl2L_`JcE7[J,~>
+f)PaMRK*6dl2L_`JcE7[J,~>
+f)PaMRK*9ekl1V_JcE7[J,~>
+f)PaMRK*9ekl1V_JcE7[J,~>
+f)PaMRK*9ekl1V_JcE7[J,~>
+f)PXJSH&NflMghaJcE7[J,~>
+f)PXJSH&NflMghaJcE7[J,~>
+f)PXJSH&NflMghaJcE7[J,~>
+ec5XLS,`Hfkl1V_JcE7[J,~>
+ec5XLS,`Hfkl1V_JcE7[J,~>
+ec5XLS,`Hfkl1V_JcE7[J,~>
+ec5XLS,`KgkPkM^JcE7[J,~>
+ec5XLS,`KgkPkM^JcE7[J,~>
+ec5XLS,`KgkPkM^JcE7[J,~>
+ec5UKSH&ThkPkM^JcE7[J,~>
+ec5UKSH&ThkPkM^JcE7[J,~>
+ec5UKSH&ThkPkM^JcE7[J,~>
+eGoOKScAZhkPkM^JcE7[J,~>
+eGoOKScAZhkPkM^JcE7[J,~>
+eGoOKScAZhkPkM^JcE7[J,~>
+eGoOKScA]ik5PD]JcE7[J,~>
+eGoOKScA]ik5PD]JcE7[J,~>
+eGoOKScA]ik5PD]JcE7[J,~>
+eGoLJT)\fjk5PD]JcE7[J,~>
+eGoLJT)\fjk5PD]JcE7[J,~>
+eGoLJT)\fjk5PD]JcE7[J,~>
+e,TFJTE"ljk5PD]JcE7[J,~>
+e,TFJTE"ljk5PD]JcE7[J,~>
+e,TFJTE"ljk5PD]JcE7[J,~>
+e,TFJTE"okjo5;\JcE7[J,~>
+e,TFJTE"okjo5;\JcE7[J,~>
+e,TFJTE"okjo5;\JcE7[J,~>
+e,TCIT`>#ljo5;\JcE7[J,~>
+e,TCIT`>#ljo5;\JcE7[J,~>
+e,TCIT`>#ljo5;\JcE7[J,~>
+df9=IU&Y)ljo5;\JcE7[J,~>
+df9=IU&Y)ljo5;\JcE7[J,~>
+df9=IU&Y)ljo5;\JcE7[J,~>
+df9=IU&Y,mjSo2[JcE7[J,~>
+df9=IU&Y,mjSo2[JcE7[J,~>
+df9=IU&Y,mjSo2[JcE7[J,~>
+df9:HUAt5njSo2[JcE7[J,~>
+df9:HUAt5njSo2[JcE7[J,~>
+df9:HUAt5njSo2[JcE7[J,~>
+dJs4HU]:;njSo2[JcE7[J,~>
+dJs4HU]:;njSo2[JcE7[J,~>
+dJs4HU]:;njSo2[JcE7[J,~>
+dJs4HU]:>oj8T)ZJcE7[J,~>
+dJs4HU]:>oj8T)ZJcE7[J,~>
+dJs4HU]:>oj8T)ZJcE7[J,~>
+dJs1GV#UGpj8T)ZJcE7[J,~>
+dJs1GV#UGpj8T)ZJcE7[J,~>
+dJs1GV#UGpj8T)ZJcE7[J,~>
+d/X+GV>pMpj8T)ZJcE7[J,~>
+d/X+GV>pMpj8T)ZJcE7[J,~>
+d/X+GV>pMpj8T)ZJcE7[J,~>
+d/X%EVuQbs!ri6#jo5;\JcE7[J,~>
+d/X%EVuQbs!ri6#jo5;\JcE7[J,~>
+d/X%EVuQbs!ri6#jo5;\JcE7[J,~>
+ci="FVuQ_rir8uYJcE7[J,~>
+ci="FVuQ_rir8uYJcE7[J,~>
+ci="FVuQ_rir8uYJcE7[J,~>
+ci="FVuQbsiVrlXJcE7[J,~>
+ci="FVuQbsiVrlXJcE7[J,~>
+ci="FVuQbsiVrlXJcE7[J,~>
+cN!nEW;lktiVrlXJcE7[J,~>
+cN!nEW;lktiVrlXJcE7[J,~>
+cN!nEW;lktiVrlXJcE7[J,~>
+cN!nEWW2tui;WcWJcE7[J,~>
+cN!nEWW2tui;WcWJcE7[J,~>
+cN!nEWW2tui;WcWJcE7[J,~>
+cN!kDWrN)!i;WcWJcE7[J,~>
+cN!kDWrN)!i;WcWJcE7[J,~>
+cN!kDWrN)!i;WcWJcE7[J,~>
+c2[eDX8i/!i;WcWJcE7[J,~>
+c2[eDX8i/!i;WcWJcE7[J,~>
+c2[eDX8i/!i;WcWJcE7[J,~>
+c2[bCXT/;#hu<ZVJcE7[J,~>
+c2[bCXT/;#hu<ZVJcE7[J,~>
+c2[bCXT/;#hu<ZVJcE7[J,~>
+bl@\CXoJA#hu<ZVJcE7[J,~>
+bl@\CXoJA#hu<ZVJcE7[J,~>
+bl@\CXoJA#hu<ZVJcE7[J,~>
+bl@YBY5eM%hZ!QUJcE7[J,~>
+bl@YBY5eM%hZ!QUJcE7[J,~>
+bl@YBY5eM%hZ!QUJcE7[J,~>
+bQ%SBYQ+S%hZ!QUJcE7[J,~>
+bQ%SBYQ+S%hZ!QUJcE7[J,~>
+bQ%SBYQ+S%hZ!QUJcE7[J,~>
+bQ%PAYlF_'h>[HTJcE7[J,~>
+bQ%PAYlF_'h>[HTJcE7[J,~>
+bQ%PAYlF_'h>[HTJcE7[J,~>
+b5_JAZ2ae'h>[HTJcE7[J,~>
+b5_JAZ2ae'h>[HTJcE7[J,~>
+b5_JAZ2ae'h>[HTJcE7[J,~>
+b5_JAZ2ah(h#@?SJcE7[J,~>
+b5_JAZ2ah(h#@?SJcE7[J,~>
+b5_JAZ2ah(h#@?SJcE7[J,~>
+aoDA@ZN'q)h#@?SJcE7[J,~>
+aoDA@ZN'q)h#@?SJcE7[J,~>
+aoDA@ZN'q)h#@?SJcE7[J,~>
+aoD;>[K$.)hZ!QUJcE7[J,~>
+aoD;>[K$.)hZ!QUJcE7[J,~>
+aoD;>[K$.)hZ!QUJcE7[J,~>
+aT)8?[/^.+g]%6RJcE7[J,~>
+aT)8?[/^.+g]%6RJcE7[J,~>
+aT)8?[/^.+g]%6RJcE7[J,~>
+aT)8?[K$7,gA_-QJcE7[J,~>
+aT)8?[K$7,gA_-QJcE7[J,~>
+aT)8?[K$7,gA_-QJcE7[J,~>
+a8c/>[f?@-gA_-QJcE7[J,~>
+a8c/>[f?@-gA_-QJcE7[J,~>
+a8c/>[f?@-gA_-QJcE7[J,~>
+a8c/>\,ZI.g&D$PJcE7[J,~>
+a8c/>\,ZI.g&D$PJcE7[J,~>
+a8c/>\,ZI.g&D$PJcE7[J,~>
+`rH&=\GuR/g&D$PJcE7[J,~>
+`rH&=\GuR/g&D$PJcE7[J,~>
+`rH&=\GuR/g&D$PJcE7[J,~>
+`rH&=\c;[0f`(pOJcE7[J,~>
+`rH&=\c;[0f`(pOJcE7[J,~>
+`rH&=\c;[0f`(pOJcE7[J,~>
+`W,r<])Vd1f`(pOJcE7[J,~>
+`W,r<])Vd1f`(pOJcE7[J,~>
+`W,r<])Vd1f`(pOJcE7[J,~>
+`W,r<]Dqm2fDbgNJcE7[J,~>
+`W,r<]Dqm2fDbgNJcE7[J,~>
+`W,r<]Dqm2fDbgNJcE7[J,~>
+`;fi;]`8!3fDbgNJcE7[J,~>
+`;fi;]`8!3fDbgNJcE7[J,~>
+`;fi;]`8!3fDbgNJcE7[J,~>
+`;fi;^&S*4f)G^MJcE7[J,~>
+`;fi;^&S*4f)G^MJcE7[J,~>
+`;fi;^&S*4f)G^MJcE7[J,~>
+_uK`:^An35f)G^MJcE7[J,~>
+_uK`:^An35f)G^MJcE7[J,~>
+_uK`:^An35f)G^MJcE7[J,~>
+_uK`:^]4<6ec,ULJcE7[J,~>
+_uK`:^]4<6ec,ULJcE7[J,~>
+_uK`:^]4<6ec,ULJcE7[J,~>
+_Z0W9_>jK7ec,ULJcE7[J,~>
+_Z0W9_>jK7ec,ULJcE7[J,~>
+_Z0W9_>jK7ec,ULJcE7[J,~>
+_Z0Q7_uK`:!ri6#fDbgNJcE7[J,~>
+_Z0Q7_uK`:!ri6#fDbgNJcE7[J,~>
+_Z0Q7_uK`:!ri6#fDbgNJcE7[J,~>
+_>jN8_uK]9eGfLKJcE7[J,~>
+_>jN8_uK]9eGfLKJcE7[J,~>
+_>jN8_uK]9eGfLKJcE7[J,~>
+_>jK7`;fi;e,KCJJcE7[J,~>
+_>jK7`;fi;e,KCJJcE7[J,~>
+_>jK7`;fi;e,KCJJcE7[J,~>
+_#OE7`W,o;e,KCJJcE7[J,~>
+_#OE7`W,o;e,KCJJcE7[J,~>
+_#OE7`W,o;e,KCJJcE7[J,~>
+_#OB6`rH&=df0:IJcE7[J,~>
+_#OB6`rH&=df0:IJcE7[J,~>
+_#OB6`rH&=df0:IJcE7[J,~>
+^]4<6a8c,=df0:IJcE7[J,~>
+^]4<6a8c,=df0:IJcE7[J,~>
+^]4<6a8c,=df0:IJcE7[J,~>
+^]495aT)8?dJj1HJcE7[J,~>
+^]495aT)8?dJj1HJcE7[J,~>
+^]495aT)8?dJj1HJcE7[J,~>
+^An35aoD>?dJj1HJcE7[J,~>
+^An35aoD>?dJj1HJcE7[J,~>
+^An35aoD>?dJj1HJcE7[J,~>
+^An04bQ%PAd/O(GJcE7[J,~>
+^An04bQ%PAd/O(GJcE7[J,~>
+^An04bQ%PAd/O(GJcE7[J,~>
+^&S'3bl@\Cci3tFJcE7[J,~>
+^&S'3bl@\Cci3tFJcE7[J,~>
+^&S'3bl@\Cci3tFJcE7[J,~>
+]`8!3c2[bCci3tFJcE7[J,~>
+]`8!3c2[bCci3tFJcE7[J,~>
+]`8!3c2[bCci3tFJcE7[J,~>
+]`7s2cN!nEcMmkEJcE7[J,~>
+]`7s2cN!nEcMmkEJcE7[J,~>
+]`7s2cN!nEcMmkEJcE7[J,~>
+]Dqj1d/X%Eci3tFJcE7[J,~>
+]Dqj1d/X%Eci3tFJcE7[J,~>
+]Dqj1d/X%Eci3tFJcE7[J,~>
+]Dqj1dJs1Gc2RbDJcE7[J,~>
+]Dqj1dJs1Gc2RbDJcE7[J,~>
+]Dqj1dJs1Gc2RbDJcE7[J,~>
+])Va0e,TCIbl7YCJcE7[J,~>
+])Va0e,TCIbl7YCJcE7[J,~>
+])Va0e,TCIbl7YCJcE7[J,~>
+\c;X/eGoOKbPqPBJcE7[J,~>
+\c;X/eGoOKbPqPBJcE7[J,~>
+\c;X/eGoOKbPqPBJcE7[J,~>
+\GuO.f)P^LbPqPBJcE7[J,~>
+\GuO.f)P^LbPqPBJcE7[J,~>
+\GuO.f)P^LbPqPBJcE7[J,~>
+\,ZF-f`1pNb5VGAJcE7[J,~>
+\,ZF-f`1pNb5VGAJcE7[J,~>
+\,ZF-f`1pNb5VGAJcE7[J,~>
+[f?@-g&M$Oao;>@JcE7[J,~>
+[f?@-g&M$Oao;>@JcE7[J,~>
+[f?@-g&M$Oao;>@JcE7[J,~>
+[f?=,g].6QaSu5?JcE7[J,~>
+[f?=,g].6QaSu5?JcE7[J,~>
+[f?=,g].6QaSu5?JcE7[J,~>
+[K$4+h>dHSa8Z,>JcE7[J,~>
+[K$4+h>dHSa8Z,>JcE7[J,~>
+[K$4+h>dHSa8Z,>JcE7[J,~>
+[/^()huE]Vs8N'!ao;>@JcE7[J,~>
+[/^()huE]Vs8N'!ao;>@JcE7[J,~>
+[/^()huE]Vs8N'!ao;>@JcE7[J,~>
+ZiC")i;`cV`r?#=JcE7[J,~>
+ZiC")i;`cV`r?#=JcE7[J,~>
+ZiC")i;`cV`r?#=JcE7[J,~>
+ZN'q)iW&lW`W#o<JcE7[J,~>
+ZN'q)iW&lW`W#o<JcE7[J,~>
+ZN'q)iW&lW`W#o<JcE7[J,~>
+ZN'n(j8])Y`;]f;JcE7[J,~>
+ZN'n(j8])Y`;]f;JcE7[J,~>
+ZN'n(j8])Y`;]f;JcE7[J,~>
+Z2ae'jo>;[_uB]:JcE7[J,~>
+Z2ae'jo>;[_uB]:JcE7[J,~>
+Z2ae'jo>;[_uB]:JcE7[J,~>
+YlF\&k5YG]_Z'T9JcE7[J,~>
+YlF\&k5YG]_Z'T9JcE7[J,~>
+YlF\&k5YG]_Z'T9JcE7[J,~>
+YQ+S%l2U\^_Z'T9JcE7[J,~>
+YQ+S%l2U\^_Z'T9JcE7[J,~>
+YQ+S%l2U\^_Z'T9JcE7[J,~>
+Y5eG#m/R"a!WN/;rr<%Ms1&)Z~>
+Y5eG#m/R"a!WN/;rr<%Ms1&)Z~>
+Y5eG#m/R"a!WN/;rr<%Ms1&)Z~>
+XoJ>"n,N=d^]+96JcE7[J,~>
+XoJ>"n,N=d^]+96JcE7[J,~>
+XoJ>"n,N=d^]+96JcE7[J,~>
+X8i+uoDe^g^Ae05JcE7[J,~>
+X8i+uoDe^g^Ae05JcE7[J,~>
+X8i+uoDe^g^Ae05JcE7[J,~>
+WrMqrq#C6l]`.s3JcE7[J,~>
+WrMqrq#C6l]`.s3JcE7[J,~>
+WrMqrq#C6l]`.s3JcE7[J,~>
+W;l_prVu`p!WN/4rr<%Ms1&)Z~>
+W;l_prVu`p!WN/4rr<%Ms1&)Z~>
+W;l_prVu`p!WN/4rr<%Ms1&)Z~>
+V>p5h\GlO/JcE7[J,~>
+V>p5h\GlO/JcE7[J,~>
+V>p5h\GlO/JcE7[J,~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+JcF-t!!%TM\Gq'~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/2doptptc.ps b/books/ps/2doptptc.ps
deleted file mode 100644
index d91c991..0000000
--- a/books/ps/2doptptc.ps
+++ /dev/null
@@ -1,363 +0,0 @@
-%!IBM Personal Pageprinter (4216) Adapter Program V1.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psFillArc:
-%		psFillArc
-%		y center of rectangle
-%		x center of rectangle
-%		angle2
-%		angle1
-%		width
-%		height
-%		y
-%		x
-%		graphics-context dictionary
-% this draws and fills an arc whose origin is at x, y, and whose width
-% and height specifies the rectangle which encases the arc.
-% Origin is at upper left corner of rectangle.
-% This function uses "scale" to make cricles and ellipses.
-/psFillArc
-        {	gsave
-                newpath
-		yVal moveto
-                /sfactor 4 index 4 index div def
-                1 sfactor scale
-                6 5 roll			%%	 x on top of stack
-                3 index 2 div add               %% define x origin
-                6 5 roll			%%	 y on top of stack
-                6 5 roll			%%	 h on top of stack
-                2 div add yVal sfactor div      %% define y origin
-                5 4 roll			%%	 w on top of stack
-                2 div                           %% define radius
-                5 3 roll			%%	 a1 a2 now on top
-                1 index add
-                arcn                            %% draw clockwise arc
-                begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	0	0	1
-	1072693248	0	/graphGC	makeDict
-	0	0	1
-	1072693248	0	/unitGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	24	259	256	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	256	129	0	129	psDrawLine
-	globalGC1	127	259	127	0	psDrawLine
-	globalGC1	11 128	3 3	0 360	12 129	psFillArc
-	globalGC1	12	129	12	129	psDrawLine
-	globalGC1	11 128	3 3	0 360	12 129	psFillArc
-	globalGC1	17	144	12	129	psDrawLine
-	globalGC1	16 143	3 3	0 360	17 144	psFillArc
-	globalGC1	22	159	17	144	psDrawLine
-	globalGC1	21 158	3 3	0 360	22 159	psFillArc
-	globalGC1	27	173	22	159	psDrawLine
-	globalGC1	26 172	3 3	0 360	27 173	psFillArc
-	globalGC1	32	187	27	173	psDrawLine
-	globalGC1	31 186	3 3	0 360	32 187	psFillArc
-	globalGC1	36	199	32	187	psDrawLine
-	globalGC1	35 198	3 3	0 360	36 199	psFillArc
-	globalGC1	41	210	36	199	psDrawLine
-	globalGC1	40 209	3 3	0 360	41 210	psFillArc
-	globalGC1	46	220	41	210	psDrawLine
-	globalGC1	45 219	3 3	0 360	46 220	psFillArc
-	globalGC1	51	229	46	220	psDrawLine
-	globalGC1	50 228	3 3	0 360	51 229	psFillArc
-	globalGC1	56	235	51	229	psDrawLine
-	globalGC1	55 234	3 3	0 360	56 235	psFillArc
-	globalGC1	60	240	56	235	psDrawLine
-	globalGC1	59 239	3 3	0 360	60 240	psFillArc
-	globalGC1	63	242	60	240	psDrawLine
-	globalGC1	62 241	3 3	0 360	63 242	psFillArc
-	globalGC1	65	243	63	242	psDrawLine
-	globalGC1	64 242	3 3	0 360	65 243	psFillArc
-	globalGC1	68	244	65	243	psDrawLine
-	globalGC1	67 243	3 3	0 360	68 244	psFillArc
-	globalGC1	70	244	68	244	psDrawLine
-	globalGC1	69 243	3 3	0 360	70 244	psFillArc
-	globalGC1	72	244	70	244	psDrawLine
-	globalGC1	71 243	3 3	0 360	72 244	psFillArc
-	globalGC1	75	243	72	244	psDrawLine
-	globalGC1	74 242	3 3	0 360	75 243	psFillArc
-	globalGC1	77	242	75	243	psDrawLine
-	globalGC1	76 241	3 3	0 360	77 242	psFillArc
-	globalGC1	80	240	77	242	psDrawLine
-	globalGC1	79 239	3 3	0 360	80 240	psFillArc
-	globalGC1	84	235	80	240	psDrawLine
-	globalGC1	83 234	3 3	0 360	84 235	psFillArc
-	globalGC1	89	229	84	235	psDrawLine
-	globalGC1	88 228	3 3	0 360	89 229	psFillArc
-	globalGC1	94	220	89	229	psDrawLine
-	globalGC1	93 219	3 3	0 360	94 220	psFillArc
-	globalGC1	99	210	94	220	psDrawLine
-	globalGC1	98 209	3 3	0 360	99 210	psFillArc
-	globalGC1	104	199	99	210	psDrawLine
-	globalGC1	103 198	3 3	0 360	104 199	psFillArc
-	globalGC1	108	187	104	199	psDrawLine
-	globalGC1	107 186	3 3	0 360	108 187	psFillArc
-	globalGC1	113	173	108	187	psDrawLine
-	globalGC1	112 172	3 3	0 360	113 173	psFillArc
-	globalGC1	118	159	113	173	psDrawLine
-	globalGC1	117 158	3 3	0 360	118 159	psFillArc
-	globalGC1	123	144	118	159	psDrawLine
-	globalGC1	122 143	3 3	0 360	123 144	psFillArc
-	globalGC1	127	129	123	144	psDrawLine
-	globalGC1	126 128	3 3	0 360	127 129	psFillArc
-	globalGC1	132	114	127	129	psDrawLine
-	globalGC1	131 113	3 3	0 360	132 114	psFillArc
-	globalGC1	137	99	132	114	psDrawLine
-	globalGC1	136 98	3 3	0 360	137 99	psFillArc
-	globalGC1	142	85	137	99	psDrawLine
-	globalGC1	141 84	3 3	0 360	142 85	psFillArc
-	globalGC1	147	71	142	85	psDrawLine
-	globalGC1	146 70	3 3	0 360	147 71	psFillArc
-	globalGC1	151	59	147	71	psDrawLine
-	globalGC1	150 58	3 3	0 360	151 59	psFillArc
-	globalGC1	156	48	151	59	psDrawLine
-	globalGC1	155 47	3 3	0 360	156 48	psFillArc
-	globalGC1	161	38	156	48	psDrawLine
-	globalGC1	160 37	3 3	0 360	161 38	psFillArc
-	globalGC1	166	29	161	38	psDrawLine
-	globalGC1	165 28	3 3	0 360	166 29	psFillArc
-	globalGC1	171	23	166	29	psDrawLine
-	globalGC1	170 22	3 3	0 360	171 23	psFillArc
-	globalGC1	175	18	171	23	psDrawLine
-	globalGC1	174 17	3 3	0 360	175 18	psFillArc
-	globalGC1	178	16	175	18	psDrawLine
-	globalGC1	177 15	3 3	0 360	178 16	psFillArc
-	globalGC1	180	15	178	16	psDrawLine
-	globalGC1	179 14	3 3	0 360	180 15	psFillArc
-	globalGC1	183	14	180	15	psDrawLine
-	globalGC1	182 13	3 3	0 360	183 14	psFillArc
-	globalGC1	185	14	183	14	psDrawLine
-	globalGC1	184 13	3 3	0 360	185 14	psFillArc
-	globalGC1	187	14	185	14	psDrawLine
-	globalGC1	186 13	3 3	0 360	187 14	psFillArc
-	globalGC1	190	15	187	14	psDrawLine
-	globalGC1	189 14	3 3	0 360	190 15	psFillArc
-	globalGC1	192	16	190	15	psDrawLine
-	globalGC1	191 15	3 3	0 360	192 16	psFillArc
-	globalGC1	195	18	192	16	psDrawLine
-	globalGC1	194 17	3 3	0 360	195 18	psFillArc
-	globalGC1	199	23	195	18	psDrawLine
-	globalGC1	198 22	3 3	0 360	199 23	psFillArc
-	globalGC1	204	29	199	23	psDrawLine
-	globalGC1	203 28	3 3	0 360	204 29	psFillArc
-	globalGC1	209	38	204	29	psDrawLine
-	globalGC1	208 37	3 3	0 360	209 38	psFillArc
-	globalGC1	214	48	209	38	psDrawLine
-	globalGC1	213 47	3 3	0 360	214 48	psFillArc
-	globalGC1	219	59	214	48	psDrawLine
-	globalGC1	218 58	3 3	0 360	219 59	psFillArc
-	globalGC1	223	71	219	59	psDrawLine
-	globalGC1	222 70	3 3	0 360	223 71	psFillArc
-	globalGC1	228	85	223	71	psDrawLine
-	globalGC1	227 84	3 3	0 360	228 85	psFillArc
-	globalGC1	233	99	228	85	psDrawLine
-	globalGC1	232 98	3 3	0 360	233 99	psFillArc
-	globalGC1	238	114	233	99	psDrawLine
-	globalGC1	237 113	3 3	0 360	238 114	psFillArc
-	globalGC1	243	129	238	114	psDrawLine
-	globalGC1	242 128	3 3	0 360	243 129	psFillArc
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/2doptrga.eps b/books/ps/2doptrga.eps
new file mode 100644
index 0000000..e171d55
--- /dev/null
+++ b/books/ps/2doptrga.eps
@@ -0,0 +1,1142 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 2doptrga.eps
+%%CreationDate: Thu Mar 28 17:23:03 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 274 272
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 257.04000000000002 translate
+259.19999999999999 -257.04000000000002 scale
+% Image geometry
+360 357 8
+% Transformation matrix
+[ 360 0 0 357 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 360 string def
+/gstr 360 string def
+/bstr 360 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        29609 ASCII Bytes
+colorimage
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcG]KrrDfnr;cfrr;c-_!!%TMc2W:~>
+JcG]KrrDfnr;cfrr;c-_!!%TMc2W:~>
+JcG]KrrDfnr;cfrr;c-_!!%TMc2W:~>
+JcG]KrrDiorrE&u"9AK%!!*#u!!)?b!!%TMc2W:~>
+JcG]KrrDiorrE&u"9AK%!!*#u!!)?b!!%TMc2W:~>
+JcG]KrrDiorrE&u"9AK%!!*#u!!)?b!!%TMc2W:~>
+JcGZJ!!)fo!!)ut!s&B$!<)ot!:0Xb!.k0ps*t~>
+JcGZJ!!)fo!!)ut!s&B$!<)ot!:0Xb!.k0ps*t~>
+JcGZJ!!)fo!!)ut!s&B$!<)ot!:0Xb!.k0ps*t~>
+JcGZJ!!)fo!!)utrr<*"!<)rt!:Tsb!0.!Y!6"nf~>
+JcGZJ!!)fo!!)utrr<*"!<)rt!:Tsb!0.!Y!6"nf~>
+JcGZJ!!)fo!!)utrr<*"!<)rt!:Tsb!0.!Y!6"nf~>
+JcGZJ!!)iprrE#tr;cfrrrDEc!!%uXquFe;J,~>
+JcGZJ!!)iprrE#tr;cfrrrDEc!!%uXquFe;J,~>
+JcGZJ!!)iprrE#tr;cfrrrDEc!!%uXquFe;J,~>
+JcGZJ!!)iprrE#tr;cfrrrDEc!!%uXrrC";J,~>
+JcGZJ!!)iprrE#tr;cfrrrDEc!!%uXrrC";J,~>
+JcGZJ!!)iprrE#tr;cfrrrDEc!!%uXrrC";J,~>
+JcGZJ!!)iprrE#tr;cfrrrDEc!!&#YrW'n:J,~>
+JcGZJ!!)iprrE#tr;cfrrrDEc!!&#YrW'n:J,~>
+JcGZJ!!)iprrE#tr;cfrrrDEc!!&#YrW'n:J,~>
+JcGZJ!!)fo!!)utrr<*"!<)rt!:9^c!0.$Y!5nhe~>
+JcGZJ!!)fo!!)utrr<*"!<)rt!:9^c!0.$Y!5nhe~>
+JcGZJ!!)fo!!)utrr<*"!<)rt!:9^c!0.$Y!5nhe~>
+JcGZJ!!)fo!!)ut!s&B$!<)ot!:0Xb!07*Y!5nhe~>
+JcGZJ!!)fo!!)ut!s&B$!<)ot!:0Xb!07*Y!5nhe~>
+JcGZJ!!)fo!!)ut!s&B$!<)ot!:0Xb!07*Y!5nhe~>
+JcGZJ!!)or"9AK%!!*#u"9AK%!!*#u!!)?b!!&&ZrW'k9J,~>
+JcGZJ!!)or"9AK%!!*#u"9AK%!!*#u!!)?b!!&&ZrW'k9J,~>
+JcGZJ!!)or"9AK%!!*#u"9AK%!!*#u!!)?b!!&&ZrW'k9J,~>
+JcG]KrW)osrrE&ur;cfrr;c-_!!&)[rW'h8J,~>
+JcG]KrW)osrrE&ur;cfrr;c-_!!&)[rW'h8J,~>
+JcG]KrW)osrrE&ur;cfrr;c-_!!&)[rW'h8J,~>
+JcF$q!!&)[rrBn8J,~>
+JcF$q!!&)[rrBn8J,~>
+JcF$q!!&)[rrBn8J,~>
+JcF$q!!&,\rW'e7J,~>
+JcF$q!!&,\rW'e7J,~>
+JcF$q!!&,\rW'e7J,~>
+JcF$q!!&,\rrBk7J,~>
+JcF$q!!&,\rrBk7J,~>
+JcF$q!!&,\rrBk7J,~>
+JcF$q!!&/]rW'b6J,~>
+JcF$q!!&/]rW'b6J,~>
+JcF$q!!&/]rW'b6J,~>
+JcF$q!!&/]rrBh6J,~>
+JcF$q!!&/]rrBh6J,~>
+JcF$q!!&/]rrBh6J,~>
+JcF$q!!&/]rrBh6J,~>
+JcF$q!!&/]rrBh6J,~>
+JcF$q!!&/]rrBh6J,~>
+JcF$q!!&2^rrBe5J,~>
+JcF$q!!&2^rrBe5J,~>
+JcF$q!!&2^rrBe5J,~>
+JcF$q!!&2^rrBe5J,~>
+JcF$q!!&2^rrBe5J,~>
+JcF$q!!&2^rrBe5J,~>
+JcF$q!!&5_rW'\4J,~>
+JcF$q!!&5_rW'\4J,~>
+JcF$q!!&5_rW'\4J,~>
+JcF$q!!&5_rrBb4J,~>
+JcF$q!!&5_rrBb4J,~>
+JcF$q!!&5_rrBb4J,~>
+JcF$q!!&8`rW'Y3J,~>
+JcF$q!!&8`rW'Y3J,~>
+JcF$q!!&8`rW'Y3J,~>
+JcF$q!!&8`r;aS3J,~>
+JcF$q!!&8`r;aS3J,~>
+JcF$q!!&8`r;aS3J,~>
+JcF$q!!&8`rrB_3J,~>
+JcF$q!!&8`rrB_3J,~>
+JcF$q!!&8`rrB_3J,~>
+JcF$q!!&;arW'V2J,~>
+JcF$q!!&;arW'V2J,~>
+JcF$q!!&;arW'V2J,~>
+JcF$q!!&;arrB\2J,~>
+JcF$q!!&;arrB\2J,~>
+JcF$q!!&;arrB\2J,~>
+JcF$q!!&;arrB\2J,~>
+JcF$q!!&;arrB\2J,~>
+JcF$q!!&;arrB\2J,~>
+JcF$q!!&>brW'S1J,~>
+JcF$q!!&>brW'S1J,~>
+JcF$q!!&>brW'S1J,~>
+JcF$q!!&>brrBY1J,~>
+JcF$q!!&>brrBY1J,~>
+JcF$q!!&>brrBY1J,~>
+JcF$q!!&>brrBY1J,~>
+JcF$q!!&>brrBY1J,~>
+JcF$q!!&>brrBY1J,~>
+JcF$q!!&AcrW'P0J,~>
+JcF$q!!&AcrW'P0J,~>
+JcF$q!!&AcrW'P0J,~>
+JcF$q!!&AcrrBV0J,~>
+JcF$q!!&AcrrBV0J,~>
+JcF$q!!&AcrrBV0J,~>
+JcF$q!!&AcrrBV0J,~>
+JcF$q!!&AcrrBV0J,~>
+JcF$q!!&AcrrBV0J,~>
+JcF$q!!&DdrW'M/J,~>
+JcF$q!!&DdrW'M/J,~>
+JcF$q!!&DdrW'M/J,~>
+JcF$q!!&DdrW'M/J,~>
+JcF$q!!&DdrW'M/J,~>
+JcF$q!!&DdrW'M/J,~>
+JcF$q!!&GerW'J.J,~>
+JcF$q!!&GerW'J.J,~>
+JcF$q!!&GerW'J.J,~>
+JcF$q!!&GerrBP.J,~>
+JcF$q!!&GerrBP.J,~>
+JcF$q!!&GerrBP.J,~>
+JcF$q!!&GerrBP.J,~>
+JcF$q!!&GerrBP.J,~>
+JcF$q!!&GerrBP.J,~>
+JcF$q!!&JfrrBM-J,~>
+JcF$q!!&JfrrBM-J,~>
+JcF$q!!&JfrrBM-J,~>
+JcF$q!!&JfrrBM-J,~>
+JcF$q!!&JfrrBM-J,~>
+JcF$q!!&JfrrBM-J,~>
+JcF$q!!&MgrW'D,J,~>
+JcF$q!!&MgrW'D,J,~>
+JcF$q!!&MgrW'D,J,~>
+JcF$q!!&MgrrBJ,J,~>
+JcF$q!!&MgrrBJ,J,~>
+JcF$q!!&MgrrBJ,J,~>
+JcF$q!!&PhrW'A+J,~>
+JcF$q!!&PhrW'A+J,~>
+JcF$q!!&PhrW'A+J,~>
+JcF$q!!&PhrrBG+J,~>
+JcF$q!!&PhrrBG+J,~>
+JcF$q!!&PhrrBG+J,~>
+JcF$q!!&SirW'>*J,~>
+JcF$q!!&SirW'>*J,~>
+JcF$q!!&SirW'>*J,~>
+JcF$q!!&SirrBD*J,~>
+JcF$q!!&SirrBD*J,~>
+JcF$q!!&SirrBD*J,~>
+JcF$q!!&SirrBD*J,~>
+JcF$q!!&SirrBD*J,~>
+JcF$q!!&SirrBD*J,~>
+JcF$q!!&VjquF/)J,~>
+JcF$q!!&VjquF/)J,~>
+JcF$q!!&VjquF/)J,~>
+JcF$q!!&VjrrBA)J,~>
+JcF$q!!&VjrrBA)J,~>
+JcF$q!!&VjrrBA)J,~>
+JcF$q!!&VjrrBA)J,~>
+JcF$q!!&VjrrBA)J,~>
+JcF$q!!&VjrrBA)J,~>
+JcF$q!!&YkrrB>(J,~>
+JcF$q!!&YkrrB>(J,~>
+JcF$q!!&YkrrB>(J,~>
+JcF$q!!&YkrrB>(J,~>
+JcF$q!!&YkrrB>(J,~>
+JcF$q!!&YkrrB>(J,~>
+JcF$q!!&YkrrB>(J,~>
+JcF$q!!&YkrrB>(J,~>
+JcF$q!!&YkrrB>(J,~>
+JcF$q!!&\lrrB;'J,~>
+JcF$q!!&\lrrB;'J,~>
+JcF$q!!&\lrrB;'J,~>
+JcF$q!!&\lrrB;'J,~>
+JcF$q!!&\lrrB;'J,~>
+JcF$q!!&\lrrB;'J,~>
+JcF$q!!&\lrrB;'J,~>
+JcF$q!!&\lrrB;'J,~>
+JcF$q!!&\lrrB;'J,~>
+JcF$q!!&_mrrB8&J,~>
+JcF$q!!&_mrrB8&J,~>
+JcF$q!!&_mrrB8&J,~>
+JcF$q!!&_mrrB8&J,~>
+JcF$q!!&_mrrB8&J,~>
+JcF$q!!&_mrrB8&J,~>
+JcF$q!!&_mrrB8&J,~>
+JcF$q!!&_mrrB8&J,~>
+JcF$q!!&_mrrB8&J,~>
+JcF$q!!&bnrW'/%J,~>
+JcF$q!!&bnrW'/%J,~>
+JcF$q!!&bnrW'/%J,~>
+JcF$q!!&bnrrB5%J,~>
+JcF$q!!&bnrrB5%J,~>
+JcF$q!!&bnrrB5%J,~>
+JcF$q!!&eorW',$J,~>
+JcF$q!!&eorW',$J,~>
+JcF$q!!&eorW',$J,~>
+JcF$q!!&eorrB2$J,~>
+JcF$q!!&eorrB2$J,~>
+JcF$q!!&eorrB2$J,~>
+JcF$q!!&hprW')#J,~>
+JcF$q!!&hprW')#J,~>
+JcF$q!!&hprW')#J,~>
+JcF$q!!&hprrB/#J,~>
+JcF$q!!&hprrB/#J,~>
+JcF$q!!&hprrB/#J,~>
+JcF$q!!&hprrB/#J,~>
+JcF$q!!&hprrB/#J,~>
+JcF$q!!&hprrB/#J,~>
+JcF$q!!&kqrrB,"J,~>
+JcF$q!!&kqrrB,"J,~>
+JcF$q!!&kqrrB,"J,~>
+JcF$q!!&kqrrB,"J,~>
+JcF$q!!&kqrrB,"J,~>
+JcF$q!!&kqrrB,"J,~>
+JcF$q!!&nrrW'#!J,~>
+JcF$q!!&nrrW'#!J,~>
+JcF$q!!&nrrW'#!J,~>
+JcF$q!!&nrrrB)!J,~>
+JcF$q!!&nrrrB)!J,~>
+JcF$q!!&nrrrB)!J,~>
+JcF$q!!&qsrW&tuJ,~>
+JcF$q!!&qsrW&tuJ,~>
+JcF$q!!&qsrW&tuJ,~>
+JcF$q!!&qsrrB%uJ,~>
+JcF$q!!&qsrrB%uJ,~>
+JcF$q!!&qsrrB%uJ,~>
+JcF$q!!&qsr;`nuJ,~>
+JcF$q!!&qsr;`nuJ,~>
+JcF$q!!&qsr;`nuJ,~>
+JcF$q!!&ttrrB"tJ,~>
+JcF$q!!&ttrrB"tJ,~>
+JcF$q!!&ttrrB"tJ,~>
+JcF$q!!&ttrrB"tJ,~>
+JcF$q!!&ttrrB"tJ,~>
+JcF$q!!&ttrrB"tJ,~>
+JcGZJquGCL!!&ttrrB"tJ,~>
+JcGZJquGCL!!&ttrrB"tJ,~>
+JcGZJquGCL!!&ttrrB"tJ,~>
+JcGcMnc7SI!!'"urrAtsJ,~>
+JcGcMnc7SI!!'"urrAtsJ,~>
+JcGcMnc7SI!!'"urrAtsJ,~>
+KE(`Irr;`ni;WcWWW2tuVuM8~>
+KE(`Irr;`ni;WcWWW2tuVuM8~>
+KE(`Irr;`ni;WcWWW2tuVuM8~>
+LB%)MoDeahir8uYWW2tuVuM8~>
+LB%)MoDeahir8uYWW2tuVuM8~>
+LB%)MoDeahir8uYWW2tuVuM8~>
+L]@5OnGiFej8T)ZWrN)!VZ2/~>
+L]@5OnGiFej8T)ZWrN)!VZ2/~>
+L]@5OnGiFej8T)ZWrN)!VZ2/~>
+M?!MSlMpe_jo5;\WrN)!VZ2/~>
+M?!MSlMpe_jo5;\WrN)!VZ2/~>
+M?!MSlMpe_jo5;\WrN)!VZ2/~>
+MuW\Tkl:S]k5PD]WrN)!VZ2/~>
+MuW\Tkl:S]k5PD]WrN)!VZ2/~>
+MuW\Tkl:S]k5PD]WrN)!VZ2/~>
+NW8nVjT#/Ykl1V_X8i2"V>l&~>
+NW8nVjT#/Ykl1V_X8i2"V>l&~>
+NW8nVjT#/Ykl1V_X8i2"V>l&~>
+NrT%XiW&fUlMghaX8i2"V>l&~>
+NrT%XiW&fUlMghaX8i2"V>l&~>
+NrT%XiW&fUlMghaX8i2"V>l&~>
+O8o1Zh>dBQm/I%cXT/8"V>l&~>
+O8o1Zh>dBQm/I%cXT/8"V>l&~>
+O8o1Zh>dBQm/I%cXT/8"V>l&~>
+OT5:[gAh*OmJd.dXT/;#V#Pr~>
+OT5:[gAh*OmJd.dXT/;#V#Pr~>
+OT5:[gAh*OmJd.dXT/;#V#Pr~>
+OT5=\fDkdLn,E@fXT/;#V#Pr~>
+OT5=\fDkdLn,E@fXT/;#V#Pr~>
+OT5=\fDkdLn,E@fXT/;#V#Pr~>
+OoPC\f)PXJnc&RhXoJD$U]5i~>
+OoPC\f)PXJnc&RhXoJD$U]5i~>
+OoPC\f)PXJnc&RhXoJD$U]5i~>
+P5kL]e,T@Ho)A[iXoJD$U]5i~>
+P5kL]e,T@Ho)A[iXoJD$U]5i~>
+P5kL]e,T@Ho)A[iXoJD$U]5i~>
+P5kO^d/X%Eo`"mkY5eJ$U]5i~>
+P5kO^d/X%Eo`"mkY5eJ$U]5i~>
+P5kO^d/X%Eo`"mkY5eJ$U]5i~>
+PQ1U^ci<tEo`"mkY5eM%UAo`~>
+PQ1U^ci<tEo`"mkY5eM%UAo`~>
+PQ1U^ci<tEo`"mkY5eM%UAo`~>
+PlL^_c2[bCp&>!lYQ+S%UAo`~>
+PlL^_c2[bCp&>!lYQ+S%UAo`~>
+PlL^_c2[bCp&>!lYQ+S%UAo`~>
+PlLa`bQ%PApAY*mYQ+V&U&TW~>
+PlLa`bQ%PApAY*mYQ+V&U&TW~>
+PlLa`bQ%PApAY*mYQ+V&U&TW~>
+Q2gg`b5_G@p\t3nYlF\&U&TW~>
+Q2gg`b5_G@p\t3nYlF\&U&TW~>
+Q2gg`b5_G@p\t3nYlF\&U&TW~>
+QN-paaT)5>q#:<oYlF_'T`9N~>
+QN-paaT)5>q#:<oYlF_'T`9N~>
+QN-paaT)5>q#:<oYlF_'T`9N~>
+QN-sb`rH#<q>UEpYlF_'T`9N~>
+QN-sb`rH#<q>UEpYlF_'T`9N~>
+QN-sb`rH#<q>UEpYlF_'T`9N~>
+QiI$b`W,o;qYpNqZ2ah(TDsE~>
+QiI$b`W,o;qYpNqZ2ah(TDsE~>
+QiI$b`W,o;qYpNqZ2ah(TDsE~>
+QiI!a`W,o;qu6WrZ2ab&U&TW~>
+QiI!a`W,o;qu6WrZ2ab&U&TW~>
+QiI!a`W,o;qu6WrZ2ab&U&TW~>
+R/d0d_>jK7r;Q`sZN'n(TDsE~>
+R/d0d_>jK7r;Q`sZN'n(TDsE~>
+R/d0d_>jK7r;Q`sZN'n(TDsE~>
+R/d0d_#OB6rVlitZN'q)T)X<~>
+R/d0d_#OB6rVlitZN'q)T)X<~>
+R/d0d_#OB6rVlitZN'q)T)X<~>
+RK*6d^]495rr2ruZN'q)T)X<~>
+RK*6d^]495rr2ruZN'q)T)X<~>
+RK*6d^]495rr2ruZN'q)T)X<~>
+RK*9e^&S*4rr2ruZiC")T)X<~>
+RK*9e^&S*4rr2ruZiC")T)X<~>
+RK*9e^&S*4rr2ruZiC")T)X<~>
+RfE?e^&S'3s8N'!ZiC%*Sc=3~>
+RfE?e^&S'3s8N'!ZiC%*Sc=3~>
+RfE?e^&S'3s8N'!ZiC%*Sc=3~>
+RfEBf]Dqj1!WN/+s8N(is*t~>
+RfEBf]Dqj1!WN/+s8N(is*t~>
+RfEBf]Dqj1!WN/+s8N(is*t~>
+S,`Hf])V^/[/^+*Sc=3~>
+S,`Hf])V^/[/^+*Sc=3~>
+S,`Hf])V^/[/^+*Sc=3~>
+li-qbZiC")\GuO.[K$4+[f6=-kl6/~>
+li-qbZiC")\GuO.[K$4+[f6=-kl6/~>
+li-qbZiC")\GuO.[K$4+[f6=-kl6/~>
+li-qbZiC")\,ZF-[f?=,[f6=-kl6/~>
+li-qbZiC")\,ZF-[f?=,[f6=-kl6/~>
+li-qbZiC")\,ZF-[f?=,[f6=-kl6/~>
+li-qbZiC%*[K$4+\,ZF-[f6=-kl6/~>
+li-qbZiC%*[K$4+\,ZF-[f6=-kl6/~>
+li-qbZiC%*[K$4+\,ZF-[f6=-kl6/~>
+JH16$SH/WgJ,~>
+JH16$SH/WgJ,~>
+JH16$SH/WgJ,~>
+li-qb[/^+*[Jp7-s8E#/s8E#,rr<&_s*t~>
+li-qb[/^+*[Jp7-s8E#/s8E#,rr<&_s*t~>
+li-qb[/^+*[Jp7-s8E#/s8E#,rr<&_s*t~>
+li-qb[/^.+[/U.,s8E#0s8E#+rr<&_s*t~>
+li-qb[/^.+[/U.,s8E#0s8E#+rr<&_s*t~>
+li-qb[/^.+[/U.,s8E#0s8E#+rr<&_s*t~>
+ScA]i[/U7/s8N'!])Vd1Rf@m~>
+ScA]i[/U7/s8N'!])Vd1Rf@m~>
+ScA]i[/U7/s8N'!])Vd1Rf@m~>
+T)\fjZi:(,s8W&u]Dqm2Rf@m~>
+T)\fjZi:(,s8W&u]Dqm2Rf@m~>
+T)\fjZi:(,s8W&u]Dqm2Rf@m~>
+T)\fjZi:"*rr;uu]`7s2Rf@m~>
+T)\fjZi:"*rr;uu]`7s2Rf@m~>
+T)\fjZi:"*rr;uu]`7s2Rf@m~>
+T)\fjZi:"*rr;rt^&S*4RK%d~>
+T)\fjZi:"*rr;rt^&S*4RK%d~>
+T)\fjZi:"*rr;rt^&S*4RK%d~>
+TE"okZMsn)rVuis^An35RK%d~>
+TE"okZMsn)rVuis^An35RK%d~>
+TE"okZMsn)rVuis^An35RK%d~>
+TE"okZMsn)r;Zcs^]495RK%d~>
+TE"okZMsn)r;Zcs^]495RK%d~>
+TE"okZMsn)r;Zcs^]495RK%d~>
+TE"okZMsn)r;Z`r_#OE7R/_[~>
+TE"okZMsn)r;Z`r_#OE7R/_[~>
+TE"okZMsn)r;Z`r_#OE7R/_[~>
+q#C9mq>^Bnr;Z]qb5_JAqu?Zrs8W#trVufr^]+96qu?Zrb5_JAq>^<lrVufrbl@VAq#C9mrVufr
+o)F4~>
+q#C9mq>^Bnr;Z]qb5_JAqu?Zrs8W#trVufr^]+96qu?Zrb5_JAq>^<lrVufrbl@VAq#C9mrVufr
+o)F4~>
+q#C9mq>^Bnr;Z]qb5_JAqu?Zrs8W#trVufr^]+96qu?Zrb5_JAq>^<lrVufrbl@VAq#C9mrVufr
+o)F4~>
+q>UEprr;uuqu?Zrrr2rurr;uurr2rubQ%SBqu?Zr!ri6#rr3*$s8N'!rr2ru_#FB7qu?WqbQ%SB
+qZ$Korr3*$s8N'!rr2rucMmkErr;uuqZ$Qqrr3*$s8N'!rr2ruoDa=~>
+q>UEprr;uuqu?Zrrr2rurr;uurr2rubQ%SBqu?Zr!ri6#rr3*$s8N'!rr2ru_#FB7qu?WqbQ%SB
+qZ$Korr3*$s8N'!rr2rucMmkErr;uuqZ$Qqrr3*$s8N'!rr2ruoDa=~>
+q>UEprr;uuqu?Zrrr2rurr;uurr2rubQ%SBqu?Zr!ri6#rr3*$s8N'!rr2ru_#FB7qu?WqbQ%SB
+qZ$Korr3*$s8N'!rr2rucMmkErr;uuqZ$Qqrr3*$s8N'!rr2ruoDa=~>
+p&G$lqu6WrrVlitrr2rurVlitb5VGAqu?Zr!WN/urrW9$rrE#t!!'h7!!)lqrrC4A!!)lqrW)os
+!s&B$!<)ot!6Y?A!;c]q!<)p"!<<'!rVlitoDa=~>
+p&G$lqu6WrrVlitrr2rurVlitb5VGAqu?Zr!WN/urrW9$rrE#t!!'h7!!)lqrrC4A!!)lqrW)os
+!s&B$!<)ot!6Y?A!;c]q!<)p"!<<'!rVlitoDa=~>
+p&G$lqu6WrrVlitrr2rurVlitb5VGAqu?Zr!WN/urrW9$rrE#t!!'h7!!)lqrrC4A!!)lqrW)os
+!s&B$!<)ot!6Y?A!;c]q!<)p"!<<'!rVlitoDa=~>
+o`"mkqu6WrrVults8N'!rVultbPqPBr;Zcss8N'!rVult!WN/us8N)8rr<&qs8E#Arr<&qs8E#s
+s8N'"rrE#trrC4A!!)lq!!)utrr<*"!<)rt!;-;A~>
+o`"mkqu6WrrVults8N'!rVultbPqPBr;Zcss8N'!rVult!WN/us8N)8rr<&qs8E#Arr<&qs8E#s
+s8N'"rrE#trrC4A!!)lq!!)utrr<*"!<)rt!;-;A~>
+o`"mkqu6WrrVults8N'!rVultbPqPBr;Zcss8N'!rVult!WN/us8N)8rr<&qs8E#Arr<&qs8E#s
+s8N'"rrE#trrC4A!!)lq!!)utrr<*"!<)rt!;-;A~>
+p&G$lr;ZcsrVult!ri6#rVultbPqPBr;ZZprVufrrVult_>aK8q>^Bnc2RbDqu?Qorr;osrVult
+bQ%SBqu?ZrrVufrrVulto`'F~>
+p&G$lr;ZcsrVult!ri6#rVultbPqPBr;ZZprVufrrVult_>aK8q>^Bnc2RbDqu?Qorr;osrVult
+bQ%SBqu?ZrrVufrrVulto`'F~>
+p&G$lr;ZcsrVult!ri6#rVultbPqPBr;ZZprVufrrVult_>aK8q>^Bnc2RbDqu?Qorr;osrVult
+bQ%SBqu?ZrrVufrrVulto`'F~>
+p&>!lqu?ZrrVult!ri6#rVultbPqPBr;Zcs!ri6#rVufrrVult_>aK8q#C?obl7YCqu?TprVufr
+rVultbPqPBqZ$QqrVufrrVulto`'F~>
+p&>!lqu?ZrrVult!ri6#rVultbPqPBr;Zcs!ri6#rVufrrVult_>aK8q#C?obl7YCqu?TprVufr
+rVultbPqPBqZ$QqrVufrrVulto`'F~>
+p&>!lqu?ZrrVult!ri6#rVultbPqPBr;Zcs!ri6#rVufrrVult_>aK8q#C?obl7YCqu?TprVufr
+rVultbPqPBqZ$QqrVufrrVulto`'F~>
+pAY*mqZ$QqrVult!ri6#rVultbPqPBr;Zcs!ri6#rVufrrVult_>aK8q#C<nc2RbDqu?TprVufr
+rVultbl7YCq>^HprVufrrVulto`'F~>
+pAY*mqZ$QqrVult!ri6#rVultbPqPBr;Zcs!ri6#rVufrrVult_>aK8q#C<nc2RbDqu?TprVufr
+rVultbl7YCq>^HprVufrrVulto`'F~>
+pAY*mqZ$QqrVult!ri6#rVultbPqPBr;Zcs!ri6#rVufrrVult_>aK8q#C<nc2RbDqu?TprVufr
+rVultbl7YCq>^HprVufrrVulto`'F~>
+s8W#trVlitq#:<orVults8N'!rVulte,T@HrVlitrVuiss8N'!rVult!WN/us8N)8rr<&ns8N)D
+rr<&ss8E!!rrE#trr<*"!<)rt!6tND!;HKn!<)rt!!3*"rVulto`'F~>
+s8W#trVlitq#:<orVults8N'!rVulte,T@HrVlitrVuiss8N'!rVult!WN/us8N)8rr<&ns8N)D
+rr<&ss8E!!rrE#trr<*"!<)rt!6tND!;HKn!<)rt!!3*"rVulto`'F~>
+s8W#trVlitq#:<orVults8N'!rVulte,T@HrVlitrVuiss8N'!rVult!WN/us8N)8rr<&ns8N)D
+rr<&ss8E!!rrE#trr<*"!<)rt!6tND!;HKn!<)rt!!3*"rVulto`'F~>
+q#:<op\t3nrVlitrr2rurVlitb5VGArVultrr2rurVls"s8N)trr<&7rr<&ns8E#Drr<&ss8N*!
+rr<&trrW9$rrE#t!!(:D!!)`m!!)ut!s&B$!<)ot!;$5@~>
+q#:<op\t3nrVlitrr2rurVlitb5VGArVultrr2rurVls"s8N)trr<&7rr<&ns8E#Drr<&ss8N*!
+rr<&trrW9$rrE#t!!(:D!!)`m!!)ut!s&B$!<)ot!;$5@~>
+q#:<op\t3nrVlitrr2rurVlitb5VGArVultrr2rurVls"s8N)trr<&7rr<&ns8E#Drr<&ss8N*!
+rr<&trrW9$rrE#t!!(:D!!)`m!!)ut!s&B$!<)ot!;$5@~>
+q>UEpr;R!%s8N*!rr<&urr<&us8N)urr<&Arr<&ts8N)us8N)urr`?%rr<&urr<&7rr<&ms8N)E
+rr<&ss8N*!s8N)urr`?%rr<&urr<&Err<&srrW9$rrE&urrE&u"9AK%!!*#u!!)WjJ,~>
+q>UEpr;R!%s8N*!rr<&urr<&us8N)urr<&Arr<&ts8N)us8N)urr`?%rr<&urr<&7rr<&ms8N)E
+rr<&ss8N*!s8N)urr`?%rr<&urr<&Err<&srrW9$rrE&urrE&u"9AK%!!*#u!!)WjJ,~>
+q>UEpr;R!%s8N*!rr<&urr<&us8N)urr<&Arr<&ts8N)us8N)urr`?%rr<&urr<&7rr<&ms8N)E
+rr<&ss8N*!s8N)urr`?%rr<&urr<&Err<&srrW9$rrE&urrE&u"9AK%!!*#u!!)WjJ,~>
+q>^<ls8W*!rr;osr;Z]qb5_G@rr;uurVufrrVufr^]+96pAb*ld/X(Frr;rtrr;osrVufrc2[Y@
+s8W*!rVufrrVufro)F4~>
+q>^<ls8W*!rr;osr;Z]qb5_G@rr;uurVufrrVufr^]+96pAb*ld/X(Frr;rtrr;osrVufrc2[Y@
+s8W*!rVufrrVufro)F4~>
+q>^<ls8W*!rr;osr;Z]qb5_G@rr;uurVufrrVufr^]+96pAb*ld/X(Frr;rtrr;osrVufrc2[Y@
+s8W*!rVufrrVufro)F4~>
+U]:;nYQ"S&p&G$lb5_JAPlH7~>
+U]:;nYQ"S&p&G$lb5_JAPlH7~>
+U]:;nYQ"S&p&G$lb5_JAPlH7~>
+U]:>oY5\J%p&G!kbQ%SBPlH7~>
+U]:>oY5\J%p&G!kbQ%SBPlH7~>
+U]:>oY5\J%p&G!kbQ%SBPlH7~>
+U]:>oY5\J%o`+pkbl@YBPlH7~>
+U]:>oY5\J%o`+pkbl@YBPlH7~>
+U]:>oY5\J%o`+pkbl@YBPlH7~>
+U]:>oY5\J%o`+mjc2[eDPQ-.~>
+U]:>oY5\J%o`+mjc2[eDPQ-.~>
+U]:>oY5\J%o`+mjc2[eDPQ-.~>
+U]:>oY5\J%oDedicN!nEPQ-.~>
+U]:>oY5\J%oDedicN!nEPQ-.~>
+U]:>oY5\J%oDedicN!nEPQ-.~>
+V#UDoY5\J%o)J[hci="FPQ-.~>
+V#UDoY5\J%o)J[hci="FPQ-.~>
+V#UDoY5\J%o)J[hci="FPQ-.~>
+V#UGpXoAA$o)J^ici="FP5g%~>
+V#UGpXoAA$o)J^ici="FP5g%~>
+V#UGpXoAA$o)J^ici="FP5g%~>
+V#UGpXoAA$o)J^ici="FP5g%~>
+V#UGpXoAA$o)J^ici="FP5g%~>
+V#UGpXoAA$o)J^ici="FP5g%~>
+V#UGpXoAA$o)J[hd/X+GP5g%~>
+V#UGpXoAA$o)J[hd/X+GP5g%~>
+V#UGpXoAA$o)J[hd/X+GP5g%~>
+V#UGpXoAA$nc/Uhd/X+GP5g%~>
+V#UGpXoAA$nc/Uhd/X+GP5g%~>
+V#UGpXoAA$nc/Uhd/X+GP5g%~>
+V#UGpXoAA$nc/UhdJs1GP5g%~>
+V#UGpXoAA$nc/UhdJs1GP5g%~>
+V#UGpXoAA$nc/UhdJs1GP5g%~>
+V#UGpXoAA$nc/UhdJs4HOoKq~>
+V#UGpXoAA$nc/UhdJs4HOoKq~>
+V#UGpXoAA$nc/UhdJs4HOoKq~>
+V#UGpXoAA$nc/UhdJs4HOoKq~>
+V#UGpXoAA$nc/UhdJs4HOoKq~>
+V#UGpXoAA$nc/UhdJs4HOoKq~>
+V#UGpXoAA$nGiLgdf9=IOoKq~>
+V#UGpXoAA$nGiLgdf9=IOoKq~>
+V#UGpXoAA$nGiLgdf9=IOoKq~>
+V>pPqXT&8#nGiLgdf9=IOoKq~>
+V>pPqXT&8#nGiLgdf9=IOoKq~>
+V>pPqXT&8#nGiLgdf9=IOoKq~>
+V>pPqXT&8#nGiLge,TFJOT0h~>
+V>pPqXT&8#nGiLge,TFJOT0h~>
+V>pPqXT&8#nGiLge,TFJOT0h~>
+V>pPqXT&8#nGiLge,TFJOT0h~>
+V>pPqXT&8#nGiLge,TFJOT0h~>
+V>pPqXT&8#nGiLge,TFJOT0h~>
+V>pPqXT&8#nGiIfeGoOKOT0h~>
+V>pPqXT&8#nGiIfeGoOKOT0h~>
+V>pPqXT&8#nGiIfeGoOKOT0h~>
+V#UDoY5\J%n,N=df)P[KP5g%~>
+V#UDoY5\J%n,N=df)P[KP5g%~>
+V#UDoY5\J%n,N=df)P[KP5g%~>
+V#LDpXT&8#n,NCfeGoOKOT0h~>
+V#LDpXT&8#n,NCfeGoOKOT0h~>
+V#LDpXT&8#n,NCfeGoOKOT0h~>
+V#LDpXT&8#n,NCfeGoOKOT0h~>
+V#LDpXT&8#n,NCfeGoOKOT0h~>
+V#LDpXT&8#n,NCfeGoOKOT0h~>
+V#LDpXT&8#n,NCfec5XLO8j_~>
+V#LDpXT&8#n,NCfec5XLO8j_~>
+V#LDpXT&8#n,NCfec5XLO8j_~>
+V#LDpXT&8#n,NCfec5XLO8j_~>
+V#LDpXT&8#n,NCfec5XLO8j_~>
+V#LDpXT&8#n,NCfec5XLO8j_~>
+V#LDpXT&8#n,NCfec5XLO8j_~>
+V#LDpXT&8#n,NCfec5XLO8j_~>
+V#LDpXT&8#n,NCfec5XLO8j_~>
+V#LDpXT&8#n,NCfec5XLO8j_~>
+V#LDpXT&8#n,NCfec5XLO8j_~>
+V#LDpXT&8#n,NCfec5XLO8j_~>
+V#LDpXT&8#n,NCfec5XLO8j_~>
+V#LDpXT&8#n,NCfec5XLO8j_~>
+V#LDpXT&8#n,NCfec5XLO8j_~>
+V#LDpXT&8#mf3:ef)PaMO8j_~>
+V#LDpXT&8#mf3:ef)PaMO8j_~>
+V#LDpXT&8#mf3:ef)PaMO8j_~>
+V#LDpXT&8#mf3:ef)PaMO8j_~>
+V#LDpXT&8#mf3:ef)PaMO8j_~>
+V#LDpXT&8#mf3:ef)PaMO8j_~>
+V#LDpXT&8#mf3:ef)PaMO8j_~>
+V#LDpXT&8#mf3:ef)PaMO8j_~>
+V#LDpXT&8#mf3:ef)PaMO8j_~>
+V#LDpXT&8#mf3:ef)PaMO8j_~>
+V#LDpXT&8#mf3:ef)PaMO8j_~>
+V#LDpXT&8#mf3:ef)PaMO8j_~>
+V#UGpXoAA$mf37df`1pNO8j_~>
+V#UGpXoAA$mf37df`1pNO8j_~>
+V#UGpXoAA$mf37df`1pNO8j_~>
+V#LDpXT&8#mf3:ef)PaMO8j_~>
+V#LDpXT&8#mf3:ef)PaMO8j_~>
+V#LDpXT&8#mf3:ef)PaMO8j_~>
+V#LDpXT&8#mf3:ef)PaMO8j_~>
+V#LDpXT&8#mf3:ef)PaMO8j_~>
+V#LDpXT&8#mf3:ef)PaMO8j_~>
+V#LDpXT&8#mf3:ef)PaMO8j_~>
+V#LDpXT&8#mf3:ef)PaMO8j_~>
+V#LDpXT&8#mf3:ef)PaMO8j_~>
+V#LDpXT&8#mf3:ef)PaMO8j_~>
+V#LDpXT&8#mf3:ef)PaMO8j_~>
+V#LDpXT&8#mf3:ef)PaMO8j_~>
+V#LDpXT&8#n,NCfec5XLO8j_~>
+V#LDpXT&8#n,NCfec5XLO8j_~>
+V#LDpXT&8#n,NCfec5XLO8j_~>
+V#LDpXT&8#n,NCfec5XLO8j_~>
+V#LDpXT&8#n,NCfec5XLO8j_~>
+V#LDpXT&8#n,NCfec5XLO8j_~>
+V#LDpXT&8#n,NCfec5UKOT0h~>
+V#LDpXT&8#n,NCfec5UKOT0h~>
+V#LDpXT&8#n,NCfec5UKOT0h~>
+V#LDpXT&8#n,NCfeGoOKOT0h~>
+V#LDpXT&8#n,NCfeGoOKOT0h~>
+V#LDpXT&8#n,NCfeGoOKOT0h~>
+V#LDpXT&8#n,NCfeGoOKOT0h~>
+V#LDpXT&8#n,NCfeGoOKOT0h~>
+V#LDpXT&8#n,NCfeGoOKOT0h~>
+V#LDpXT&8#n,NCfeGoOKOT0h~>
+V#LDpXT&8#n,NCfeGoOKOT0h~>
+V#LDpXT&8#n,NCfeGoOKOT0h~>
+V#LDpXT&8#n,NCfeGoOKOT0h~>
+V#LDpXT&8#n,NCfeGoOKOT0h~>
+V#LDpXT&8#n,NCfeGoOKOT0h~>
+V#LDpXT&8#n,NCfeGoOKOT0h~>
+V#LDpXT&8#n,NCfeGoOKOT0h~>
+V#LDpXT&8#n,NCfeGoOKOT0h~>
+V>pJoY5\J%nGiCdf)PaMOT0h~>
+V>pJoY5\J%nGiCdf)PaMOT0h~>
+V>pJoY5\J%nGiCdf)PaMOT0h~>
+V>pPqXT&8#nGiLgdf9=IOoKq~>
+V>pPqXT&8#nGiLgdf9=IOoKq~>
+V>pPqXT&8#nGiLgdf9=IOoKq~>
+V>pPqXT&8#nGiLgdf9=IOoKq~>
+V>pPqXT&8#nGiLgdf9=IOoKq~>
+V>pPqXT&8#nGiLgdf9=IOoKq~>
+V>pPqXT&8#nc/Rgdf9=IOoKq~>
+V>pPqXT&8#nc/Rgdf9=IOoKq~>
+V>pPqXT&8#nc/Rgdf9=IOoKq~>
+V#UGpXoAA$nc/UhdJs4HOoKq~>
+V#UGpXoAA$nc/UhdJs4HOoKq~>
+V#UGpXoAA$nc/UhdJs4HOoKq~>
+V#UGpXoAA$nc/UhdJs1GP5g%~>
+V#UGpXoAA$nc/UhdJs1GP5g%~>
+V#UGpXoAA$nc/UhdJs1GP5g%~>
+V#UGpXoAA$o)J[hdJs1GP5g%~>
+V#UGpXoAA$o)J[hdJs1GP5g%~>
+V#UGpXoAA$o)J[hdJs1GP5g%~>
+V#UGpXoAA$o)J^ici="FP5g%~>
+V#UGpXoAA$o)J^ici="FP5g%~>
+V#UGpXoAA$o)J^ici="FP5g%~>
+V#UGpXoAA$o)J^ici="FP5g%~>
+V#UGpXoAA$o)J^ici="FP5g%~>
+V#UGpXoAA$o)J^ici="FP5g%~>
+V#UGpXoAA$oDedici="FP5g%~>
+V#UGpXoAA$oDedici="FP5g%~>
+V#UGpXoAA$oDedici="FP5g%~>
+V#UGpXoAA$oDegjcN!nEP5g%~>
+V#UGpXoAA$oDegjcN!nEP5g%~>
+V#UGpXoAA$oDegjcN!nEP5g%~>
+V#UGpXoAA$oDegjcN!kDPQ-.~>
+V#UGpXoAA$oDegjcN!kDPQ-.~>
+V#UGpXoAA$oDegjcN!kDPQ-.~>
+V#UDoY5\J%o`+mjc2[eDPQ-.~>
+V#UDoY5\J%o`+mjc2[eDPQ-.~>
+V#UDoY5\J%o`+mjc2[eDPQ-.~>
+U]:>oY5\J%o`+pkbl@\CPQ-.~>
+U]:>oY5\J%o`+pkbl@\CPQ-.~>
+U]:>oY5\J%o`+pkbl@\CPQ-.~>
+U]:>oY5\J%p&G!kbl@\CPQ-.~>
+U]:>oY5\J%p&G!kbl@\CPQ-.~>
+U]:>oY5\J%p&G!kbl@\CPQ-.~>
+U]:>oY5\J%p&G$lbQ%PAPlH7~>
+U]:>oY5\J%p&G$lbQ%PAPlH7~>
+U]:>oY5\J%p&G$lbQ%PAPlH7~>
+U]:>oY5\J%pAb*lb5_JAPlH7~>
+U]:>oY5\J%pAb*lb5_JAPlH7~>
+U]:>oY5\J%pAb*lb5_JAPlH7~>
+U]:;nYQ"S&pAb-maoDA@PlH7~>
+U]:;nYQ"S&pAb-maoDA@PlH7~>
+U]:;nYQ"S&pAb-maoDA@PlH7~>
+UAt5nYQ"S&pAb-maoD;>QN)I~>
+UAt5nYQ"S&pAb-maoD;>QN)I~>
+UAt5nYQ"S&pAb-maoD;>QN)I~>
+UAt5nYQ"S&p](6naT)5>Q2c@~>
+UAt5nYQ"S&p](6naT)5>Q2c@~>
+UAt5nYQ"S&p](6naT)5>Q2c@~>
+UAt5nYQ"S&p](6na8c/>Q2c@~>
+UAt5nYQ"S&p](6na8c/>Q2c@~>
+UAt5nYQ"S&p](6na8c/>Q2c@~>
+UAt2mYl=\'q#C<na8c/>Q2c@~>
+UAt2mYl=\'q#C<na8c/>Q2c@~>
+UAt2mYl=\'q#C<na8c/>Q2c@~>
+U&Y,mYl=\'q#C?o`rH#<QN)I~>
+U&Y,mYl=\'q#C?o`rH#<QN)I~>
+U&Y,mYl=\'q#C?o`rH#<QN)I~>
+U&Y,mYl=\'q>^Eo`W,r<QN)I~>
+U&Y,mYl=\'q>^Eo`W,r<QN)I~>
+U&Y,mYl=\'q>^Eo`W,r<QN)I~>
+U&Y,mYl=\'q>^Hp`;fi;QN)I~>
+U&Y,mYl=\'q>^Hp`;fi;QN)I~>
+U&Y,mYl=\'q>^Hp`;fi;QN)I~>
+U&Y&kZMsn)qZ$Hn`rH#<QiDR~>
+U&Y&kZMsn)qZ$Hn`rH#<QiDR~>
+U&Y&kZMsn)qZ$Hn`rH#<QiDR~>
+T`>#lZ2Xe(qZ$Qq_Z0W9QiDR~>
+T`>#lZ2Xe(qZ$Qq_Z0W9QiDR~>
+T`>#lZ2Xe(qZ$Qq_Z0W9QiDR~>
+T`>#lZ2Xe(qu?Wq_Z0W9QiDR~>
+T`>#lZ2Xe(qu?Wq_Z0W9QiDR~>
+T`>#lZ2Xe(qu?Wq_Z0W9QiDR~>
+T`=ukZMsn)r;Z`r_>jK7R/_[~>
+T`=ukZMsn)r;Z`r_>jK7R/_[~>
+T`=ukZMsn)r;Z`r_>jK7R/_[~>
+TE"okZMsn)r;Zcs^]4<6R/_[~>
+TE"okZMsn)r;Zcs^]4<6R/_[~>
+TE"okZMsn)r;Zcs^]4<6R/_[~>
+TE"okZMsn)rVuis^]495RK%d~>
+TE"okZMsn)rVuis^]495RK%d~>
+TE"okZMsn)rVuis^]495RK%d~>
+TE"ljZi:"*rr;rt^An04RK%d~>
+TE"ljZi:"*rr;rt^An04RK%d~>
+TE"ljZi:"*rr;rt^An04RK%d~>
+T)\fjZi:"*rr;uu]`8!3RK%d~>
+T)\fjZi:"*rr;uu]`8!3RK%d~>
+T)\fjZi:"*rr;uu]`8!3RK%d~>
+T)\fjZi:(,s8W&u]`8!3RK%d~>
+T)\fjZi:(,s8W&u]`8!3RK%d~>
+T)\fjZi:(,s8W&u]`8!3RK%d~>
+T)\ci[/U.,s8E#1s8E"es*t~>
+T)\ci[/U.,s8E#1s8E"es*t~>
+T)\ci[/U.,s8E#1s8E"es*t~>
+ScA]ilMpkap](0lrVufrj8T2]rr<&0s8N(fs*t~>
+ScA]ilMpkap](0lrVufrj8T2]rr<&0s8N(fs*t~>
+ScA]ilMpkap](0lrVufrj8T2]rr<&0s8N(fs*t~>
+ScA]ilMpkaq#C?orr3*$s8N'!rr2rujT#/Y\c;[0Rf@m~>
+ScA]ilMpkaq#C?orr3*$s8N'!rr2rujT#/Y\c;[0Rf@m~>
+ScA]ilMpkaq#C?orr3*$s8N'!rr2rujT#/Y\c;[0Rf@m~>
+ScAZhlMghaq#:<orVls"s8N)trr<&[s8E#.s8E"fs*t~>
+ScAZhlMghaq#:<orVls"s8N)trr<&[s8E#.s8E"fs*t~>
+ScAZhlMghaq#:<orVls"s8N)trr<&[s8E#.s8E"fs*t~>
+SH&ThlMghaq#:<orVult!WN/us8N)_s8)f*s8N(gs*t~>
+SH&ThlMghaq#:<orVult!WN/us8N)_s8)f*s8N(gs*t~>
+SH&ThlMghaq#:<orVult!WN/us8N)_s8)f*s8N(gs*t~>
+SH&ThlMghaq>^HprVufrrVultk5YG][K$7,S,\!~>
+SH&ThlMghaq>^HprVufrrVultk5YG][K$7,S,\!~>
+SH&ThlMghaq>^HprVufrrVultk5YG][K$7,S,\!~>
+S,`Kgli-qbq>^HprVufrrVultkPtM][K$4+SH"*~>
+S,`Kgli-qbq>^HprVufrrVultkPtM][K$4+SH"*~>
+S,`Kgli-qbq>^HprVufrrVultkPtM][K$4+SH"*~>
+S,`Kgli-qbq>^HprVufrrVultkl:S][/^.+SH"*~>
+S,`Kgli-qbq>^HprVufrrVultkl:S][/^.+SH"*~>
+S,`Kgli-qbq>^HprVufrrVultkl:S][/^.+SH"*~>
+S,`Hfo`+jirVlitq#:<orVult!WN/us8N)`s8E!!rrBG+rrAShJ,~>
+S,`Hfo`+jirVlitq#:<orVult!WN/us8N)`s8E!!rrBG+rrAShJ,~>
+S,`Hfo`+jirVlitq#:<orVult!WN/us8N)`s8E!!rrBG+rrAShJ,~>
+RfEBfm/I%cq#:<orVls"s8N)trr<&`s8E#urr<&+s8;qhs*t~>
+RfEBfm/I%cq#:<orVls"s8N)trr<&`s8E#urr<&+s8;qhs*t~>
+RfEBfm/I%cq#:<orVls"s8N)trr<&`s8E#urr<&+s8;qhs*t~>
+RfE?emJd.dqu6d!s8N'!rr3*$s8N'!rr2rul2Ub`rr2ruZiC%*Sc=3~>
+RfE?emJd.dqu6d!s8N'!rr3*$s8N'!rr2rul2Ub`rr2ruZiC%*Sc=3~>
+RfE?emJd.dqu6d!s8N'!rr3*$s8N'!rr2rul2Ub`rr2ruZiC%*Sc=3~>
+RK*9emf37drVultrr;osrVufrl2U__rr2ruZiC")T)X<~>
+RK*9emf37drVultrr;osrVufrl2U__rr2ruZiC")T)X<~>
+RK*9emf37drVultrr;osrVufrl2U__rr2ruZiC")T)X<~>
+RK*6d_#OB6rVlitZN'q)T)X<~>
+RK*6d_#OB6rVlitZN'q)T)X<~>
+RK*6d_#OB6rVlitZN'q)T)X<~>
+R/d0d_>jK7r;Q`sZN'n(TDsE~>
+R/d0d_>jK7r;Q`sZN'n(TDsE~>
+R/d0d_>jK7r;Q`sZN'n(TDsE~>
+R/d0d_>jN8qu6WrZ2ah(TDsE~>
+R/d0d_>jN8qu6WrZ2ah(TDsE~>
+R/d0d_>jN8qu6WrZ2ah(TDsE~>
+QiI'c_uK]9qu6WrZ2ah(TDsE~>
+QiI'c_uK]9qu6WrZ2ah(TDsE~>
+QiI'c_uK]9qu6WrZ2ah(TDsE~>
+QiI!aa8c#:r;Q`sZ2ae'T`9N~>
+QiI!aa8c#:r;Q`sZ2ae'T`9N~>
+QiI!aa8c#:r;Q`sZ2ae'T`9N~>
+QN-sba8c)<q>UEpYlF_'T`9N~>
+QN-sba8c)<q>UEpYlF_'T`9N~>
+QN-sba8c)<q>UEpYlF_'T`9N~>
+QN-paaoD;>q#:<oYlF\&U&TW~>
+QN-paaoD;>q#:<oYlF\&U&TW~>
+QN-paaoD;>q#:<oYlF\&U&TW~>
+Q2gg`bQ%PApAY*mYQ+V&U&TW~>
+Q2gg`bQ%PApAY*mYQ+V&U&TW~>
+Q2gg`bQ%PApAY*mYQ+V&U&TW~>
+PlLa`bl@YBp&>!lYQ+S%UAo`~>
+PlLa`bl@YBp&>!lYQ+S%UAo`~>
+PlLa`bl@YBp&>!lYQ+S%UAo`~>
+PlL^_cN!kDo`"mkY5eM%UAo`~>
+PlL^_cN!kDo`"mkY5eM%UAo`~>
+PlL^_cN!kDo`"mkY5eM%UAo`~>
+PQ1U^dJs.FoD\djY5eJ$U]5i~>
+PQ1U^dJs.FoD\djY5eJ$U]5i~>
+PQ1U^dJs.FoD\djY5eJ$U]5i~>
+P5kO^df97Go)A[iXoJD$U]5i~>
+P5kO^df97Go)A[iXoJD$U]5i~>
+P5kO^df97Go)A[iXoJD$U]5i~>
+P5kL]eGoIInc&RhXoJD$U]5i~>
+P5kL]eGoIInc&RhXoJD$U]5i~>
+P5kL]eGoIInc&RhXoJD$U]5i~>
+OoPC\f)P^Ln,E@fXoJA#V#Pr~>
+OoPC\f)P^Ln,E@fXoJA#V#Pr~>
+OoPC\f)P^Ln,E@fXoJA#V#Pr~>
+OT5=\fDkgMmf*7eXT/;#V#Pr~>
+OT5=\fDkgMmf*7eXT/;#V#Pr~>
+OT5=\fDkgMmf*7eXT/;#V#Pr~>
+OT5:[g&M$OmJd.dXT/8"V>l&~>
+OT5:[g&M$OmJd.dXT/8"V>l&~>
+OT5:[g&M$OmJd.dXT/8"V>l&~>
+O8o.Yh>dERm/I%cX8i2"V>l&~>
+O8o.Yh>dERm/I%cX8i2"V>l&~>
+O8o.Yh>dERm/I%cX8i2"V>l&~>
+NrT%XhuEWTli-qbX8i/!VZ2/~>
+NrT%XhuEWTli-qbX8i/!VZ2/~>
+NrT%XhuEWTli-qbX8i/!VZ2/~>
+N;rhVirAuXl2L_`WrN)!VZ2/~>
+N;rhVirAuXl2L_`WrN)!VZ2/~>
+N;rhVirAuXl2L_`WrN)!VZ2/~>
+MuW\Tkl:JZl2L_`WrN%uVuM8~>
+MuW\Tkl:JZl2L_`WrN%uVuM8~>
+MuW\Tkl:JZl2L_`WrN%uVuM8~>
+M?!JRmJm"_k5PD]WW2tuVuM8~>
+M?!JRmJm"_k5PD]WW2tuVuM8~>
+M?!JRmJm"_k5PD]WW2tuVuM8~>
+L]@8Po)JOdj8T)ZWW2tuVuM8~>
+L]@8Po)JOdj8T)ZWW2tuVuM8~>
+L]@8Po)JOdj8T)ZWW2tuVuM8~>
+L&^uLq>^9ki;WcWWW2krWrIS~>
+L&^uLq>^9ki;WcWWW2krWrIS~>
+L&^uLq>^9ki;WcWWW2krWrIS~>
+KE(`I!<;lqh#@?SW;lktW;hA~>
+KE(`I!<;lqh#@?SW;lktW;hA~>
+KE(`I!<;lqh#@?SW;lktW;hA~>
+JcGcMp]0"I!!&ttrrB"tJ,~>
+JcGcMp]0"I!!&ttrrB"tJ,~>
+JcGcMp]0"I!!&ttrrB"tJ,~>
+JcGZJquGCL!!&ttrW&qtJ,~>
+JcGZJquGCL!!&ttrW&qtJ,~>
+JcGZJquGCL!!&ttrW&qtJ,~>
+JcF$q!!&qsrrB%uJ,~>
+JcF$q!!&qsrrB%uJ,~>
+JcF$q!!&qsrrB%uJ,~>
+JcF$q!!&qsrrB%uJ,~>
+JcF$q!!&qsrrB%uJ,~>
+JcF$q!!&qsrrB%uJ,~>
+JcF$q!!&qsrW&tuJ,~>
+JcF$q!!&qsrW&tuJ,~>
+JcF$q!!&qsrW&tuJ,~>
+JcF$q!!&nrrrB)!J,~>
+JcF$q!!&nrrrB)!J,~>
+JcF$q!!&nrrrB)!J,~>
+JcF$q!!&nrrrB)!J,~>
+JcF$q!!&nrrrB)!J,~>
+JcF$q!!&nrrrB)!J,~>
+JcF$q!!&nrrW'#!J,~>
+JcF$q!!&nrrW'#!J,~>
+JcF$q!!&nrrW'#!J,~>
+JcF$q!!&kqrrB,"J,~>
+JcF$q!!&kqrrB,"J,~>
+JcF$q!!&kqrrB,"J,~>
+JcF$q!!&kqrrB,"J,~>
+JcF$q!!&kqrrB,"J,~>
+JcF$q!!&kqrrB,"J,~>
+JcF$q!!&kqrW'&"J,~>
+JcF$q!!&kqrW'&"J,~>
+JcF$q!!&kqrW'&"J,~>
+JcF$q!!&hprrB/#J,~>
+JcF$q!!&hprrB/#J,~>
+JcF$q!!&hprrB/#J,~>
+JcF$q!!&hprW')#J,~>
+JcF$q!!&hprW')#J,~>
+JcF$q!!&hprW')#J,~>
+JcF$q!!&eorrB2$J,~>
+JcF$q!!&eorrB2$J,~>
+JcF$q!!&eorrB2$J,~>
+JcF$q!!&eorW',$J,~>
+JcF$q!!&eorW',$J,~>
+JcF$q!!&eorW',$J,~>
+JcF$q!!&bnrrB5%J,~>
+JcF$q!!&bnrrB5%J,~>
+JcF$q!!&bnrrB5%J,~>
+JcF$q!!&bnrrB5%J,~>
+JcF$q!!&bnrrB5%J,~>
+JcF$q!!&bnrrB5%J,~>
+JcF$q!!&_mrrB8&J,~>
+JcF$q!!&_mrrB8&J,~>
+JcF$q!!&_mrrB8&J,~>
+JcF$q!!&_mrrB8&J,~>
+JcF$q!!&_mrrB8&J,~>
+JcF$q!!&_mrrB8&J,~>
+JcF$q!!&_mrW'2&J,~>
+JcF$q!!&_mrW'2&J,~>
+JcF$q!!&_mrW'2&J,~>
+JcF$q!!&\lrrB;'J,~>
+JcF$q!!&\lrrB;'J,~>
+JcF$q!!&\lrrB;'J,~>
+JcF$q!!&\lrW'5'J,~>
+JcF$q!!&\lrW'5'J,~>
+JcF$q!!&\lrW'5'J,~>
+JcF$q!!&YkrrB>(J,~>
+JcF$q!!&YkrrB>(J,~>
+JcF$q!!&YkrrB>(J,~>
+JcF$q!!&Ykr;a2(J,~>
+JcF$q!!&Ykr;a2(J,~>
+JcF$q!!&Ykr;a2(J,~>
+JcF$q!!&VjrrBA)J,~>
+JcF$q!!&VjrrBA)J,~>
+JcF$q!!&VjrrBA)J,~>
+JcF$q!!&VjrrBA)J,~>
+JcF$q!!&VjrrBA)J,~>
+JcF$q!!&VjrrBA)J,~>
+JcF$q!!&VjrrBA)J,~>
+JcF$q!!&VjrrBA)J,~>
+JcF$q!!&VjrrBA)J,~>
+JcF$q!!&SirrBD*J,~>
+JcF$q!!&SirrBD*J,~>
+JcF$q!!&SirrBD*J,~>
+JcF$q!!&SirrBD*J,~>
+JcF$q!!&SirrBD*J,~>
+JcF$q!!&SirrBD*J,~>
+JcF$q!!&SirrBD*J,~>
+JcF$q!!&SirrBD*J,~>
+JcF$q!!&SirrBD*J,~>
+JcF$q!!&PhrrBG+J,~>
+JcF$q!!&PhrrBG+J,~>
+JcF$q!!&PhrrBG+J,~>
+JcF$q!!&PhrrBG+J,~>
+JcF$q!!&PhrrBG+J,~>
+JcF$q!!&PhrrBG+J,~>
+JcF$q!!&PhrrBG+J,~>
+JcF$q!!&PhrrBG+J,~>
+JcF$q!!&PhrrBG+J,~>
+JcF$q!!&MgrrBJ,J,~>
+JcF$q!!&MgrrBJ,J,~>
+JcF$q!!&MgrrBJ,J,~>
+JcF$q!!&MgrrBJ,J,~>
+JcF$q!!&MgrrBJ,J,~>
+JcF$q!!&MgrrBJ,J,~>
+JcF$q!!&MgrW'D,J,~>
+JcF$q!!&MgrW'D,J,~>
+JcF$q!!&MgrW'D,J,~>
+JcF$q!!&JfrrBM-J,~>
+JcF$q!!&JfrrBM-J,~>
+JcF$q!!&JfrrBM-J,~>
+JcF$q!!&JfrrBM-J,~>
+JcF$q!!&JfrrBM-J,~>
+JcF$q!!&JfrrBM-J,~>
+JcF$q!!&JfrW'G-J,~>
+JcF$q!!&JfrW'G-J,~>
+JcF$q!!&JfrW'G-J,~>
+JcF$q!!&GerrBP.J,~>
+JcF$q!!&GerrBP.J,~>
+JcF$q!!&GerrBP.J,~>
+JcF$q!!&GerW'J.J,~>
+JcF$q!!&GerW'J.J,~>
+JcF$q!!&GerW'J.J,~>
+JcF$q!!&DdrrBS/J,~>
+JcF$q!!&DdrrBS/J,~>
+JcF$q!!&DdrrBS/J,~>
+JcF$q!!&DdrW'M/J,~>
+JcF$q!!&DdrW'M/J,~>
+JcF$q!!&DdrW'M/J,~>
+JcF$q!!&AcrrBV0J,~>
+JcF$q!!&AcrrBV0J,~>
+JcF$q!!&AcrrBV0J,~>
+JcF$q!!&AcrW'P0J,~>
+JcF$q!!&AcrW'P0J,~>
+JcF$q!!&AcrW'P0J,~>
+JcF$q!!&>brrBY1J,~>
+JcF$q!!&>brrBY1J,~>
+JcF$q!!&>brrBY1J,~>
+JcF$q!!&>brrBY1J,~>
+JcF$q!!&>brrBY1J,~>
+JcF$q!!&>brrBY1J,~>
+JcF$q!!&>brW'S1J,~>
+JcF$q!!&>brW'S1J,~>
+JcF$q!!&>brW'S1J,~>
+JcF$q!!&;ar;aP2J,~>
+JcF$q!!&;ar;aP2J,~>
+JcF$q!!&;ar;aP2J,~>
+JcF$q!!&;arW'V2J,~>
+JcF$q!!&;arW'V2J,~>
+JcF$q!!&;arW'V2J,~>
+JcF$q!!&8`rrB_3J,~>
+JcF$q!!&8`rrB_3J,~>
+JcF$q!!&8`rrB_3J,~>
+JcF$q!!&8`rrB_3J,~>
+JcF$q!!&8`rrB_3J,~>
+JcF$q!!&8`rrB_3J,~>
+JcF$q!!&8`rW'Y3J,~>
+JcF$q!!&8`rW'Y3J,~>
+JcF$q!!&8`rW'Y3J,~>
+JcF$q!!&5_rrBb4J,~>
+JcF$q!!&5_rrBb4J,~>
+JcF$q!!&5_rrBb4J,~>
+JcF$q!!&5_rrBb4J,~>
+JcF$q!!&5_rrBb4J,~>
+JcF$q!!&5_rrBb4J,~>
+JcF$q!!&5_rW'\4J,~>
+JcF$q!!&5_rW'\4J,~>
+JcF$q!!&5_rW'\4J,~>
+JcF$q!!&2^rrBe5J,~>
+JcF$q!!&2^rrBe5J,~>
+JcF$q!!&2^rrBe5J,~>
+JcF$q!!&2^rrBe5J,~>
+JcF$q!!&2^rrBe5J,~>
+JcF$q!!&2^rrBe5J,~>
+JcF$q!!&2^rW'_5J,~>
+JcF$q!!&2^rW'_5J,~>
+JcF$q!!&2^rW'_5J,~>
+JcF$q!!&/]rrBh6J,~>
+JcF$q!!&/]rrBh6J,~>
+JcF$q!!&/]rrBh6J,~>
+JcF$q!!&/]rW'b6J,~>
+JcF$q!!&/]rW'b6J,~>
+JcF$q!!&/]rW'b6J,~>
+JcF$q!!&/]rW'b6J,~>
+JcF$q!!&/]rW'b6J,~>
+JcF$q!!&/]rW'b6J,~>
+JcF$q!!&,\rrBk7J,~>
+JcF$q!!&,\rrBk7J,~>
+JcF$q!!&,\rrBk7J,~>
+JcF$q!!&,\rW'e7J,~>
+JcF$q!!&,\rW'e7J,~>
+JcF$q!!&,\rW'e7J,~>
+JcF$q!!&)[rrBn8J,~>
+JcF$q!!&)[rrBn8J,~>
+JcF$q!!&)[rrBn8J,~>
+JcF$q!!&)[rrBn8J,~>
+JcF$q!!&)[rrBn8J,~>
+JcF$q!!&)[rrBn8J,~>
+JcF$q!!&&ZrrBq9J,~>
+JcF$q!!&&ZrrBq9J,~>
+JcF$q!!&&ZrrBq9J,~>
+JcF$q!!&&ZrrBq9J,~>
+JcF$q!!&&ZrrBq9J,~>
+JcF$q!!&&ZrrBq9J,~>
+L&_)Oq#C9mrVufrj8T)ZNrT(Y_uG5~>
+L&_)Oq#C9mrVufrj8T)ZNrT(Y_uG5~>
+L&_)Oq#C9mrVufrj8T)ZNrT(Y_uG5~>
+LAq5Rrr;uuqZ$Qqrr3*$s8N'!rr2rujSo2[NW9"Y_uG5~>
+LAq5Rrr;uuqZ$Qqrr3*$s8N'!rr2rujSo2[NW9"Y_uG5~>
+LAq5Rrr;uuqZ$Qqrr3*$s8N'!rr2rujSo2[NW9"Y_uG5~>
+K)biNqYpNqrVls"s8N)trr<&[rr<%Ys8E#:s*t~>
+K)biNqYpNqrVls"s8N)trr<&[rr<%Ys8E#:s*t~>
+K)biNqYpNqrVls"s8N)trr<&[rr<%Ys8E#:s*t~>
+Jc>]MqYpNqrVult!WN/us8N)_s8)eVs8N);s*t~>
+Jc>]MqYpNqrVult!WN/us8N)_s8)eVs8N);s*t~>
+Jc>]MqYpNqrVult!WN/us8N)_s8)eVs8N);s*t~>
+K)biNqu?ZrrVufrrVultjo5;\N;rkW`W(G~>
+K)biNqu?ZrrVufrrVultjo5;\N;rkW`W(G~>
+K)biNqu?ZrrVufrrVultjo5;\N;rkW`W(G~>
+K)YfNqZ$QqrVufrrVultjo5;\MZ<YUa8^Y~>
+K)YfNqZ$QqrVufrrVultjo5;\MZ<YUa8^Y~>
+K)YfNqZ$QqrVufrrVultjo5;\MZ<YUa8^Y~>
+KDtoOq>^HprVufrrVultjo5;\JcF!pJ,~>
+KDtoOq>^HprVufrrVultjo5;\JcF!pJ,~>
+KDtoOq>^HprVufrrVultjo5;\JcF!pJ,~>
+MuW_Urr2rup\t3nrVult!WN/us8N)\rr<%Ms3:Ro~>
+MuW_Urr2rup\t3nrVult!WN/us8N)\rr<%Ms3:Ro~>
+MuW_Urr2rup\t3nrVult!WN/us8N)\rr<%Ms3:Ro~>
+L&V,QpAY*mrVls"s8N)trr<&[rr<%Ms3:Ro~>
+L&V,QpAY*mrVls"s8N)trr<&[rr<%Ms3:Ro~>
+L&V,QpAY*mrVls"s8N)trr<&[rr<%Ms3:Ro~>
+LAq5Rr;Q`srr3*$s8N'!rr3*$s8N'!rr2rujSo2[JcF!pJ,~>
+LAq5Rr;Q`srr3*$s8N'!rr3*$s8N'!rr2rujSo2[JcF!pJ,~>
+LAq5Rr;Q`srr3*$s8N'!rr3*$s8N'!rr2rujSo2[JcF!pJ,~>
+LB%,Nrr;uurr;osrVufrj8T)ZJcF!pJ,~>
+LB%,Nrr;uurr;osrVufrj8T)ZJcF!pJ,~>
+LB%,Nrr;uurr;osrVufrj8T)ZJcF!pJ,~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+JcF$q!!%TMc2W:~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/2doptrga.ps b/books/ps/2doptrga.ps
deleted file mode 100644
index c9026a7..0000000
--- a/books/ps/2doptrga.ps
+++ /dev/null
@@ -1,433 +0,0 @@
-%!IBM Personal Pageprinter (4216) Adapter Program V1.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawIStr:
-%		psDrawIStr
-%		window type: title or window
-%		string
-%		y
-%		x
-%		graphics-context dictionary
-% it draws a text string in foreground color on top of bounding box of
-% string, which is in background color.
-
-/psDrawIStr
-        {	gsave
-		newpath					%% for rectangle
-                loadFont
-
-		/window exch def			%% get window type
-
-                %% draw bounding box with background color
-                /str exch def				%% get text string
-                str stringwidth pop 1 sub               %% width
-                FontHeight 1 sub                        %% height
-                currentfont begin			%% get font height
-                        FontBBox
-                end
-                /ypos exch def pop			%% define ypos
-                neg ypos add /offset exch def pop
-                /offset ypos offset div FontHeight mul def %% define offset
-                /h exch def /w exch def			%% define h
-                /y0 exch def				%% define y0
-                /x0 exch def				%% define x0
-                w h x0 y0 offset sub
-		window (title) eq
-		{hVal moveto drawRect}			%% draws in title window
-		{rectangle} ifelse			%% draws in view window
-		begin
-                BGcolor setgray fill	%% set background box color
-
-		x0 y0
-		window (title) eq 
-                {hVal}					%% print title text
-                {yVal} ifelse				%% print window text
-		moveto str 
-                FGcolor setgray show			%% set text color
-		end
-                grestore }
-        def
-
-% operand stack configuration in order to use psFillArc:
-%		psFillArc
-%		y center of rectangle
-%		x center of rectangle
-%		angle2
-%		angle1
-%		width
-%		height
-%		y
-%		x
-%		graphics-context dictionary
-% this draws and fills an arc whose origin is at x, y, and whose width
-% and height specifies the rectangle which encases the arc.
-% Origin is at upper left corner of rectangle.
-% This function uses "scale" to make cricles and ellipses.
-/psFillArc
-        {	gsave
-                newpath
-		yVal moveto
-                /sfactor 4 index 4 index div def
-                1 sfactor scale
-                6 5 roll			%%	 x on top of stack
-                3 index 2 div add               %% define x origin
-                6 5 roll			%%	 y on top of stack
-                6 5 roll			%%	 h on top of stack
-                2 div add yVal sfactor div      %% define y origin
-                5 4 roll			%%	 w on top of stack
-                2 div                           %% define radius
-                5 3 roll			%%	 a1 a2 now on top
-                1 index add
-                arcn                            %% draw clockwise arc
-                begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	0	0	1
-	1072693248	0	/graphGC	makeDict
-	0	0	1
-	1072693248	0	/unitGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	24	259	256	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	256	92	0	92	psDrawLine
-	globalGC1	129	259	129	0	psDrawLine
-	unitGC	185	94	185	90	psDrawLine
-	unitGC	173	107	(1.00)	(window)	psDrawIStr
-	unitGC	241	94	241	90	psDrawLine
-	unitGC	229	107	(2.00)	(window)	psDrawIStr
-	unitGC	73	94	73	90	psDrawLine
-	unitGC	58	107	(-1.00)	(window)	psDrawIStr
-	unitGC	16	94	16	90	psDrawLine
-	unitGC	1	107	(-2.00)	(window)	psDrawIStr
-	unitGC	131	17	127	17	psDrawLine
-	unitGC	93	22	(1.00)	(window)	psDrawIStr
-	unitGC	131	166	127	166	psDrawLine
-	unitGC	84	171	(-1.00)	(window)	psDrawIStr
-	unitGC	131	240	127	240	psDrawLine
-	unitGC	84	245	(-2.00)	(window)	psDrawIStr
-	globalGC1	96 68	3 3	0 360	97 69	psFillArc
-	globalGC1	97	69	97	69	psDrawLine
-	globalGC1	96 68	3 3	0 360	97 69	psFillArc
-	globalGC1	90	71	97	69	psDrawLine
-	globalGC1	89 70	3 3	0 360	90 71	psFillArc
-	globalGC1	83	75	90	71	psDrawLine
-	globalGC1	82 74	3 3	0 360	83 75	psFillArc
-	globalGC1	77	84	83	75	psDrawLine
-	globalGC1	76 83	3 3	0 360	77 84	psFillArc
-	globalGC1	73	93	77	84	psDrawLine
-	globalGC1	72 92	3 3	0 360	73 93	psFillArc
-	globalGC1	70	102	73	93	psDrawLine
-	globalGC1	69 101	3 3	0 360	70 102	psFillArc
-	globalGC1	68	111	70	102	psDrawLine
-	globalGC1	67 110	3 3	0 360	68 111	psFillArc
-	globalGC1	67	120	68	111	psDrawLine
-	globalGC1	66 119	3 3	0 360	67 120	psFillArc
-	globalGC1	67	129	67	120	psDrawLine
-	globalGC1	66 128	3 3	0 360	67 129	psFillArc
-	globalGC1	67	129	67	129	psDrawLine
-	globalGC1	66 128	3 3	0 360	67 129	psFillArc
-	globalGC1	67	138	67	129	psDrawLine
-	globalGC1	66 137	3 3	0 360	67 138	psFillArc
-	globalGC1	68	147	67	138	psDrawLine
-	globalGC1	67 146	3 3	0 360	68 147	psFillArc
-	globalGC1	70	156	68	147	psDrawLine
-	globalGC1	69 155	3 3	0 360	70 156	psFillArc
-	globalGC1	73	165	70	156	psDrawLine
-	globalGC1	72 164	3 3	0 360	73 165	psFillArc
-	globalGC1	77	174	73	165	psDrawLine
-	globalGC1	76 173	3 3	0 360	77 174	psFillArc
-	globalGC1	83	183	77	174	psDrawLine
-	globalGC1	82 182	3 3	0 360	83 183	psFillArc
-	globalGC1	90	187	83	183	psDrawLine
-	globalGC1	89 186	3 3	0 360	90 187	psFillArc
-	globalGC1	97	189	90	187	psDrawLine
-	globalGC1	96 188	3 3	0 360	97 189	psFillArc
-	globalGC1	110	185	97	189	psDrawLine
-	globalGC1	109 184	3 3	0 360	110 185	psFillArc
-	globalGC1	116	180	110	185	psDrawLine
-	globalGC1	115 179	3 3	0 360	116 180	psFillArc
-	globalGC1	123	174	116	180	psDrawLine
-	globalGC1	122 173	3 3	0 360	123 174	psFillArc
-	globalGC1	130	165	123	174	psDrawLine
-	globalGC1	129 164	3 3	0 360	130 165	psFillArc
-	globalGC1	136	156	130	165	psDrawLine
-	globalGC1	135 155	3 3	0 360	136 156	psFillArc
-	globalGC1	140	147	136	156	psDrawLine
-	globalGC1	139 146	3 3	0 360	140 147	psFillArc
-	globalGC1	143	138	140	147	psDrawLine
-	globalGC1	142 137	3 3	0 360	143 138	psFillArc
-	globalGC1	144	129	143	138	psDrawLine
-	globalGC1	143 128	3 3	0 360	144 129	psFillArc
-	globalGC1	143	120	144	129	psDrawLine
-	globalGC1	142 119	3 3	0 360	143 120	psFillArc
-	globalGC1	141	111	143	120	psDrawLine
-	globalGC1	140 110	3 3	0 360	141 111	psFillArc
-	globalGC1	136	102	141	111	psDrawLine
-	globalGC1	135 101	3 3	0 360	136 102	psFillArc
-	globalGC1	131	93	136	102	psDrawLine
-	globalGC1	130 92	3 3	0 360	131 93	psFillArc
-	globalGC1	124	85	131	93	psDrawLine
-	globalGC1	123 84	3 3	0 360	124 85	psFillArc
-	globalGC1	117	78	124	85	psDrawLine
-	globalGC1	116 77	3 3	0 360	117 78	psFillArc
-	globalGC1	110	74	117	78	psDrawLine
-	globalGC1	109 73	3 3	0 360	110 74	psFillArc
-	globalGC1	104	70	110	74	psDrawLine
-	globalGC1	103 69	3 3	0 360	104 70	psFillArc
-	globalGC1	97	69	104	70	psDrawLine
-	globalGC1	96 68	3 3	0 360	97 69	psFillArc
-	globalGC1	214 16	3 3	0 360	215 17	psFillArc
-	globalGC1	215	17	215	17	psDrawLine
-	globalGC1	214 16	3 3	0 360	215 17	psFillArc
-	globalGC1	213	21	215	17	psDrawLine
-	globalGC1	212 20	3 3	0 360	213 21	psFillArc
-	globalGC1	209	30	213	21	psDrawLine
-	globalGC1	208 29	3 3	0 360	209 30	psFillArc
-	globalGC1	206	39	209	30	psDrawLine
-	globalGC1	205 38	3 3	0 360	206 39	psFillArc
-	globalGC1	202	48	206	39	psDrawLine
-	globalGC1	201 47	3 3	0 360	202 48	psFillArc
-	globalGC1	199	57	202	48	psDrawLine
-	globalGC1	198 56	3 3	0 360	199 57	psFillArc
-	globalGC1	195	66	199	57	psDrawLine
-	globalGC1	194 65	3 3	0 360	195 66	psFillArc
-	globalGC1	192	75	195	66	psDrawLine
-	globalGC1	191 74	3 3	0 360	192 75	psFillArc
-	globalGC1	188	84	192	75	psDrawLine
-	globalGC1	187 83	3 3	0 360	188 84	psFillArc
-	globalGC1	185	93	188	84	psDrawLine
-	globalGC1	184 92	3 3	0 360	185 93	psFillArc
-	globalGC1	182	102	185	93	psDrawLine
-	globalGC1	181 101	3 3	0 360	182 102	psFillArc
-	globalGC1	179	111	182	102	psDrawLine
-	globalGC1	178 110	3 3	0 360	179 111	psFillArc
-	globalGC1	177	120	179	111	psDrawLine
-	globalGC1	176 119	3 3	0 360	177 120	psFillArc
-	globalGC1	176	129	177	120	psDrawLine
-	globalGC1	175 128	3 3	0 360	176 129	psFillArc
-	globalGC1	178	142	176	129	psDrawLine
-	globalGC1	177 141	3 3	0 360	178 142	psFillArc
-	globalGC1	180	151	178	142	psDrawLine
-	globalGC1	179 150	3 3	0 360	180 151	psFillArc
-	globalGC1	183	160	180	151	psDrawLine
-	globalGC1	182 159	3 3	0 360	183 160	psFillArc
-	globalGC1	186	169	183	160	psDrawLine
-	globalGC1	185 168	3 3	0 360	186 169	psFillArc
-	globalGC1	190	178	186	169	psDrawLine
-	globalGC1	189 177	3 3	0 360	190 178	psFillArc
-	globalGC1	194	187	190	178	psDrawLine
-	globalGC1	193 186	3 3	0 360	194 187	psFillArc
-	globalGC1	197	196	194	187	psDrawLine
-	globalGC1	196 195	3 3	0 360	197 196	psFillArc
-	globalGC1	201	205	197	196	psDrawLine
-	globalGC1	200 204	3 3	0 360	201 205	psFillArc
-	globalGC1	204	214	201	205	psDrawLine
-	globalGC1	203 213	3 3	0 360	204 214	psFillArc
-	globalGC1	208	223	204	214	psDrawLine
-	globalGC1	207 222	3 3	0 360	208 223	psFillArc
-	globalGC1	211	232	208	223	psDrawLine
-	globalGC1	210 231	3 3	0 360	211 232	psFillArc
-	globalGC1	215	241	211	232	psDrawLine
-	globalGC1	214 240	3 3	0 360	215 241	psFillArc
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/2doptrgb.eps b/books/ps/2doptrgb.eps
new file mode 100644
index 0000000..6f81f77
--- /dev/null
+++ b/books/ps/2doptrgb.eps
@@ -0,0 +1,1178 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 2doptrgb.eps
+%%CreationDate: Thu Mar 28 17:27:52 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 276 274
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 259.19437756230889 translate
+261.35433070866145 -259.19437756230889 scale
+% Image geometry
+363 360 8
+% Transformation matrix
+[ 363 0 0 360 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 363 string def
+/gstr 363 string def
+/bstr 363 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        31424 ASCII Bytes
+colorimage
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcG`LrrDfnr;cfrr;c0`!!%TMaT$b~>
+JcG`LrrDfnr;cfrr;c0`!!%TMaT$b~>
+JcG`LrrDfnr;cfrr;c0`!!%TMaT$b~>
+JcG`LrrDio!!)lqrrE&u!!)Bc!!%TMaT$b~>
+JcG`LrrDio!!)lqrrE&u!!)Bc!!%TMaT$b~>
+JcG`LrrDio!!)lqrrE&u!!)Bc!!%TMaT$b~>
+JcG]K!!)ip!!)ip!!)ut!!)Bc!!%TMaT$b~>
+JcG]K!!)ip!!)ip!!)ut!!)Bc!!%TMaT$b~>
+JcG]K!!)ip!!)ip!!)ut!!)Bc!!%TMaT$b~>
+JcG]K!!)ipr;ccq!!)utrrDNfqZ)3IbQ!(~>
+JcG]K!!)ipr;ccq!!)utrrDNfqZ)3IbQ!(~>
+JcG]K!!)ipr;ccq!!)utrrDNfqZ)3IbQ!(~>
+JcG]K!!)cnrW)rtrrE#trrDHd!!%TMaT$b~>
+JcG]K!!)cnrW)rtrrE#trrDHd!!%TMaT$b~>
+JcG]K!!)cnrW)rtrrE#trrDHd!!%TMaT$b~>
+JcG]K!!)]lrrE*!rrE#trrDHd!!%TMaT$b~>
+JcG]K!!)]lrrE*!rrE#trrDHd!!%TMaT$b~>
+JcG]K!!)]lrrE*!rrE#trrDHd!!%TMaT$b~>
+JcG]K!!)Zk"9AK%!!)utrrDHd!!%TMaT$b~>
+JcG]K!!)Zk"9AK%!!)utrrDHd!!%TMaT$b~>
+JcG]K!!)Zk"9AK%!!)utrrDHd!!%TMaT$b~>
+JcG]K!!)Zk!!*#u!!)utrrDHd!!%TMaT$b~>
+JcG]K!!)Zk!!*#u!!)utrrDHd!!%TMaT$b~>
+JcG]K!!)Zk!!*#u!!)utrrDHd!!%TMaT$b~>
+JcG]K!!)Zk!!*#u!!)ut!!)Bc!!%TMaT$b~>
+JcG]K!!)Zk!!*#u!!)ut!!)Bc!!%TMaT$b~>
+JcG]K!!)Zk!!*#u!!)ut!!)Bc!!%TMaT$b~>
+JcG]K!!)rs!!)or!!)utrrE&u!!)Bc!!%TMaT$b~>
+JcG]K!!)rs!!)or!!)utrrE&u!!)Bc!!%TMaT$b~>
+JcG]K!!)rs!!)or!!)utrrE&u!!)Bc!!%TMaT$b~>
+JcG`LrW)rtrrE*!r;c`pr;c0`!!%TMaT$b~>
+JcG`LrW)rtrrE*!r;c`pr;c0`!!%TMaT$b~>
+JcG`LrW)rtrrE*!r;c`pr;c0`!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcG`LrrDior;ccqr;c0`!!%TMaT$b~>
+JcG`LrrDior;ccqr;c0`!!%TMaT$b~>
+JcG`LrrDior;ccqr;c0`!!%TMaT$b~>
+JcG`LrrDlprrE&u!!*#urrE&u!!)Bc!!%TMaT$b~>
+JcG`LrrDlprrE&u!!*#urrE&u!!)Bc!!%TMaT$b~>
+JcG`LrrDlprrE&u!!*#urrE&u!!)Bc!!%TMaT$b~>
+JcG]K!!)ip!!)ut!!*#u!!)ut!!)Bc!!%TMaT$b~>
+JcG]K!!)ip!!)ut!!*#u!!)ut!!)Bc!!%TMaT$b~>
+JcG]K!!)ip!!)ut!!*#u!!)ut!!)Bc!!%TMaT$b~>
+JcG]K!!)ip!!)utrrE*!!!)utrrDHd!!%TMaT$b~>
+JcG]K!!)ip!!)utrrE*!!!)utrrDHd!!%TMaT$b~>
+JcG]K!!)ip!!)utrrE*!!!)utrrDHd!!%TMaT$b~>
+JcG]K!!)lqrrE#trr<-#!!)utrrDNfqZ)3IbQ!(~>
+JcG]K!!)lqrrE#trr<-#!!)utrrDNfqZ)3IbQ!(~>
+JcG]K!!)lqrrE#trr<-#!!)utrrDNfqZ)3IbQ!(~>
+JcG]K!!)lqrrE#trr<-#!!)utrrD]kn,S%>dJn^~>
+JcG]K!!)lqrrE#trr<-#!!)utrrD]kn,S%>dJn^~>
+JcG]K!!)lqrrE#trr<-#!!)utrrD]kn,S%>dJn^~>
+JcG]K!!)lqrrE#trr<-#!!)utrrE#th>i-,gAc[~>
+JcG]K!!)lqrrE#trr<-#!!)utrrE#th>i-,gAc[~>
+JcG]K!!)lqrrE#trr<-#!!)utrrE#th>i-,gAc[~>
+JcG]K!!)ip!!)utrrE*!!W`9#n,W=b!!)fon,S%>ir=N~>
+JcG]K!!)ip!!)utrrE*!!W`9#n,W=b!!)fon,S%>ir=N~>
+JcG]K!!)ip!!)utrrE*!!W`9#n,W=b!!)fon,S%>ir=N~>
+JcG]K!!)ip!!)ut!!*#up&OX_!!)Kfp&K[Djo9i~>
+JcG]K!!)ip!!)ut!!*#up&OX_!!)Kfp&K[Djo9i~>
+JcG]K!!)ip!!)ut!!*#up&OX_!!)Kfp&K[Djo9i~>
+JcG]K!!)rs"9AK%!!*#uq#CHq!:9^c!9jIZ!.k16s*t~>
+JcG]K!!)rs"9AK%!!*#uq#CHq!:9^c!9jIZ!.k16s*t~>
+JcG]K!!)rs"9AK%!!*#uq#CHq!:9^c!9jIZ!.k16s*t~>
+JcG`LrW)rtrrE&uoDn4W!!)-\q>c*Hli2J~>
+JcG`LrW)rtrrE&uoDn4W!!)-\q>c*Hli2J~>
+JcG`LrW)rtrrE&uoDn4W!!)-\q>c*Hli2J~>
+JcGBBq>fUV!!)$Yq>c*Hmf.e~>
+JcGBBq>fUV!!)$Yq>c*Hmf.e~>
+JcGBBq>fUV!!)$Yq>c*Hmf.e~>
+JcGHDqZ,UT!!(pVqZ)3InGe"~>
+JcGHDqZ,UT!!(pVqZ)3InGe"~>
+JcGHDqZ,UT!!(pVqZ)3InGe"~>
+JcGNFquGUR!!(gSr;_EKnc++~>
+JcGNFquGUR!!(gSr;_EKnc++~>
+JcGNFquGUR!!(gSr;_EKnc++~>
+JcGWIqZ,FO!!(aQr;_EKoDa=~>
+JcGWIqZ,FO!!(aQr;_EKoDa=~>
+JcGWIqZ,FO!!(aQr;_EKoDa=~>
+JcG]KquGFM!!([Or;_EKp&BO~>
+JcG]KquGFM!!([Or;_EKp&BO~>
+JcG]KquGFM!!([Or;_EKp&BO~>
+JcGcMquG@K!!(XNquD<Jp]#a~>
+JcGcMquG@K!!(XNquD<Jp]#a~>
+JcGcMquG@K!!(XNquD<Jp]#a~>
+JcGWJec,ULec5OIJcGQGJ,~>
+JcGWJec,ULec5OIJcGQGJ,~>
+JcGWJec,ULec5OIJcGQGJ,~>
+KE(fKeGfLKe,T@HJcGTHJ,~>
+KE(fKeGfLKe,T@HJcGTHJ,~>
+KE(fKeGfLKe,T@HJcGTHJ,~>
+L&_&NdJj1HdJs.FJcGZJJ,~>
+L&_&NdJj1HdJs.FJcGZJJ,~>
+L&_&NdJj1HdJs.FJcGZJJ,~>
+L]@8Pci3tFd/X"DJcG`LJ,~>
+L]@8Pci3tFd/X"DJcG`LJ,~>
+L]@8Pci3tFd/X"DJcG`LJ,~>
+M?!JRc2RbDcN!hCJcGcMJ,~>
+M?!JRc2RbDcN!hCJcGcMJ,~>
+M?!JRc2RbDcN!hCJcGcMJ,~>
+MuW\TbPqPBbl@VAJcC6~>
+MuW\TbPqPBbl@VAJcC6~>
+MuW\TbPqPBbl@VAJcC6~>
+NW8nVao;>@bQ%J?KE$H~>
+NW8nVao;>@bQ%J?KE$H~>
+NW8nVao;>@bQ%J?KE$H~>
+O8o+Xa8Z,>aoD;>K`?Q~>
+O8o+Xa8Z,>aoD;>K`?Q~>
+O8o+Xa8Z,>aoD;>K`?Q~>
+OT54Y`r?#=a8c)<LAuc~>
+OT54Y`r?#=a8c)<LAuc~>
+OT54Y`r?#=a8c)<LAuc~>
+OoPC\_uB]:`rGr:M#Vu~>
+OoPC\_uB]:`rGr:M#Vu~>
+OoPC\_uB]:`rGr:M#Vu~>
+P5kL]_Z'T9`;fc9M>r)~>
+P5kL]_Z'T9`;fc9M>r)~>
+P5kL]_Z'T9`;fc9M>r)~>
+PQ1U^_>aK8_Z0Q7MuS;~>
+PQ1U^_>aK8_Z0Q7MuS;~>
+PQ1U^_>aK8_Z0Q7MuS;~>
+Q2gd__#FB7_>jK7MuS;~>
+Q2gd__#FB7_>jK7MuS;~>
+Q2gd__#FB7_>jK7MuS;~>
+QN-m`^]+96_#OB6N;nD~>
+QN-m`^]+96_#OB6N;nD~>
+QN-m`^]+96_#OB6N;nD~>
+QiI!a^Ae05^]464NrOV~>
+QiI!a^Ae05^]464NrOV~>
+QiI!a^Ae05^]464NrOV~>
+R/d-c]`.s3^An-3O8j_~>
+R/d-c]`.s3^An-3O8j_~>
+R/d-c]`.s3^An-3O8j_~>
+RK*6d]Dhj2^&S$2OT0h~>
+RK*6d]Dhj2^&S$2OT0h~>
+RK*6d]Dhj2^&S$2OT0h~>
+RfE?e])Ma1]Dqj1OoKq~>
+RfE?e])Ma1]Dqj1OoKq~>
+RfE?e])Ma1]Dqj1OoKq~>
+S,`Hf\c2X0])Va0P5g%~>
+S,`Hf\c2X0])Va0P5g%~>
+S,`Hf\c2X0])Va0P5g%~>
+SH&Ke])Ma1\c;X/PQ-.~>
+SH&Ke])Ma1\c;X/PQ-.~>
+SH&Ke])Ma1\c;X/PQ-.~>
+ScAZh\,QF.\GuO.PlH7~>
+ScAZh\,QF.\GuO.PlH7~>
+ScAZh\,QF.\GuO.PlH7~>
+T)\ci[f6=-\,ZF-Q2c@~>
+T)\ci[f6=-\,ZF-Q2c@~>
+T)\ci[f6=-\,ZF-Q2c@~>
+TE"lj[Jp4,[f?:+QiDR~>
+TE"lj[Jp4,[f?:+QiDR~>
+TE"lj[Jp4,[f?:+QiDR~>
+T`=uk[/U++[K$4+QiDR~>
+T`=uk[/U++[K$4+QiDR~>
+T`=uk[/U++[K$4+QiDR~>
+U&Y)lZi:"*[/^+*R/_[~>
+U&Y)lZi:"*[/^+*R/_[~>
+U&Y)lZi:"*[/^+*R/_[~>
+U&Y)lZi:"*ZiC%*R/_[~>
+U&Y)lZi:"*ZiC%*R/_[~>
+U&Y)lZi:"*ZiC%*R/_[~>
+UAt2mZMsn)ZiC")RK%d~>
+UAt2mZMsn)ZiC")RK%d~>
+UAt2mZMsn)ZiC")RK%d~>
+U]:;nZ2Xe(ZN'n(Rf@m~>
+U]:;nZ2Xe(ZN'n(Rf@m~>
+U]:;nZ2Xe(ZN'n(Rf@m~>
+V#UDoYl=\'Z2ae'S,\!~>
+V#UDoYl=\'Z2ae'S,\!~>
+V#UDoYl=\'Z2ae'S,\!~>
+V>pMpYQ"S&YlF\&SH"*~>
+V>pMpYQ"S&YlF\&SH"*~>
+V>pMpYQ"S&YlF\&SH"*~>
+VZ6VqY5\J%YQ+V&SH"*~>
+VZ6VqY5\J%YQ+V&SH"*~>
+VZ6VqY5\J%YQ+V&SH"*~>
+VuQ_rXoAA$YQ+S%Sc=3~>
+VuQ_rXoAA$YQ+S%Sc=3~>
+VuQ_rXoAA$YQ+S%Sc=3~>
+VuQbss8N'!YQ"S&Y5eJ$T)X<~>
+VuQbss8N'!YQ"S&Y5eJ$T)X<~>
+VuQbss8N'!YQ"S&Y5eJ$T)X<~>
+W;lhsXT&8#XoJA#TDsE~>
+W;lhsXT&8#XoJA#TDsE~>
+W;lhsXT&8#XoJA#TDsE~>
+WW2qtX8`/"XT/8"T`9N~>
+WW2qtX8`/"XT/8"T`9N~>
+WW2qtX8`/"XT/8"T`9N~>
+WW2tuWrE&!XT/8"T`9N~>
+WW2tuWrE&!XT/8"T`9N~>
+WW2tuWrE&!XT/8"T`9N~>
+WrN%uWrE&!X8i/!U&TW~>
+WrN%uWrE&!X8i/!U&TW~>
+WrN%uWrE&!X8i/!U&TW~>
+X8i/!f`1mMq#C9mrVufrli-qbWrN)!U&TW~>
+X8i/!f`1mMq#C9mrVufrli-qbWrN)!U&TW~>
+X8i/!f`1mMq#C9mrVufrli-qbWrN)!U&TW~>
+X8i2"f`1sOrr2ruqYpNqqZ$Qqrr2rum/I%cWrN%uUAo`~>
+X8i2"f`1sOrr2ruqYpNqqZ$Qqrr2rum/I%cWrN%uUAo`~>
+X8i2"f`1sOrr2ruqYpNqqZ$Qqrr2rum/I%cWrN%uUAo`~>
+XT/8"f`(pOrVlitqu6Wrq>UEprVlitm/I%cWW2qtU]5i~>
+XT/8"f`(pOrVlitqu6Wrq>UEprVlitm/I%cWW2qtU]5i~>
+XT/8"f`(pOrVlitqu6Wrq>UEprVlitm/I%cWW2qtU]5i~>
+XoJA#fDbgNrVultr;Z]qr;Q`srVultmJd.dW;lktU]5i~>
+XoJA#fDbgNrVultr;Z]qr;Q`srVultmJd.dW;lktU]5i~>
+XoJA#fDbgNrVultr;Z]qr;Q`srVultmJd.dW;lktU]5i~>
+XoJD$fDkjNrVultqZ$Nprr;uurVultn,N7bX8i/!V#Pr~>
+XoJD$fDkjNrVultqZ$Nprr;uurVultn,N7bX8i/!V#Pr~>
+XoJD$fDkjNrVultqZ$Nprr;uurVultn,N7bX8i/!V#Pr~>
+Y5eJ$fDkjNrVultq#C?os8W*!rVultmJd.dVuQ_rV>l&~>
+Y5eJ$fDkjNrVultq#C?os8W*!rVultmJd.dVuQ_rV>l&~>
+Y5eJ$fDkjNrVultq#C?os8W*!rVultmJd.dVuQ_rV>l&~>
+YQ+S%f)PaMrVultp\t?rs8N'!rVultmJd.dVZ6YrV>l&~>
+YQ+S%f)PaMrVultp\t?rs8N'!rVultmJd.dVZ6YrV>l&~>
+YQ+S%f)PaMrVultp\t?rs8N'!rVultmJd.dVZ6YrV>l&~>
+YQ+P$f)G^MrVultp\t3nrr2rurVultmJd.dVZ6VqVZ2/~>
+YQ+P$f)G^MrVultp\t3nrr2rurVultmJd.dVZ6VqVZ2/~>
+YQ+P$f)G^MrVultp\t3nrr2rurVultmJd.dVZ6VqVZ2/~>
+YQ+V&eGfLKrVlitpAY*mrr2rurVlitm/I%cV>pMpVuM8~>
+YQ+V&eGfLKrVlitpAY*mrr2rurVlitm/I%cV>pMpVuM8~>
+YQ+V&eGfLKrVlitpAY*mrr2rurVlitm/I%cV>pMpVuM8~>
+YlF_'e,TFJrr2rurr2ruqu6WrrVultrr2rum/I%cV#UGpVuM8~>
+YlF_'e,TFJrr2rurr2ruqu6WrrVultrr2rum/I%cV#UGpVuM8~>
+YlF_'e,TFJrr2rurr2ruqu6WrrVultrr2rum/I%cV#UGpVuM8~>
+YlF_'df97Grr;uus8W#tqu?Tpli-qbV#UAnWW.J~>
+YlF_'df97Grr;uus8W#tqu?Tpli-qbV#UAnWW.J~>
+YlF_'df97Grr;uus8W#tqu?Tpli-qbV#UAnWW.J~>
+Z2ae'U]1;oU]:>oW;hA~>
+Z2ae'U]1;oU]:>oW;hA~>
+Z2ae'U]1;oU]:>oW;hA~>
+Z2ah(UAk2nU]:;nWW.J~>
+Z2ah(UAk2nU]:;nWW.J~>
+Z2ah(UAk2nU]:;nWW.J~>
+ZN'n(UAk2nUAt5nWW.J~>
+ZN'n(UAk2nUAt5nWW.J~>
+ZN'n(UAk2nUAt5nWW.J~>
+ZN'q)U&P)mUAt5nWW.J~>
+ZN'q)U&P)mUAt5nWW.J~>
+ZN'q)U&P)mUAt5nWW.J~>
+ZiC")U&P)mU&Y,mWrIS~>
+ZiC")U&P)mU&Y,mWrIS~>
+ZiC")U&P)mU&Y,mWrIS~>
+ZiC%*T`4ulU&Y,mWrIS~>
+ZiC%*T`4ulU&Y,mWrIS~>
+ZiC%*T`4ulU&Y,mWrIS~>
+ZiC%*T`4ulU&Y)lX8d\~>
+ZiC%*T`4ulU&Y)lX8d\~>
+ZiC%*T`4ulU&Y)lX8d\~>
+[/^.+TDnlkT`>#lX8d\~>
+[/^.+TDnlkT`>#lX8d\~>
+[/^.+TDnlkT`>#lX8d\~>
+[/^.+TDnlkT`=ukXT*e~>
+[/^.+TDnlkT`=ukXT*e~>
+[/^.+TDnlkT`=ukXT*e~>
+[K$4+!WN.nrr<%ks8N)#s*t~>
+[K$4+!WN.nrr<%ks8N)#s*t~>
+[K$4+!WN.nrr<%ks8N)#s*t~>
+[K$7,T)ScjTE"ljXoEn~>
+[K$7,T)ScjTE"ljXoEn~>
+[K$7,T)ScjTE"ljXoEn~>
+[K$7,T)ScjT)\ciY5a"~>
+[K$7,T)ScjT)\ciY5a"~>
+[K$7,T)ScjT)\ciY5a"~>
+[f?=,T)ScjT)\fjXoEn~>
+[f?=,T)ScjT)\fjXoEn~>
+[f?=,T)ScjT)\fjXoEn~>
+[f?@-Sc8ZiT)\ciY5a"~>
+[f?@-Sc8ZiT)\ciY5a"~>
+[f?@-Sc8ZiT)\ciY5a"~>
+[f?@-Sc8ZiScA]iY5a"~>
+[f?@-Sc8ZiScA]iY5a"~>
+[f?@-Sc8ZiScA]iY5a"~>
+[f?@-Sc8ZiScA]iY5a"~>
+[f?@-Sc8ZiScA]iY5a"~>
+[f?@-Sc8ZiScA]iY5a"~>
+\,ZF-Sc8ZiScA]iY5a"~>
+\,ZF-Sc8ZiScA]iY5a"~>
+\,ZF-Sc8ZiScA]iY5a"~>
+\,ZI.SGrQhSH&ThYQ'+~>
+\,ZI.SGrQhSH&ThYQ'+~>
+\,ZI.SGrQhSH&ThYQ'+~>
+\,ZI.SGrQhSH&ThYQ'+~>
+\,ZI.SGrQhSH&ThYQ'+~>
+\,ZI.SGrQhSH&ThYQ'+~>
+\GuO.SGrQhSH&ThYQ'+~>
+\GuO.SGrQhSH&ThYQ'+~>
+\GuO.SGrQhSH&ThYQ'+~>
+\GuR/S,WHgSH&QgYlB4~>
+\GuR/S,WHgSH&QgYlB4~>
+\GuR/S,WHgSH&QgYlB4~>
+\GuR/S,WHgS,`KgYlB4~>
+\GuR/S,WHgS,`KgYlB4~>
+\GuR/S,WHgS,`KgYlB4~>
+\GuR/S,WHgS,`KgYlB4~>
+\GuR/S,WHgS,`KgYlB4~>
+\GuR/S,WHgS,`KgYlB4~>
+\c;[0Rf<?fS,`HfZ2]=~>
+\c;[0Rf<?fS,`HfZ2]=~>
+\c;[0Rf<?fS,`HfZ2]=~>
+\c;[0Rf<?fRfEBfZ2]=~>
+\c;[0Rf<?fRfEBfZ2]=~>
+\c;[0Rf<?fRfEBfZ2]=~>
+\c;[0Rf<?fRfE<dZi>O~>
+\c;[0Rf<?fRfE<dZi>O~>
+\c;[0Rf<?fRfE<dZi>O~>
+\c;[0Rf<?fRfEBfZ2]=~>
+\c;[0Rf<?fRfEBfZ2]=~>
+\c;[0Rf<?fRfEBfZ2]=~>
+])Va0Rf<?fRfEBfZ2]=~>
+])Va0Rf<?fRfEBfZ2]=~>
+])Va0Rf<?fRfEBfZ2]=~>
+])Vd1RK!6eRfEBfZ2]=~>
+])Vd1RK!6eRfEBfZ2]=~>
+])Vd1RK!6eRfEBfZ2]=~>
+])Vd1RK!6eRfEBfZ2]=~>
+])Vd1RK!6eRfEBfZ2]=~>
+])Vd1RK!6eRfEBfZ2]=~>
+])Vd1RK!6eRK*9eZN#F~>
+])Vd1RK!6eRK*9eZN#F~>
+])Vd1RK!6eRK*9eZN#F~>
+])Vd1RK!6eRK*9eZN#F~>
+])Vd1RK!6eRK*9eZN#F~>
+])Vd1RK!6eRK*9eZN#F~>
+]Dqm2R/[-dRK*9eZN#F~>
+]Dqm2R/[-dRK*9eZN#F~>
+]Dqm2R/[-dRK*9eZN#F~>
+]Dqm2R/[-dRK*9eZN#F~>
+]Dqm2R/[-dRK*9eZN#F~>
+]Dqm2R/[-dRK*9eZN#F~>
+]Dqm2R/[-dRK*9eZN#F~>
+]Dqm2R/[-dRK*9eZN#F~>
+]Dqm2R/[-dRK*9eZN#F~>
+]Dhs5rr<%frr<%es8N))s*t~>
+]Dhs5rr<%frr<%es8N))s*t~>
+]Dhs5rr<%frr<%es8N))s*t~>
+]Dhj2Qi@$cRK*9eZN#F~>
+]Dhj2Qi@$cRK*9eZN#F~>
+]Dhj2Qi@$cRK*9eZN#F~>
+]Dhj2Qi@$cRK*9eZN#F~>
+]Dhj2Qi@$cRK*9eZN#F~>
+]Dhj2Qi@$cRK*9eZN#F~>
+]Dhj2Qi@$cR/[3frrBG+J,~>
+]Dhj2Qi@$cR/[3frrBG+J,~>
+]Dhj2Qi@$cR/[3frrBG+J,~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2Qi@$cR/[-dZN#F~>
+o)A[ibl@\Cc2RbDbl7YCc2RbDc2RbDc2RbDkPp&~>
+o)A[ibl@\Cc2RbDbl7YCc2RbDc2RbDc2RbDkPp&~>
+o)A[ibl@\Cc2RbDbl7YCc2RbDc2RbDc2RbDkPp&~>
+o)A[ibl@\Cc2RbDbl7YCc2RbDc2RbDc2RbDkPp&~>
+o)A[ibl@\Cc2RbDbl7YCc2RbDc2RbDc2RbDkPp&~>
+o)A[ibl@\Cc2RbDbl7YCc2RbDc2RbDc2RbDkPp&~>
+o)A[ibl@\Cc2RbDbl7YCc2RbDc2RbDc2RbDkPp&~>
+o)A[ibl@\Cc2RbDbl7YCc2RbDc2RbDc2RbDkPp&~>
+o)A[ibl@\Cc2RbDbl7YCc2RbDc2RbDc2RbDkPp&~>
+JH16$SH/NdJ,~>
+JH16$SH/NdJ,~>
+JH16$SH/NdJ,~>
+o)A[ibl@\Cc2RbDbl7YCc2RbDc2RbDc2RbDkPp&~>
+o)A[ibl@\Cc2RbDbl7YCc2RbDc2RbDc2RbDkPp&~>
+o)A[ibl@\Cc2RbDbl7YCc2RbDc2RbDc2RbDkPp&~>
+o)A[ibl@\Cc2RbDbl7YCc2RbDc2RbDc2RbDkPp&~>
+o)A[ibl@\Cc2RbDbl7YCc2RbDc2RbDc2RbDkPp&~>
+o)A[ibl@\Cc2RbDbl7YCc2RbDc2RbDc2RbDkPp&~>
+o)A[ibl@\Cc2RbDbl7YCc2RbDc2RbDc2RbDkPp&~>
+o)A[ibl@\Cc2RbDbl7YCc2RbDc2RbDc2RbDkPp&~>
+o)A[ibl@\Cc2RbDbl7YCc2RbDc2RbDc2RbDkPp&~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2Qi@$cR/[-dZN#F~>
+]Dhj2JcDkP!!'>)J,~>
+]Dhj2JcDkP!!'>)J,~>
+]Dhj2JcDkP!!'>)J,~>
+]Dhj2JcDkP!!'>)J,~>
+]Dhj2JcDkP!!'>)J,~>
+]Dhj2JcDkP!!'>)J,~>
+rr;uup](0lrVufrj8],Zp](-krr;osjT#/Yp](0lrr;osjo>8Zq#C9mrVufrjo>8Zq#C9mrVufr
+jT#5[q#C9mrVufrjT#5[pAb'krr;osnGe"~>
+rr;uup](0lrVufrj8],Zp](-krr;osjT#/Yp](0lrr;osjo>8Zq#C9mrVufrjo>8Zq#C9mrVufr
+jT#5[q#C9mrVufrjT#5[pAb'krr;osnGe"~>
+rr;uup](0lrVufrj8],Zp](-krr;osjT#/Yp](0lrr;osjo>8Zq#C9mrVufrjo>8Zq#C9mrVufr
+jT#5[q#C9mrVufrjT#5[pAb'krr;osnGe"~>
+rr;uuq#:<oqZ$Qqrr2rujT#5[q#C9m"oeT&rr<&urr<&]s8N)urr<&prr<&rs8N)urr<&^s8N)u
+rr<&qs8N)urr`?%rr<&urr<&^s8N)urr<&qrr<&qs8N)urr<&\s8N)ps8N'(rrE'!s8N'!rr2ru
+jo>>\p\t3nqu?Zrrr2runc++~>
+rr;uuq#:<oqZ$Qqrr2rujT#5[q#C9m"oeT&rr<&urr<&]s8N)urr<&prr<&rs8N)urr<&^s8N)u
+rr<&qs8N)urr`?%rr<&urr<&^s8N)urr<&qrr<&qs8N)urr<&\s8N)ps8N'(rrE'!s8N'!rr2ru
+jo>>\p\t3nqu?Zrrr2runc++~>
+rr;uuq#:<oqZ$Qqrr2rujT#5[q#C9m"oeT&rr<&urr<&]s8N)urr<&prr<&rs8N)urr<&^s8N)u
+rr<&qs8N)urr`?%rr<&urr<&^s8N)urr<&qrr<&qs8N)urr<&\s8N)ps8N'(rrE'!s8N'!rr2ru
+jo>>\p\t3nqu?Zrrr2runc++~>
+rVlitq>UEpq>UEprVlitj8T)Zq#:U"rr<'!!<<'!rVlitk5PD]rVlitqYpNqqYpNqrVlitkPkM^
+rVlitqYpNqrVls"s8N)trr<&^rr<&trr<&rrr<&prr<&trr<&[rr<&prs/W)!!*$!s8N)trr<&[
+rr<&orr<&qrr<&trr<&hs*t~>
+rVlitq>UEpq>UEprVlitj8T)Zq#:U"rr<'!!<<'!rVlitk5PD]rVlitqYpNqqYpNqrVlitkPkM^
+rVlitqYpNqrVls"s8N)trr<&^rr<&trr<&rrr<&prr<&trr<&[rr<&prs/W)!!*$!s8N)trr<&[
+rr<&orr<&qrr<&trr<&hs*t~>
+rVlitq>UEpq>UEprVlitj8T)Zq#:U"rr<'!!<<'!rVlitk5PD]rVlitqYpNqqYpNqrVlitkPkM^
+rVlitqYpNqrVls"s8N)trr<&^rr<&trr<&rrr<&prr<&trr<&[rr<&prs/W)!!*$!s8N)trr<&[
+rr<&orr<&qrr<&trr<&hs*t~>
+rVlitq>^Bnr;Q`srVultjSo2[q#:U"rr<'!!!*$!rVultkPkM^rVultqu?TprVlitrVultkl1V_
+rVultqu6WrrVult!WN/us8N)_rr<&ts8N)ss8;rqrr<&ts8N)\rr<&prrE-"qu?ct!<)rt!9O4\
+!;QTm!<)ot!<)rt!:p/?~>
+rVlitq>^Bnr;Q`srVultjSo2[q#:U"rr<'!!!*$!rVultkPkM^rVultqu?TprVlitrVultkl1V_
+rVultqu6WrrVult!WN/us8N)_rr<&ts8N)ss8;rqrr<&ts8N)\rr<&prrE-"qu?ct!<)rt!9O4\
+!;QTm!<)ot!<)rt!:p/?~>
+rVlitq>^Bnr;Q`srVultjSo2[q#:U"rr<'!!!*$!rVultkPkM^rVultqu?TprVlitrVultkl1V_
+rVultqu6WrrVult!WN/us8N)_rr<&ts8N)ss8;rqrr<&ts8N)\rr<&prrE-"qu?ct!<)rt!9O4\
+!;QTm!<)ot!<)rt!:p/?~>
+rVlitp](3mrr;uurVultjSo2[q>^Hp"9/?$s8;rrs8N)_s8N)ts8N)ps8E#us8N)ts8N)`s8N)t
+s8N)ss8N)ts8;rrs8N)`s8N)ts8N)qs8E#ts8N)ts8N)\rr<&qs8N'$rr<'!r;cfrrrD0\!!)`m
+rW)uurrE#trrDWiJ,~>
+rVlitp](3mrr;uurVultjSo2[q>^Hp"9/?$s8;rrs8N)_s8N)ts8N)ps8E#us8N)ts8N)`s8N)t
+s8N)ss8N)ts8;rrs8N)`s8N)ts8N)qs8E#ts8N)ts8N)\rr<&qs8N'$rr<'!r;cfrrrD0\!!)`m
+rW)uurrE#trrDWiJ,~>
+rVlitp](3mrr;uurVultjSo2[q>^Hp"9/?$s8;rrs8N)_s8N)ts8N)ps8E#us8N)ts8N)`s8N)t
+s8N)ss8N)ts8;rrs8N)`s8N)ts8N)qs8E#ts8N)ts8N)\rr<&qs8N'$rr<'!r;cfrrrD0\!!)`m
+rW)uurrE#trrDWiJ,~>
+rVlitp&G$ls8W*!rVultjSo2[q>^Hp"9/?$s8;rrs8N)_s8N)ts8N)ns8N'#rr<&ts8N)`s8N)t
+s8N)ss8N)ts8;rrs8N)`s8N)ts8N)os8N*!s8N)ts8N)\rr<&qs8N'$rr<'!r;cfrrrD0\!!)Zk
+rr<-#!!)utrrDWiJ,~>
+rVlitp&G$ls8W*!rVultjSo2[q>^Hp"9/?$s8;rrs8N)_s8N)ts8N)ns8N'#rr<&ts8N)`s8N)t
+s8N)ss8N)ts8;rrs8N)`s8N)ts8N)os8N*!s8N)ts8N)\rr<&qs8N'$rr<'!r;cfrrrD0\!!)Zk
+rr<-#!!)utrrDWiJ,~>
+rVlitp&G$ls8W*!rVultjSo2[q>^Hp"9/?$s8;rrs8N)_s8N)ts8N)ns8N'#rr<&ts8N)`s8N)t
+s8N)ss8N)ts8;rrs8N)`s8N)ts8N)os8N*!s8N)ts8N)\rr<&qs8N'$rr<'!r;cfrrrD0\!!)Zk
+rr<-#!!)utrrDWiJ,~>
+rVlito`#$os8N'!rVultjSo2[q>^Hps8VrrrVultkl:Y_rVultpAY3prr<&ts8N)`s8N)ts8N)s
+s8N)ts8;rrs8N)`s8N)ts8N)nrr`?%rr<&ts8N)\rr<&qs82iss8;rrs8N)\rr<&jrrW9$!!)ut
+rrDWiJ,~>
+rVlito`#$os8N'!rVultjSo2[q>^Hps8VrrrVultkl:Y_rVultpAY3prr<&ts8N)`s8N)ts8N)s
+s8N)ts8;rrs8N)`s8N)ts8N)nrr`?%rr<&ts8N)\rr<&qs82iss8;rrs8N)\rr<&jrrW9$!!)ut
+rrDWiJ,~>
+rVlito`#$os8N'!rVultjSo2[q>^Hps8VrrrVultkl:Y_rVultpAY3prr<&ts8N)`s8N)ts8N)s
+s8N)ts8;rrs8N)`s8N)ts8N)nrr`?%rr<&ts8N)\rr<&qs82iss8;rrs8N)\rr<&jrrW9$!!)ut
+rrDWiJ,~>
+rVlito`"mkrr2rurVultm/R"arVlitq#:Bqs8W#t!WN/us8N)cs8;ourrE#trrDcm!s&B$!<)rt
+!9jF_!<)rt!;lcr!<)rt!!3*"rVultkl1V_rVultp\t3nrr2rurVultjo5;\q>^Eos8W*!!WN/u
+s8N)\rr<&jrrW9$rrE#trrDWiJ,~>
+rVlito`"mkrr2rurVultm/R"arVlitq#:Bqs8W#t!WN/us8N)cs8;ourrE#trrDcm!s&B$!<)rt
+!9jF_!<)rt!;lcr!<)rt!!3*"rVultkl1V_rVultp\t3nrr2rurVultjo5;\q>^Eos8W*!!WN/u
+s8N)\rr<&jrrW9$rrE#trrDWiJ,~>
+rVlito`"mkrr2rurVultm/R"arVlitq#:Bqs8W#t!WN/us8N)cs8;ourrE#trrDcm!s&B$!<)rt
+!9jF_!<)rt!;lcr!<)rt!!3*"rVultkl1V_rVultp\t3nrr2rurVultjo5;\q>^Eos8W*!!WN/u
+s8N)\rr<&jrrW9$rrE#trrDWiJ,~>
+rVlito`"mkrr2rurVlitj8T)Zq#:Bqs8W&us8N'!rVlitk5PD]rVlitp&>*os8N)trr<&^rr<&t
+rr<&qrr<&trrW9$rrE#t!!)3^!!)ut!!)`m!!*#u!!)ut!!)*[!!)iprW)uu!s&B$!<)ot!9F.[
+!;$3m!<<'!rVlitnc++~>
+rVlito`"mkrr2rurVlitj8T)Zq#:Bqs8W&us8N'!rVlitk5PD]rVlitp&>*os8N)trr<&^rr<&t
+rr<&qrr<&trrW9$rrE#t!!)3^!!)ut!!)`m!!*#u!!)ut!!)*[!!)iprW)uu!s&B$!<)ot!9F.[
+!;$3m!<<'!rVlitnc++~>
+rVlito`"mkrr2rurVlitj8T)Zq#:Bqs8W&us8N'!rVlitk5PD]rVlitp&>*os8N)trr<&^rr<&t
+rr<&qrr<&trrW9$rrE#t!!)3^!!)ut!!)`m!!*#u!!)ut!!)*[!!)iprW)uu!s&B$!<)ot!9F.[
+!;$3m!<<'!rVlitnc++~>
+rVlitr;Q`squ6WrrVultrr2ruj8T)Zr;Q`srr;uu!<<#us8W*!rr2ruk5YG]rr2rurVlitqu6Wr
+rr;uurr2rukPtP^rr2rurr2rurr;uurr3*$s8N'!rr2rukPtP^rr2rurr2ruqu6WrrVultrr2ru
+jSo2[r;Qfus8W&us8N3%s8N'!rr2rujSo2[qu6Wrqu6Wrrr;uurr2runc++~>
+rVlitr;Q`squ6WrrVultrr2ruj8T)Zr;Q`srr;uu!<<#us8W*!rr2ruk5YG]rr2rurVlitqu6Wr
+rr;uurr2rukPtP^rr2rurr2rurr;uurr3*$s8N'!rr2rukPtP^rr2rurr2ruqu6WrrVultrr2ru
+jSo2[r;Qfus8W&us8N3%s8N'!rr2rujSo2[qu6Wrqu6Wrrr;uurr2runc++~>
+rVlitr;Q`squ6WrrVultrr2ruj8T)Zr;Q`srr;uu!<<#us8W*!rr2ruk5YG]rr2rurVlitqu6Wr
+rr;uurr2rukPtP^rr2rurr2rurr;uurr3*$s8N'!rr2rukPtP^rr2rurr2ruqu6WrrVultrr2ru
+jSo2[r;Qfus8W&us8N3%s8N'!rr2rujSo2[qu6Wrqu6Wrrr;uurr2runc++~>
+rr;rtrr;uus8W#tqu?Tpj8])Yrr;uurVufrrVufrjT#/YrVults8W#tr;Z]qjo>8Zrr;uurVufr
+rVufrjo>8Zrr;uus8W#tqu?TpjT#2Zrr;uurr;osrVufrjT#2ZrVults8W#tr;Z]qnGe"~>
+rr;rtrr;uus8W#tqu?Tpj8])Yrr;uurVufrrVufrjT#/YrVults8W#tr;Z]qjo>8Zrr;uurVufr
+rVufrjo>8Zrr;uus8W#tqu?TpjT#2Zrr;uurr;osrVufrjT#2ZrVults8W#tr;Z]qnGe"~>
+rr;rtrr;uus8W#tqu?Tpj8])Yrr;uurVufrrVufrjT#/YrVults8W#tr;Z]qjo>8Zrr;uurVufr
+rVufrjo>8Zrr;uus8W#tqu?TpjT#2Zrr;uurr;osrVufrjT#2ZrVults8W#tr;Z]qnGe"~>
+])Vd1JcE%UrW'5'J,~>
+])Vd1JcE%UrW'5'J,~>
+])Vd1JcE%UrW'5'J,~>
+])Vd1JcE%UrrB;'J,~>
+])Vd1JcE%UrrB;'J,~>
+])Vd1JcE%UrrB;'J,~>
+])V^/JcE+WrrB;'J,~>
+])V^/JcE+WrrB;'J,~>
+])V^/JcE+WrrB;'J,~>
+\c;[0JcE(VrrB;'J,~>
+\c;[0JcE(VrrB;'J,~>
+\c;[0JcE(VrrB;'J,~>
+\c;[0Rf<?fSH&QgYlB4~>
+\c;[0Rf<?fSH&QgYlB4~>
+\c;[0Rf<?fSH&QgYlB4~>
+\c;[0Rf<?fSH&ThYQ'+~>
+\c;[0Rf<?fSH&ThYQ'+~>
+\c;[0Rf<?fSH&ThYQ'+~>
+\GuR/S,WHgSH&ThYQ'+~>
+\GuR/S,WHgSH&ThYQ'+~>
+\GuR/S,WHgSH&ThYQ'+~>
+\GuR/S,WHgSH&ThYQ'+~>
+\GuR/S,WHgSH&ThYQ'+~>
+\GuR/S,WHgSH&ThYQ'+~>
+\GuR/S,WHgScA]iY5a"~>
+\GuR/S,WHgScA]iY5a"~>
+\GuR/S,WHgScA]iY5a"~>
+\GuO.SGrQhScA]iY5a"~>
+\GuO.SGrQhScA]iY5a"~>
+\GuO.SGrQhScA]iY5a"~>
+\,ZI.SGrQhScA]iY5a"~>
+\,ZI.SGrQhScA]iY5a"~>
+\,ZI.SGrQhScA]iY5a"~>
+\,ZI.SGrQhT)\ciY5a"~>
+\,ZI.SGrQhT)\ciY5a"~>
+\,ZI.SGrQhT)\ciY5a"~>
+\,ZF-Sc8ZiT)\fjXoEn~>
+\,ZF-Sc8ZiT)\fjXoEn~>
+\,ZF-Sc8ZiT)\fjXoEn~>
+[f?@-Sc8ZiT)\fjXoEn~>
+[f?@-Sc8ZiT)\fjXoEn~>
+[f?@-Sc8ZiT)\fjXoEn~>
+[f?@-Sc8ZiTE"ljXoEn~>
+[f?@-Sc8ZiTE"ljXoEn~>
+[f?@-Sc8ZiTE"ljXoEn~>
+[f?=,T)ScjTE"okXT*e~>
+[f?=,T)ScjTE"okXT*e~>
+[f?=,T)ScjTE"okXT*e~>
+[K$7,T)ScjTE"okXT*e~>
+[K$7,T)ScjTE"okXT*e~>
+[K$7,T)ScjTE"okXT*e~>
+[K$7,T)ScjTE"okXT*e~>
+[K$7,T)ScjTE"okXT*e~>
+[K$7,T)ScjTE"okXT*e~>
+[/^.+TDnlkT`=rjXoEn~>
+[/^.+TDnlkT`=rjXoEn~>
+[/^.+TDnlkT`=rjXoEn~>
+[/^.+TDnlkT`>#lX8d\~>
+[/^.+TDnlkT`>#lX8d\~>
+[/^.+TDnlkT`>#lX8d\~>
+[/^+*T`4ulU&Y)lX8d\~>
+[/^+*T`4ulU&Y)lX8d\~>
+[/^+*T`4ulU&Y)lX8d\~>
+ZiC%*T`4ulU&Y,mWrIS~>
+ZiC%*T`4ulU&Y,mWrIS~>
+ZiC%*T`4ulU&Y,mWrIS~>
+ZiC")U&P)mUAt2mWrIS~>
+ZiC")U&P)mUAt2mWrIS~>
+ZiC")U&P)mUAt2mWrIS~>
+ZN'q)U&P)mUAt5nWW.J~>
+ZN'q)U&P)mUAt5nWW.J~>
+ZN'q)U&P)mUAt5nWW.J~>
+ZN'n(UAk2nU]:;nWW.J~>
+ZN'n(UAk2nU]:;nWW.J~>
+ZN'n(UAk2nU]:;nWW.J~>
+Z2ah(UAk2nU]:>oW;hA~>
+Z2ah(UAk2nU]:>oW;hA~>
+Z2ah(UAk2nU]:>oW;hA~>
+Z2ah(UAk2nU]:>oW;hA~>
+Z2ah(UAk2nU]:>oW;hA~>
+Z2ah(UAk2nU]:>oW;hA~>
+YlF_'U]1;oV#UDoW;hA~>
+YlF_'U]1;oV#UDoW;hA~>
+YlF_'U]1;oV#UDoW;hA~>
+YlFY%g].3Pq#C9mrVufrjSo2[V#UGpVuM8~>
+YlFY%g].3Pq#C9mrVufrjSo2[V#UGpVuM8~>
+YlFY%g].3Pq#C9mrVufrjSo2[V#UGpVuM8~>
+YQ+V&g].9Rrr2ruqYpNqqZ$Qqrr2rujo5;\V>pMpVuM8~>
+YQ+V&g].9Rrr2ruqYpNqqZ$Qqrr2rujo5;\V>pMpVuM8~>
+YQ+V&g].9Rrr2ruqYpNqqZ$Qqrr2rujo5;\V>pMpVuM8~>
+YQ+S%h#@?SrVlitqu6Wrq>UEprVlitjo5;\V>pPqVZ2/~>
+YQ+S%h#@?SrVlitqu6Wrq>UEprVlitjo5;\V>pPqVZ2/~>
+YQ+S%h#@?SrVlitqu6Wrq>UEprVlitjo5;\V>pPqVZ2/~>
+Y5eJ$h>[HTrVultr;Z]qr;Q`srVultk5PD]VZ6PoW;hA~>
+Y5eJ$h>[HTrVultr;Z]qr;Q`srVultk5PD]VZ6PoW;hA~>
+Y5eJ$h>[HTrVultr;Z]qr;Q`srVultk5PD]VZ6PoW;hA~>
+XoJD$hZ*TUrVultqZ$Nprr;uurVultkl:M[WrN%uV>l&~>
+XoJD$hZ*TUrVultqZ$Nprr;uurVultkl:M[WrN%uV>l&~>
+XoJD$hZ*TUrVultqZ$Nprr;uurVultkl:M[WrN%uV>l&~>
+XoJA#huE]VrVultq#C?os8W*!rVultk5PD]VuQbsV#Pr~>
+XoJA#huE]VrVultq#C?os8W*!rVultk5PD]VuQbsV#Pr~>
+XoJA#huE]VrVultq#C?os8W*!rVultk5PD]VuQbsV#Pr~>
+XT/8"i;`fWrVultp\t?rs8N'!rVultk5PD]W;lhsV#Pr~>
+XT/8"i;`fWrVultp\t?rs8N'!rVultk5PD]W;lhsV#Pr~>
+XT/8"i;`fWrVultp\t?rs8N'!rVultk5PD]W;lhsV#Pr~>
+X8i2"jo>8Zs8N'!rVultp\t3nrr2rurVultk5PD]WW2qtU]5i~>
+X8i2"jo>8Zs8N'!rVultp\t3nrr2rurVultk5PD]WW2qtU]5i~>
+X8i2"jo>8Zs8N'!rVultp\t3nrr2rurVultk5PD]WW2qtU]5i~>
+X8i/!i;WcWrVlitpAY*mrr2rurVlitjo5;\WW2tuUAo`~>
+X8i/!i;WcWrVlitpAY*mrr2rurVlitjo5;\WW2tuUAo`~>
+X8i/!i;WcWrVlitpAY*mrr2rurVlitjo5;\WW2tuUAo`~>
+WrN%uiW&oXrr2rurr2ruqu6WrrVultrr2rujo5;\WrN%uUAo`~>
+WrN%uiW&oXrr2rurr2ruqu6WrrVultrr2rujo5;\WrN%uUAo`~>
+WrN%uiW&oXrr2rurr2ruqu6WrrVultrr2rujo5;\WrN%uUAo`~>
+WW2tui;``Urr;uus8W#tqu?TpjSo2[X8i/!U&TW~>
+WW2tui;``Urr;uus8W#tqu?TpjSo2[X8i/!U&TW~>
+WW2tui;``Urr;uus8W#tqu?TpjSo2[X8i/!U&TW~>
+WW2qtX8`/"X8i2"T`9N~>
+WW2qtX8`/"X8i2"T`9N~>
+WW2qtX8`/"X8i2"T`9N~>
+W;lhsXT&8#XT/8"T`9N~>
+W;lhsXT&8#XT/8"T`9N~>
+W;lhsXT&8#XT/8"T`9N~>
+VuQbsXT&8#XoJA#TDsE~>
+VuQbsXT&8#XoJA#TDsE~>
+VuQbsXT&8#XoJA#TDsE~>
+VuQ_rXoAA$XoJD$T)X<~>
+VuQ_rXoAA$XoJD$T)X<~>
+VuQ_rXoAA$XoJD$T)X<~>
+VZ6VqY5\J%Y5eG#TDsE~>
+VZ6VqY5\J%Y5eG#TDsE~>
+VZ6VqY5\J%Y5eG#TDsE~>
+V>pMpYQ"S&YQ+S%Sc=3~>
+V>pMpYQ"S&YQ+S%Sc=3~>
+V>pMpYQ"S&YQ+S%Sc=3~>
+V#UDoYl=\'YlF\&SH"*~>
+V#UDoYl=\'YlF\&SH"*~>
+V#UDoYl=\'YlF\&SH"*~>
+V#UDoYl=\'Z2ae'S,\!~>
+V#UDoYl=\'Z2ae'S,\!~>
+V#UDoYl=\'Z2ae'S,\!~>
+U]:;nZ2Xe(ZN'n(Rf@m~>
+U]:;nZ2Xe(ZN'n(Rf@m~>
+U]:;nZ2Xe(ZN'n(Rf@m~>
+UAt2mZMsn)ZiC")RK%d~>
+UAt2mZMsn)ZiC")RK%d~>
+UAt2mZMsn)ZiC")RK%d~>
+U&Y)lZi:"*ZiC")RK%d~>
+U&Y)lZi:"*ZiC")RK%d~>
+U&Y)lZi:"*ZiC")RK%d~>
+T`>#lZi:"*[/^+*R/_[~>
+T`>#lZi:"*[/^+*R/_[~>
+T`>#lZi:"*[/^+*R/_[~>
+T`=uk[/U++[K$4+QiDR~>
+T`=uk[/U++[K$4+QiDR~>
+T`=uk[/U++[K$4+QiDR~>
+TE"lj[Jp4,[f?=,QN)I~>
+TE"lj[Jp4,[f?=,QN)I~>
+TE"lj[Jp4,[f?=,QN)I~>
+T)\`h\,QF.\,ZF-Q2c@~>
+T)\`h\,QF.\,ZF-Q2c@~>
+T)\`h\,QF.\,ZF-Q2c@~>
+ScAZh\,QF.\GuO.PlH7~>
+ScAZh\,QF.\GuO.PlH7~>
+ScAZh\,QF.\GuO.PlH7~>
+SH&Qg\GlO/\c;X/PQ-.~>
+SH&Qg\GlO/\c;X/PQ-.~>
+SH&Qg\GlO/\c;X/PQ-.~>
+S,`Ee])Ma1])Va0!WN.as*t~>
+S,`Ee])Ma1])Va0!WN.as*t~>
+S,`Ee])Ma1])Va0!WN.as*t~>
+RfE<d]Dhj2]Dqj1OoKq~>
+RfE<d]Dhj2]Dqj1OoKq~>
+RfE<d]Dhj2]Dqj1OoKq~>
+RK*3c]`.s3]`7s2OT0h~>
+RK*3c]`.s3]`7s2OT0h~>
+RK*3c]`.s3]`7s2OT0h~>
+QiI$b^&J'4^&S'3O8j_~>
+QiI$b^&J'4^&S'3O8j_~>
+QiI$b^&J'4^&S'3O8j_~>
+QN-pa^Ae05^]464NrOV~>
+QN-pa^Ae05^]464NrOV~>
+QN-pa^Ae05^]464NrOV~>
+Q2gg`^]+96_#O?5NW4M~>
+Q2gg`^]+96_#O?5NW4M~>
+Q2gg`^]+96_#O?5NW4M~>
+PlL^__#FB7_>jH6N;nD~>
+PlL^__#FB7_>jH6N;nD~>
+PlL^__#FB7_>jH6N;nD~>
+PQ1R]_Z'T9_Z0T8MZ82~>
+PQ1R]_Z'T9_Z0T8MZ82~>
+PQ1R]_Z'T9_Z0T8MZ82~>
+P5kI\_uB]:_uK]9M>r)~>
+P5kI\_uB]:_uK]9M>r)~>
+P5kI\_uB]:_uK]9M>r)~>
+OT57Z`W#o<`;ff:M#Vu~>
+OT57Z`W#o<`;ff:M#Vu~>
+OT57Z`W#o<`;ff:M#Vu~>
+O8o+Xa8Z,>`rGu;L];l~>
+O8o+Xa8Z,>`rGu;L];l~>
+O8o+Xa8Z,>`rGu;L];l~>
+NW8qWaSu5?aT)):M#Vu~>
+NW8qWaSu5?aT)):M#Vu~>
+NW8qWaSu5?aT)):M#Vu~>
+MuW_Ub5VGAb5_A>K`?Q~>
+MuW_Ub5VGAb5_A>K`?Q~>
+MuW_Ub5VGAb5_A>K`?Q~>
+MZ<SSbl7YCbl@S@K)^?~>
+MZ<SSbl7YCbl@S@K)^?~>
+MZ<SSbl7YCbl@S@K)^?~>
+M#[DRc2RbDcN!eBJc>`MJ,~>
+M#[DRc2RbDcN!eBJc>`MJ,~>
+M#[DRc2RbDcN!eBJc>`MJ,~>
+LB%2Pci3tFd/X"DJcG`LJ,~>
+LB%2Pci3tFd/X"DJcG`LJ,~>
+LB%2Pci3tFd/X"DJcG`LJ,~>
+L&_&NdJj1Hdf94FJcGZJJ,~>
+L&_&NdJj1Hdf94FJcGZJJ,~>
+L&_&NdJj1Hdf94FJcGZJJ,~>
+KE(lMdf0:IeGoFHJcGTHJ,~>
+KE(lMdf0:IeGoFHJcGTHJ,~>
+KE(lMdf0:IeGoFHJcGTHJ,~>
+JcGZKeGfLKf)PRHJcGTHJ,~>
+JcGZKeGfLKf)PRHJcGTHJ,~>
+JcGZKeGfLKf)PRHJcGTHJ,~>
+JcGcMr;bFK!!([OquD<JpA]X~>
+JcGcMr;bFK!!([OquD<JpA]X~>
+JcGcMr;bFK!!([OquD<JpA]X~>
+JcG`LquGCL!!(dRqZ)3Io`'F~>
+JcG`LquGCL!!(dRqZ)3Io`'F~>
+JcG`LquGCL!!(dRqZ)3Io`'F~>
+JcGZJquGIN!!(jTqZ)3Io)F4~>
+JcGZJquGIN!!(jTqZ)3Io)F4~>
+JcGZJquGIN!!(jTqZ)3Io)F4~>
+JcGTHr;bUP!!(pVquD<Jn,In~>
+JcGTHr;bUP!!(pVquD<Jn,In~>
+JcGTHr;bUP!!(pVquD<Jn,In~>
+JcGNFquGUR!!)$YqZ)3ImJh\~>
+JcGNFquGUR!!)$YqZ)3ImJh\~>
+JcGNFquGUR!!)$YqZ)3ImJh\~>
+JcGHDqZ,UT!!)-\q>c*Hli2J~>
+JcGHDqZ,UT!!)-\q>c*Hli2J~>
+JcGHDqZ,UT!!)-\q>c*Hli2J~>
+L&_/Qq#C9mrr;iqjSo2[kl:JZJcFs6J,~>
+L&_/Qq#C9mrr;iqjSo2[kl:JZJcFs6J,~>
+L&_/Qq#C9mrr;iqjSo2[kl:JZJcFs6J,~>
+L&_/Qq>^Hprr2rurr;cokPkM^li6e]JcFj3J,~>
+L&_/Qq>^Hprr2rurr;cokPkM^li6e]JcFj3J,~>
+L&_/Qq>^Hprr2rurr;cokPkM^li6e]JcFj3J,~>
+K`;#Pq>UEprVlitrr2rurVuNjnG`IgoDeI`JcFa0J,~>
+K`;#Pq>UEprVlitrr2rurVuNjnG`IgoDeI`JcFa0J,~>
+K`;#Pq>UEprVlitrr2rurVuNjnG`IgoDeI`JcFa0J,~>
+K`;#Pq>UEprVults8N'!rVult!<;Kfq>UEpqu?-c!WN.Ns5F!.~>
+K`;#Pq>UEprVults8N'!rVult!<;Kfq>UEpqu?-c!WN.Ns5F!.~>
+K`;#Pq>UEprVults8N'!rVult!<;Kfq>UEpqu?-c!WN.Ns5F!.~>
+K`;#PqZ$QqrVult!ri6#rVultq#B7PJcF=$J,~>
+K`;#PqZ$QqrVult!ri6#rVultq#B7PJcF=$J,~>
+K`;#PqZ$QqrVult!ri6#rVultq#B7PJcF=$J,~>
+K`;#PqZ$QqrVult!ri6#rVultmf2hXJcF$qJ,~>
+K`;#PqZ$QqrVult!ri6#rVultmf2hXJcF$qJ,~>
+K`;#PqZ$QqrVult!ri6#rVultmf2hXJcF$qJ,~>
+K`;#PqZ$QqrVult!ri6#rVultk5PD]JcEgkJ,~>
+K`;#PqZ$QqrVult!ri6#rVultk5PD]JcEgkJ,~>
+K`;#PqZ$QqrVult!ri6#rVultk5PD]JcEgkJ,~>
+NW8qWr;Q`sq>UEprVults8N'!rVultk5PD]JcEgkJ,~>
+NW8qWr;Q`sq>UEprVults8N'!rVultk5PD]JcEgkJ,~>
+NW8qWr;Q`sq>UEprVults8N'!rVultk5PD]JcEgkJ,~>
+K`;#Pq>UEprVlitrr2rurVlitjo5;\JcEgkJ,~>
+K`;#Pq>UEprVlitrr2rurVlitjo5;\JcEgkJ,~>
+K`;#Pq>UEprVlitrr2rurVlitjo5;\JcEgkJ,~>
+K`;#Pr;Qm"s8N'!rr2rurr;uurr2rujo5;\JcEgkJ,~>
+K`;#Pr;Qm"s8N'!rr2rurr;uurr2rujo5;\JcEgkJ,~>
+K`;#Pr;Qm"s8N'!rr2rurr;uurr2rujo5;\JcEgkJ,~>
+L&_,Prr;uurr;osr;Z]qjSo2[JcEgkJ,~>
+L&_,Prr;uurr;osr;Z]qjSo2[JcEgkJ,~>
+L&_,Prr;uurr;osr;Z]qjSo2[JcEgkJ,~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+L&_/Qp](0lrVufrjSo2[JcEgkJ,~>
+L&_/Qp](0lrVufrjSo2[JcEgkJ,~>
+L&_/Qp](0lrVufrjSo2[JcEgkJ,~>
+L&_/Qq#:<oqZ$Qqrr2rujo5;\JcEgkJ,~>
+L&_/Qq#:<oqZ$Qqrr2rujo5;\JcEgkJ,~>
+L&_/Qq#:<oqZ$Qqrr2rujo5;\JcEgkJ,~>
+K`;#Pq>UEpq>UEprVlitjo5;\JcEgkJ,~>
+K`;#Pq>UEpq>UEprVlitjo5;\JcEgkJ,~>
+K`;#Pq>UEpq>UEprVlitjo5;\JcEgkJ,~>
+K`;#Pq>^Bnr;Q`srVultkl:M[JcEpnJ,~>
+K`;#Pq>^Bnr;Q`srVultkl:M[JcEpnJ,~>
+K`;#Pq>^Bnr;Q`srVultkl:M[JcEpnJ,~>
+K`;#Pp](3mrr;uurVultk5PD]JcEgkJ,~>
+K`;#Pp](3mrr;uurVultk5PD]JcEgkJ,~>
+K`;#Pp](3mrr;uurVultk5PD]JcEgkJ,~>
+K`;#Pp&G$ls8W*!rVultk5PD]JcEgkJ,~>
+K`;#Pp&G$ls8W*!rVultk5PD]JcEgkJ,~>
+K`;#Pp&G$ls8W*!rVultk5PD]JcEgkJ,~>
+K`;#Po`#$os8N'!rVultk5PD]JcEgkJ,~>
+K`;#Po`#$os8N'!rVultk5PD]JcEgkJ,~>
+K`;#Po`#$os8N'!rVultk5PD]JcEgkJ,~>
+NW8qWr;Q`so`"mkrr2rurVultk5PD]JcEgkJ,~>
+NW8qWr;Q`so`"mkrr2rurVultk5PD]JcEgkJ,~>
+NW8qWr;Q`so`"mkrr2rurVultk5PD]JcEgkJ,~>
+K`;#Po`"mkrr2rurVlitjo5;\JcEgkJ,~>
+K`;#Po`"mkrr2rurVlitjo5;\JcEgkJ,~>
+K`;#Po`"mkrr2rurVlitjo5;\JcEgkJ,~>
+K`;#Pr;Q`squ6WrrVultrr2rujo5;\JcEgkJ,~>
+K`;#Pr;Q`squ6WrrVultrr2rujo5;\JcEgkJ,~>
+K`;#Pr;Q`squ6WrrVultrr2rujo5;\JcEgkJ,~>
+L&_,Prr;uus8W#tqu?TpjSo2[JcEgkJ,~>
+L&_,Prr;uus8W#tqu?TpjSo2[JcEgkJ,~>
+L&_,Prr;uus8W#tqu?TpjSo2[JcEgkJ,~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+JcF*s!!%TMaT$b~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/2doptrgb.ps b/books/ps/2doptrgb.ps
deleted file mode 100644
index 21850e8..0000000
--- a/books/ps/2doptrgb.ps
+++ /dev/null
@@ -1,420 +0,0 @@
-%!IBM Personal Pageprinter (4216) Adapter Program V1.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawIStr:
-%		psDrawIStr
-%		window type: title or window
-%		string
-%		y
-%		x
-%		graphics-context dictionary
-% it draws a text string in foreground color on top of bounding box of
-% string, which is in background color.
-
-/psDrawIStr
-        {	gsave
-		newpath					%% for rectangle
-                loadFont
-
-		/window exch def			%% get window type
-
-                %% draw bounding box with background color
-                /str exch def				%% get text string
-                str stringwidth pop 1 sub               %% width
-                FontHeight 1 sub                        %% height
-                currentfont begin			%% get font height
-                        FontBBox
-                end
-                /ypos exch def pop			%% define ypos
-                neg ypos add /offset exch def pop
-                /offset ypos offset div FontHeight mul def %% define offset
-                /h exch def /w exch def			%% define h
-                /y0 exch def				%% define y0
-                /x0 exch def				%% define x0
-                w h x0 y0 offset sub
-		window (title) eq
-		{hVal moveto drawRect}			%% draws in title window
-		{rectangle} ifelse			%% draws in view window
-		begin
-                BGcolor setgray fill	%% set background box color
-
-		x0 y0
-		window (title) eq 
-                {hVal}					%% print title text
-                {yVal} ifelse				%% print window text
-		moveto str 
-                FGcolor setgray show			%% set text color
-		end
-                grestore }
-        def
-
-% operand stack configuration in order to use psFillArc:
-%		psFillArc
-%		y center of rectangle
-%		x center of rectangle
-%		angle2
-%		angle1
-%		width
-%		height
-%		y
-%		x
-%		graphics-context dictionary
-% this draws and fills an arc whose origin is at x, y, and whose width
-% and height specifies the rectangle which encases the arc.
-% Origin is at upper left corner of rectangle.
-% This function uses "scale" to make cricles and ellipses.
-/psFillArc
-        {	gsave
-                newpath
-		yVal moveto
-                /sfactor 4 index 4 index div def
-                1 sfactor scale
-                6 5 roll			%%	 x on top of stack
-                3 index 2 div add               %% define x origin
-                6 5 roll			%%	 y on top of stack
-                6 5 roll			%%	 h on top of stack
-                2 div add yVal sfactor div      %% define y origin
-                5 4 roll			%%	 w on top of stack
-                2 div                           %% define radius
-                5 3 roll			%%	 a1 a2 now on top
-                1 index add
-                arcn                            %% draw clockwise arc
-                begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	0	0	1
-	1072693248	0	/graphGC	makeDict
-	0	0	1
-	1072693248	0	/unitGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	24	259	256	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	256	129	0	129	psDrawLine
-	globalGC1	128	259	128	0	psDrawLine
-	unitGC	128	131	128	127	psDrawLine
-	unitGC	116	144	(0.00)	(window)	psDrawIStr
-	unitGC	166	131	166	127	psDrawLine
-	unitGC	154	144	(0.50)	(window)	psDrawIStr
-	unitGC	204	131	204	127	psDrawLine
-	unitGC	192	144	(1.00)	(window)	psDrawIStr
-	unitGC	242	131	242	127	psDrawLine
-	unitGC	230	144	(1.50)	(window)	psDrawIStr
-	unitGC	89	131	89	127	psDrawLine
-	unitGC	74	144	(-0.50)	(window)	psDrawIStr
-	unitGC	50	131	50	127	psDrawLine
-	unitGC	35	144	(-1.00)	(window)	psDrawIStr
-	unitGC	11	131	11	127	psDrawLine
-	unitGC	-4	144	(-1.50)	(window)	psDrawIStr
-	unitGC	130	90	126	90	psDrawLine
-	unitGC	92	95	(0.50)	(window)	psDrawIStr
-	unitGC	130	51	126	51	psDrawLine
-	unitGC	92	56	(1.00)	(window)	psDrawIStr
-	unitGC	130	12	126	12	psDrawLine
-	unitGC	92	17	(1.50)	(window)	psDrawIStr
-	unitGC	130	167	126	167	psDrawLine
-	unitGC	83	172	(-0.50)	(window)	psDrawIStr
-	unitGC	130	205	126	205	psDrawLine
-	unitGC	83	210	(-1.00)	(window)	psDrawIStr
-	unitGC	130	243	126	243	psDrawLine
-	unitGC	83	248	(-1.50)	(window)	psDrawIStr
-	globalGC1	127 51	3 3	0 360	128 52	psFillArc
-	globalGC1	128	52	128	52	psDrawLine
-	globalGC1	127 51	3 3	0 360	128 52	psFillArc
-	globalGC1	120	53	128	52	psDrawLine
-	globalGC1	119 52	3 3	0 360	120 53	psFillArc
-	globalGC1	111	54	120	53	psDrawLine
-	globalGC1	110 53	3 3	0 360	111 54	psFillArc
-	globalGC1	102	57	111	54	psDrawLine
-	globalGC1	101 56	3 3	0 360	102 57	psFillArc
-	globalGC1	93	61	102	57	psDrawLine
-	globalGC1	92 60	3 3	0 360	93 61	psFillArc
-	globalGC1	83	66	93	61	psDrawLine
-	globalGC1	82 65	3 3	0 360	83 66	psFillArc
-	globalGC1	74	74	83	66	psDrawLine
-	globalGC1	73 73	3 3	0 360	74 74	psFillArc
-	globalGC1	66	83	74	74	psDrawLine
-	globalGC1	65 82	3 3	0 360	66 83	psFillArc
-	globalGC1	60	92	66	83	psDrawLine
-	globalGC1	59 91	3 3	0 360	60 92	psFillArc
-	globalGC1	56	101	60	92	psDrawLine
-	globalGC1	55 100	3 3	0 360	56 101	psFillArc
-	globalGC1	53	111	56	101	psDrawLine
-	globalGC1	52 110	3 3	0 360	53 111	psFillArc
-	globalGC1	51	120	53	111	psDrawLine
-	globalGC1	50 119	3 3	0 360	51 120	psFillArc
-	globalGC1	51	129	51	120	psDrawLine
-	globalGC1	50 128	3 3	0 360	51 129	psFillArc
-	globalGC1	51	136	51	129	psDrawLine
-	globalGC1	50 135	3 3	0 360	51 136	psFillArc
-	globalGC1	52	145	51	136	psDrawLine
-	globalGC1	51 144	3 3	0 360	52 145	psFillArc
-	globalGC1	55	155	52	145	psDrawLine
-	globalGC1	54 154	3 3	0 360	55 155	psFillArc
-	globalGC1	59	164	55	155	psDrawLine
-	globalGC1	58 163	3 3	0 360	59 164	psFillArc
-	globalGC1	65	173	59	164	psDrawLine
-	globalGC1	64 172	3 3	0 360	65 173	psFillArc
-	globalGC1	72	182	65	173	psDrawLine
-	globalGC1	71 181	3 3	0 360	72 182	psFillArc
-	globalGC1	81	190	72	182	psDrawLine
-	globalGC1	80 189	3 3	0 360	81 190	psFillArc
-	globalGC1	91	196	81	190	psDrawLine
-	globalGC1	90 195	3 3	0 360	91 196	psFillArc
-	globalGC1	100	201	91	196	psDrawLine
-	globalGC1	99 200	3 3	0 360	100 201	psFillArc
-	globalGC1	109	204	100	201	psDrawLine
-	globalGC1	108 203	3 3	0 360	109 204	psFillArc
-	globalGC1	118	205	109	204	psDrawLine
-	globalGC1	117 204	3 3	0 360	118 205	psFillArc
-	globalGC1	128	206	118	205	psDrawLine
-	globalGC1	127 205	3 3	0 360	128 206	psFillArc
-	globalGC1	135	205	128	206	psDrawLine
-	globalGC1	134 204	3 3	0 360	135 205	psFillArc
-	globalGC1	144	204	135	205	psDrawLine
-	globalGC1	143 203	3 3	0 360	144 204	psFillArc
-	globalGC1	153	201	144	204	psDrawLine
-	globalGC1	152 200	3 3	0 360	153 201	psFillArc
-	globalGC1	162	197	153	201	psDrawLine
-	globalGC1	161 196	3 3	0 360	162 197	psFillArc
-	globalGC1	172	192	162	197	psDrawLine
-	globalGC1	171 191	3 3	0 360	172 192	psFillArc
-	globalGC1	181	184	172	192	psDrawLine
-	globalGC1	180 183	3 3	0 360	181 184	psFillArc
-	globalGC1	189	175	181	184	psDrawLine
-	globalGC1	188 174	3 3	0 360	189 175	psFillArc
-	globalGC1	195	166	189	175	psDrawLine
-	globalGC1	194 165	3 3	0 360	195 166	psFillArc
-	globalGC1	199	157	195	166	psDrawLine
-	globalGC1	198 156	3 3	0 360	199 157	psFillArc
-	globalGC1	202	147	199	157	psDrawLine
-	globalGC1	201 146	3 3	0 360	202 147	psFillArc
-	globalGC1	204	138	202	147	psDrawLine
-	globalGC1	203 137	3 3	0 360	204 138	psFillArc
-	globalGC1	204	129	204	138	psDrawLine
-	globalGC1	203 128	3 3	0 360	204 129	psFillArc
-	globalGC1	204	122	204	129	psDrawLine
-	globalGC1	203 121	3 3	0 360	204 122	psFillArc
-	globalGC1	203	113	204	122	psDrawLine
-	globalGC1	202 112	3 3	0 360	203 113	psFillArc
-	globalGC1	200	103	203	113	psDrawLine
-	globalGC1	199 102	3 3	0 360	200 103	psFillArc
-	globalGC1	196	94	200	103	psDrawLine
-	globalGC1	195 93	3 3	0 360	196 94	psFillArc
-	globalGC1	190	85	196	94	psDrawLine
-	globalGC1	189 84	3 3	0 360	190 85	psFillArc
-	globalGC1	183	76	190	85	psDrawLine
-	globalGC1	182 75	3 3	0 360	183 76	psFillArc
-	globalGC1	174	68	183	76	psDrawLine
-	globalGC1	173 67	3 3	0 360	174 68	psFillArc
-	globalGC1	164	62	174	68	psDrawLine
-	globalGC1	163 61	3 3	0 360	164 62	psFillArc
-	globalGC1	155	57	164	62	psDrawLine
-	globalGC1	154 56	3 3	0 360	155 57	psFillArc
-	globalGC1	146	54	155	57	psDrawLine
-	globalGC1	145 53	3 3	0 360	146 54	psFillArc
-	globalGC1	137	53	146	54	psDrawLine
-	globalGC1	136 52	3 3	0 360	137 53	psFillArc
-	globalGC1	128	52	137	53	psDrawLine
-	globalGC1	127 51	3 3	0 360	128 52	psFillArc
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/2doptsc.eps b/books/ps/2doptsc.eps
new file mode 100644
index 0000000..3c0a5fe
--- /dev/null
+++ b/books/ps/2doptsc.eps
@@ -0,0 +1,1367 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 2doptsc.eps
+%%CreationDate: Thu Mar 28 16:52:34 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 321 321
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 306.70866141732284 translate
+306.70866141732284 -306.70866141732284 scale
+% Image geometry
+426 426 8
+% Transformation matrix
+[ 426 0 0 426 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 426 string def
+/gstr 426 string def
+/bstr 426 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        34781 ASCII Bytes
+colorimage
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcFL)r;cZnr;ccqr;c0`!!%TMXoEn~>
+JcFL)r;cZnr;ccqr;c0`!!%TMXoEn~>
+JcFL)r;cZnr;ccqr;c0`!!%TMXoEn~>
+JcFO*!!*#urrDrrrrE&u!!*#urrE&u!!)Bc!!%TMXoEn~>
+JcFO*!!*#urrDrrrrE&u!!*#urrE&u!!)Bc!!%TMXoEn~>
+JcFO*!!*#urrDrrrrE&u!!*#urrE&u!!)Bc!!%TMXoEn~>
+JcFC&rrDrr!!)ut!!*#u!!)ut!!)Bc!!%TMXoEn~>
+JcFC&rrDrr!!)ut!!*#u!!)ut!!)Bc!!%TMXoEn~>
+JcFC&rrDrr!!)ut!!*#u!!)ut!!)Bc!!%TMXoEn~>
+JcFC&!!)lq!!)utrrE*!!!)utrrDHd!!%TMXoEn~>
+JcFC&!!)lq!!)utrrE*!!!)utrrDHd!!%TMXoEn~>
+JcFC&!!)lq!!)utrrE*!!!)utrrDHd!!%TMXoEn~>
+JcFF'!!)lqrrE#trr<-#!!)utrrDNfqZ)3IYlB4~>
+JcFF'!!)lqrrE#trr<-#!!)utrrDNfqZ)3IYlB4~>
+JcFF'!!)lqrrE#trr<-#!!)utrrDNfqZ)3IYlB4~>
+JcFI(r;ccqrrE#trr<-#!!)utrrDHd!!%TMXoEn~>
+JcFI(r;ccqrrE#trr<-#!!)utrrDHd!!%TMXoEn~>
+JcFI(r;ccqrrE#trr<-#!!)utrrDHd!!%TMXoEn~>
+JcFC&rrDusrrE#trr<-#!!)utrrDHd!!%TMXoEn~>
+JcFC&rrDusrrE#trr<-#!!)utrrDHd!!%TMXoEn~>
+JcFC&rrDusrrE#trr<-#!!)utrrDHd!!%TMXoEn~>
+JcF@%!!)or!!)utrrE*!!!)utrrDHd!!%TMXoEn~>
+JcF@%!!)or!!)utrrE*!!!)utrrDHd!!%TMXoEn~>
+JcF@%!!)or!!)utrrE*!!!)utrrDHd!!%TMXoEn~>
+JcF@%!!)or!!)ut!!*#u!!)ut!!)Bc!!%TMXoEn~>
+JcF@%!!)or!!)ut!!*#u!!)ut!!)Bc!!%TMXoEn~>
+JcF@%!!)or!!)ut!!*#u!!)ut!!)Bc!!%TMXoEn~>
+JcF@%!!*#u"9AK%!!*#u!!*#urrE&u!!)Bc!!%TMXoEn~>
+JcF@%!!*#u"9AK%!!*#u!!*#urrE&u!!)Bc!!%TMXoEn~>
+JcF@%!!*#u"9AK%!!*#u!!*#urrE&u!!)Bc!!%TMXoEn~>
+JcFO*quH`rrrE&ur;ccqr;c0`!!%TMXoEn~>
+JcFO*quH`rrrE&ur;ccqr;c0`!!%TMXoEn~>
+JcFO*quH`rrrE&ur;ccqr;c0`!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcFL)r;cZnr;ccqr;c0`!!%TMXoEn~>
+JcFL)r;cZnr;ccqr;c0`!!%TMXoEn~>
+JcFL)r;cZnr;ccqr;c0`!!%TMXoEn~>
+JcFO*!!*#urrDrrrrE&u!!*#urrE&u!!)Bc!!%TMXoEn~>
+JcFO*!!*#urrDrrrrE&u!!*#urrE&u!!)Bc!!%TMXoEn~>
+JcFO*!!*#urrDrrrrE&u!!*#urrE&u!!)Bc!!%TMXoEn~>
+JcFC&rrDrr!!)ut!!*#u!!)ut!!)Bc!!%TMXoEn~>
+JcFC&rrDrr!!)ut!!*#u!!)ut!!)Bc!!%TMXoEn~>
+JcFC&rrDrr!!)ut!!*#u!!)ut!!)Bc!!%TMXoEn~>
+JcF@%!!)or!!)utrrE*!!!)utrrDNfqZ)3IYlB4~>
+JcF@%!!)or!!)utrrE*!!!)utrrDNfqZ)3IYlB4~>
+JcF@%!!)or!!)utrrE*!!!)utrrDNfqZ)3IYlB4~>
+JcFC&rrDusrrE#trr<-#!!)utrrDHd!!%TMXoEn~>
+JcFC&rrDusrrE#trr<-#!!)utrrDHd!!%TMXoEn~>
+JcFC&rrDusrrE#trr<-#!!)utrrDHd!!%TMXoEn~>
+JcFC&!!)orrrE#trr<-#!!)utrrDHd!!%TMXoEn~>
+JcFC&!!)orrrE#trr<-#!!)utrrDHd!!%TMXoEn~>
+JcFC&!!)orrrE#trr<-#!!)utrrDHd!!%TMXoEn~>
+JcFF'!!)lqrrE#trr<-#!!)utrrDHd!!%TMXoEn~>
+JcFF'!!)lqrrE#trr<-#!!)utrrDHd!!%TMXoEn~>
+JcFF'!!)lqrrE#trr<-#!!)utrrDHd!!%TMXoEn~>
+JcFI(!!)fo!!)utrrE*!!!)utrrDHd!!%TMXoEn~>
+JcFI(!!)fo!!)utrrE*!!!)utrrDHd!!%TMXoEn~>
+JcFI(!!)fo!!)utrrE*!!!)utrrDHd!!%TMXoEn~>
+JcFL)!!)cn!!)ut!!*#u!!)ut!!)Bc!!%TMXoEn~>
+JcFL)!!)cn!!)ut!!*#u!!)ut!!)Bc!!%TMXoEn~>
+JcFL)!!)cn!!)ut!!*#u!!)ut!!)Bc!!%TMXoEn~>
+JcFO*!!)rs#6=f(!<<'!!<2uu!<3#u!<2uu!:9^c!.k0Ps*t~>
+JcFO*!!)rs#6=f(!<<'!!<2uu!<3#u!<2uu!:9^c!.k0Ps*t~>
+JcFO*!!)rs#6=f(!<<'!!<2uu!<3#u!<2uu!:9^c!.k0Ps*t~>
+JcFO*qZ-ZrrrE&ur;ccqr;c0`!!%TMXoEn~>
+JcFO*qZ-ZrrrE&ur;ccqr;c0`!!%TMXoEn~>
+JcFO*qZ-ZrrrE&ur;ccqr;c0`!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcFI(rrDior;ccqr;c0`!!%TMXoEn~>
+JcFI(rrDior;ccqr;c0`!!%TMXoEn~>
+JcFI(rrDior;ccqr;c0`!!%TMXoEn~>
+JcFI(rrDlprrE&u!!*#urrE&u!!)Bc!!%TMXoEn~>
+JcFI(rrDlprrE&u!!*#urrE&u!!)Bc!!%TMXoEn~>
+JcFI(rrDlprrE&u!!*#urrE&u!!)Bc!!%TMXoEn~>
+JcFF'!!)ip!!)ut!!*#u!!)ut!!)Bc!!%TMXoEn~>
+JcFF'!!)ip!!)ut!!*#u!!)ut!!)Bc!!%TMXoEn~>
+JcFF'!!)ip!!)ut!!*#u!!)ut!!)Bc!!%TMXoEn~>
+JcFF'!!)ip!!)utrrE*!!!)utrrDHd!!%TMXoEn~>
+JcFF'!!)ip!!)utrrE*!!!)utrrDHd!!%TMXoEn~>
+JcFF'!!)ip!!)utrrE*!!!)utrrDHd!!%TMXoEn~>
+JcFF'!!)lqrrE#trr<-#!!)utrrDNfqZ)3IYlB4~>
+JcFF'!!)lqrrE#trr<-#!!)utrrDNfqZ)3IYlB4~>
+JcFF'!!)lqrrE#trr<-#!!)utrrDNfqZ)3IYlB4~>
+JcFF'!!)lqrrE#trr<-#!!)utrrDHd!!'5&j8b_MJ,~>
+JcFF'!!)lqrrE#trr<-#!!)utrrDHd!!'5&j8b_MJ,~>
+JcFF'!!)lqrrE#trr<-#!!)utrrDHd!!'5&j8b_MJ,~>
+JcFF'!!)lqrrE#trr<-#!!)utrrDHd!!'>)qZ%E3!!*'!!!*'!!!*$!!<<'!!<<'!!<;orTDsE~>
+JcFF'!!)lqrrE#trr<-#!!)utrrDHd!!'>)qZ%E3!!*'!!!*'!!!*$!!<<'!!<<'!!<;orTDsE~>
+JcFF'!!)lqrrE#trr<-#!!)utrrDHd!!'>)qZ%E3!!*'!!!*'!!!*$!!<<'!!<<'!!<;orTDsE~>
+JcFF'!!)ip!!)utrrE*!!!)utrrDHd!!'G,q>f[Xq>d8iJ,~>
+JcFF'!!)ip!!)utrrE*!!!)utrrDHd!!'G,q>f[Xq>d8iJ,~>
+JcFF'!!)ip!!)utrrE*!!!)utrrDHd!!'G,q>f[Xq>d8iJ,~>
+JcFF'!!)ip!!)ut!!*#u!!)ut!!)Bc!!'P/q>fIRq>dAlJ,~>
+JcFF'!!)ip!!)ut!!*#u!!)ut!!)Bc!!'P/q>fIRq>dAlJ,~>
+JcFF'!!)ip!!)ut!!*#u!!)ut!!)Bc!!'P/q>fIRq>dAlJ,~>
+JcFF'!!)rs"9AK%!!*#u!!*#urrE&u!!)Bc!!'V1qZ,@MqZ*PoJ,~>
+JcFF'!!)rs"9AK%!!*#u!!*#urrE&u!!)Bc!!'V1qZ,@MqZ*PoJ,~>
+JcFF'!!)rs"9AK%!!*#u!!*#urrE&u!!)Bc!!'V1qZ,@MqZ*PoJ,~>
+JcFI(rW)rtrrE&ur;ccqr;c0`!!'\3qZ,1HquE_rJ,~>
+JcFI(rW)rtrrE&ur;ccqr;c0`!!'\3qZ,1HquE_rJ,~>
+JcFI(rW)rtrrE&ur;ccqr;c0`!!'\3qZ,1HquE_rJ,~>
+JcDhO!!'b5r;b1DquEetJ,~>
+JcDhO!!'b5r;b1DquEetJ,~>
+JcDhO!!'b5r;b1DquEetJ,~>
+JcDhO!!'h7r;b%@quEl!J,~>
+JcDhO!!'h7r;b%@quEl!J,~>
+JcDhO!!'h7r;b%@quEl!J,~>
+JcDhO!!'n9r;an<quEr#J,~>
+JcDhO!!'n9r;an<quEr#J,~>
+JcDhO!!'n9r;an<quEr#J,~>
+JcDhO!!'t;qZ+V8quF#%J,~>
+JcDhO!!'t;qZ+V8quF#%J,~>
+JcDhO!!'t;qZ+V8quF#%J,~>
+JcDhO!!(%=r;aV4quF)'J,~>
+JcDhO!!(%=r;aV4quF)'J,~>
+JcDhO!!(%=r;aV4quF)'J,~>
+JcDhO!!(+?r;aJ0r;a5)J,~>
+JcDhO!!(+?r;aJ0r;a5)J,~>
+JcDhO!!(+?r;aJ0r;a5)J,~>
+JcDhO!!(1Ar;a>,r;a;+J,~>
+JcDhO!!(1Ar;a>,r;a;+J,~>
+JcDhO!!(1Ar;a>,r;a;+J,~>
+JcDhO!!(7CquF/)r;a>,J,~>
+JcDhO!!(7CquF/)r;a>,J,~>
+JcDhO!!(7CquF/)r;a>,J,~>
+JcDhO!!(:Dr;a,&r;aD.J,~>
+JcDhO!!(:Dr;a,&r;aD.J,~>
+JcDhO!!(:Dr;a,&r;aD.J,~>
+JcDhO!!(=ErW',$r;aG/J,~>
+JcDhO!!(=ErW',$r;aG/J,~>
+JcDhO!!(=ErW',$r;aG/J,~>
+JcDhO!!(@FrW'#!r;aM1J,~>
+JcDhO!!(@FrW'#!r;aM1J,~>
+JcDhO!!(@FrW'#!r;aM1J,~>
+JcDhO!!(FHr;`hsr;aP2J,~>
+JcDhO!!(FHr;`hsr;aP2J,~>
+JcDhO!!(FHr;`hsr;aP2J,~>
+JcDhO!!(IIr;`_pr;aV4J,~>
+JcDhO!!(IIr;`_pr;aV4J,~>
+JcDhO!!(IIr;`_pr;aV4J,~>
+JcDhO!!(LJrW!$"!!&nrr;aY5J,~>
+JcDhO!!(LJrW!$"!!&nrr;aY5J,~>
+JcDhO!!(LJrW!$"!!&nrr;aY5J,~>
+JcDhO!!(RLr;`Mjr;a_7J,~>
+JcDhO!!(RLr;`Mjr;a_7J,~>
+JcDhO!!(RLr;`Mjr;a_7J,~>
+JcDhO!!(UMrW&Mhr;ab8J,~>
+JcDhO!!(UMrW&Mhr;ab8J,~>
+JcDhO!!(UMrW&Mhr;ab8J,~>
+JcDhO!!([Or;`;dr;ah:J,~>
+JcDhO!!([Or;`;dr;ah:J,~>
+JcDhO!!([Or;`;dr;ah:J,~>
+JcDhO!!(^PrW&;br;ak;J,~>
+JcDhO!!(^PrW&;br;ak;J,~>
+JcDhO!!(^PrW&;br;ak;J,~>
+JcDhO!!(dRr;`)^r;aq=J,~>
+JcDhO!!(dRr;`)^r;aq=J,~>
+JcDhO!!(dRr;`)^r;aq=J,~>
+JcDhO!!(gSr;`#\r;at>J,~>
+JcDhO!!(gSr;`#\r;at>J,~>
+JcDhO!!(gSr;`#\r;at>J,~>
+JcDhO!!(jTrW&#Zr;b"?J,~>
+JcDhO!!(jTrW&#Zr;b"?J,~>
+JcDhO!!(jTrW&#Zr;b"?J,~>
+JcDhO!!(mUrW%oWrW(.AJ,~>
+JcDhO!!(mUrW%oWrW(.AJ,~>
+JcDhO!!(mUrW%oWrW(.AJ,~>
+JcDhO!!(pVrW%iUrW(1BJ,~>
+JcDhO!!(pVrW%iUrW(1BJ,~>
+JcDhO!!(pVrW%iUrW(1BJ,~>
+JcDhO!!)!Xr;_ZRr;b.CJ,~>
+JcDhO!!)!Xr;_ZRr;b.CJ,~>
+JcDhO!!)!Xr;_ZRr;b.CJ,~>
+JcDhO!!)$Yr;_TPr;b1DJ,~>
+JcDhO!!)$Yr;_TPr;b1DJ,~>
+JcDhO!!)$Yr;_TPr;b1DJ,~>
+JcDhO!!)'Zr;_NNr;b4EJ,~>
+JcDhO!!)'Zr;_NNr;b4EJ,~>
+JcDhO!!)'Zr;_NNr;b4EJ,~>
+JcDhO!!)*[rW%NL!<<#udJn^~>
+JcDhO!!)*[rW%NL!<<#udJn^~>
+JcDhO!!)*[rW%NL!<<#udJn^~>
+JcDhO!!)0]r;_EKrr;rtdf4g~>
+JcDhO!!)0]r;_EKrr;rtdf4g~>
+JcDhO!!)0]r;_EKrr;rtdf4g~>
+JcDhO!!)3^r;_EKr;Z]qeGk%~>
+JcDhO!!)3^r;_EKr;Z]qeGk%~>
+JcDhO!!)3^r;_EKr;Z]qeGk%~>
+JcDhO!!)6_r;_EKqZ$Koec1.~>
+JcDhO!!)6_r;_EKqZ$Koec1.~>
+JcDhO!!)6_r;_EKqZ$Koec1.~>
+JcDhO!!)9`rW%NLp](0lf)L7~>
+JcDhO!!)9`rW%NLp](0lf)L7~>
+JcDhO!!)9`rW%NLp](0lf)L7~>
+JcDhO!!)<arW%NLo`+mjfDg@~>
+JcDhO!!)<arW%NLo`+mjfDg@~>
+JcDhO!!)<arW%NLo`+mjfDg@~>
+JcDhO!!)?br;_EKoDeahg&HR~>
+JcDhO!!)?br;_EKoDeahg&HR~>
+JcDhO!!)?br;_EKoDeahg&HR~>
+JcDhO!!)Edr;_EKnGiFegAc[~>
+JcDhO!!)Edr;_EKnGiFegAc[~>
+JcDhO!!)Edr;_EKnGiFegAc[~>
+JcDhO!!)Her;_EKmf34cg])d~>
+JcDhO!!)Her;_EKmf34cg])d~>
+JcDhO!!)Her;_EKmf34cg])d~>
+JcDhO!!)KfrW%NLli6n`h#Dm~>
+JcDhO!!)KfrW%NLli6n`h#Dm~>
+JcDhO!!)KfrW%NLli6n`h#Dm~>
+JcDhO!!)NgrW%NLkl:V^h>`!~>
+JcDhO!!)NgrW%NLkl:V^h>`!~>
+JcDhO!!)NgrW%NLkl:V^h>`!~>
+JcDhO!!)QhrW%NLk5YD\hZ&*~>
+JcDhO!!)QhrW%NLk5YD\hZ&*~>
+JcDhO!!)QhrW%NLk5YD\hZ&*~>
+JcDhO!!)Wjr;_EKjT#/Yi;\<~>
+JcDhO!!)Wjr;_EKjT#/Yi;\<~>
+JcDhO!!)Wjr;_EKjT#/Yi;\<~>
+JcDhO!!)ZkquD<Jj8]&XiW"E~>
+JcDhO!!)ZkquD<Jj8]&XiW"E~>
+JcDhO!!)ZkquD<Jj8]&XiW"E~>
+JcDhO!!)]lrW%NLhuEZUiW"E~>
+JcDhO!!)]lrW%NLhuEZUiW"E~>
+JcDhO!!)]lrW%NLhuEZUiW"E~>
+JcDhO!!)`mrW%NLh>dHSir=N~>
+JcDhO!!)`mrW%NLh>dHSir=N~>
+JcDhO!!)`mrW%NLh>dHSir=N~>
+JcDhO!!)cnrW%NLg].6Qj8XW~>
+JcDhO!!)cnrW%NLg].6Qj8XW~>
+JcDhO!!)cnrW%NLg].6Qj8XW~>
+JcDhO!!)forW%NLg&M$OjSs`~>
+JcDhO!!)forW%NLg&M$OjSs`~>
+JcDhO!!)forW%NLg&M$OjSs`~>
+JcDhO!!)iprW%NLfDkgMjo9i~>
+JcDhO!!)iprW%NLfDkgMjo9i~>
+JcDhO!!)iprW%NLfDkgMjo9i~>
+JcDhO!!)lqrW%NLf)P^Ljo9i~>
+JcDhO!!)lqrW%NLf)P^Ljo9i~>
+JcDhO!!)lqrW%NLf)P^Ljo9i~>
+JcDhO!!)orrW%NLeGoLJk5Tr~>
+JcDhO!!)orrW%NLeGoLJk5Tr~>
+JcDhO!!)orrW%NLeGoLJk5Tr~>
+JcDhO!!)rsrW%NLdf9:HkPp&~>
+JcDhO!!)rsrW%NLdf9:HkPp&~>
+JcDhO!!)rsrW%NLdf9:HkPp&~>
+JcDhO!!)rsrrE*!!!%TMe,T@Hl2Q8~>
+JcDhO!!)rsrrE*!!!%TMe,T@Hl2Q8~>
+JcDhO!!)rsrrE*!!!%TMe,T@Hl2Q8~>
+JcDhO!!)utrW%NLci<tEl2Q8~>
+JcDhO!!)utrW%NLci<tEl2Q8~>
+JcDhO!!)utrW%NLci<tEl2Q8~>
+JcDhO!!*#urW%NLc2[bClMlA~>
+JcDhO!!*#urW%NLc2[bClMlA~>
+JcDhO!!*#urW%NLc2[bClMlA~>
+JcDhO!W`9#rW%NLbQ%PAli2J~>
+JcDhO!W`9#rW%NLbQ%PAli2J~>
+JcDhO!W`9#rW%NLbQ%PAli2J~>
+JcDhO!<E0!!.k0ls8E#bs*t~>
+JcDhO!<E0!!.k0ls8E#bs*t~>
+JcDhO!<E0!!.k0ls8E#bs*t~>
+li-qb_Z'T9_Z'T9_uKZ8a8Z,>`W#o<`W#o<r;Z`rmJh\~>
+li-qb_Z'T9_Z'T9_uKZ8a8Z,>`W#o<`W#o<r;Z`rmJh\~>
+li-qb_Z'T9_Z'T9_uKZ8a8Z,>`W#o<`W#o<r;Z`rmJh\~>
+li-qb_Z'T9_Z'T9_uK]9`r?#=`W#o<`W#o<qu?Wqmf.e~>
+li-qb_Z'T9_Z'T9_uK]9`r?#=`W#o<`W#o<qu?Wqmf.e~>
+li-qb_Z'T9_Z'T9_uK]9`r?#=`W#o<`W#o<qu?Wqmf.e~>
+JH16$JH4U.q#>j~>
+JH16$JH4U.q#>j~>
+JH16$JH4U.q#>j~>
+mf34c_Z'T9_Z'T9`;f`8a8Z,>`W#o<`W#o<q>UNsrr<&hs*t~>
+mf34c_Z'T9_Z'T9`;f`8a8Z,>`W#o<`W#o<q>UNsrr<&hs*t~>
+mf34c_Z'T9_Z'T9`;f`8a8Z,>`W#o<`W#o<q>UNsrr<&hs*t~>
+mf34c_Z'T9_Z'T9`W,o;`;]f;`W#o<`W#o<jo9i~>
+mf34c_Z'T9_Z'T9`W,o;`;]f;`W#o<`W#o<jo9i~>
+mf34c_Z'T9_Z'T9`W,o;`;]f;`W#o<`W#o<jo9i~>
+mJm+b_uB]:_Z'T9`rGu;`;]f;`W#o<`W#o<jo9i~>
+mJm+b_uB]:_Z'T9`rGu;`;]f;`W#o<`W#o<jo9i~>
+mJm+b_uB]:_Z'T9`rGu;`;]f;`W#o<`W#o<jo9i~>
+m/R"aJcEjlrW!!!!.k0Ps*t~>
+m/R"aJcEjlrW!!!!.k0Ps*t~>
+m/R"aJcEjlrW!!!!.k0Ps*t~>
+li6n`JcEpnrW)uu!!%TMXoEn~>
+li6n`JcEpnrW)uu!!%TMXoEn~>
+li6n`JcEpnrW)uu!!%TMXoEn~>
+lMpe_JcF!prW)rt!!%TMXoEn~>
+lMpe_JcF!prW)rt!!%TMXoEn~>
+lMpe_JcF!prW)rt!!%TMXoEn~>
+l2U\^JcF'rrW)os!!%TMXoEn~>
+l2U\^JcF'rrW)os!!%TMXoEn~>
+l2U\^JcF'rrW)os!!%TMXoEn~>
+kl:S]JcF-trW)lr!!%TMXoEn~>
+kl:S]JcF-trW)lr!!%TMXoEn~>
+kl:S]JcF-trW)lr!!%TMXoEn~>
+kPtJ\JcF7"quHZp!!%TMXoEn~>
+kPtJ\JcF7"quHZp!!%TMXoEn~>
+kPtJ\JcF7"quHZp!!%TMXoEn~>
+jo>;[JcF=$r;c]o!!%TMXoEn~>
+jo>;[JcF=$r;c]o!!%TMXoEn~>
+jo>;[JcF=$r;c]o!!%TMXoEn~>
+q#C9mq>^BnrVucqgAh*Oq>^Bnr;Z]qg&M'Pq#C9mr;Z]qgAh*Oq>UEpdf9=Ip](0lrVufrh>dER
+q#C9mrVufrh#I<Qq>^BnrVufrmf.e~>
+q#C9mq>^BnrVucqgAh*Oq>^Bnr;Z]qg&M'Pq#C9mr;Z]qgAh*Oq>UEpdf9=Ip](0lrVufrh>dER
+q#C9mrVufrh#I<Qq>^BnrVufrmf.e~>
+q#C9mq>^BnrVucqgAh*Oq>^Bnr;Z]qg&M'Pq#C9mr;Z]qgAh*Oq>UEpdf9=Ip](0lrVufrh>dER
+q#C9mrVufrh#I<Qq>^BnrVufrmf.e~>
+q>UEprr;uuqu?Zrrr2rurr;os!WN/Trr<&us8N)rs8N)urr<&us8N)urr<&Qs8N)ps8N)urr<&u
+s8N)urr<&Ss8E#mrr<&Is8N)os8N)urr`?%rr<&urr<&Vrr<&us8N)qs8N)urr`?%rr<&urr<&U
+rr<&us8N)rs8N)urr`?%rr<&urr<&fs*t~>
+q>UEprr;uuqu?Zrrr2rurr;os!WN/Trr<&us8N)rs8N)urr<&us8N)urr<&Qs8N)ps8N)urr<&u
+s8N)urr<&Ss8E#mrr<&Is8N)os8N)urr`?%rr<&urr<&Vrr<&us8N)qs8N)urr`?%rr<&urr<&U
+rr<&us8N)rs8N)urr`?%rr<&urr<&fs*t~>
+q>UEprr;uuqu?Zrrr2rurr;os!WN/Trr<&us8N)rs8N)urr<&us8N)urr<&Qs8N)ps8N)urr<&u
+s8N)urr<&Ss8E#mrr<&Is8N)os8N)urr`?%rr<&urr<&Vrr<&us8N)qs8N)urr`?%rr<&urr<&U
+rr<&us8N)rs8N)urr`?%rr<&urr<&fs*t~>
+p&G$lqu6WrrVlitrr3!!s8;rMs8N)rrr<&trr<&urr<&trr<&Prr<&prr<&trr<&urr<&trr<&T
+s8E#lrr<&Hrr<&orr<&trrW9$rrE#t!!(dRrrDoq!!)ut!s&B$!<)ot!8@JQ!;lcr!<)p"!<<'!
+rVlitn,In~>
+p&G$lqu6WrrVlitrr3!!s8;rMs8N)rrr<&trr<&urr<&trr<&Prr<&prr<&trr<&urr<&trr<&T
+s8E#lrr<&Hrr<&orr<&trrW9$rrE#t!!(dRrrDoq!!)ut!s&B$!<)ot!8@JQ!;lcr!<)p"!<<'!
+rVlitn,In~>
+p&G$lqu6WrrVlitrr3!!s8;rMs8N)rrr<&trr<&urr<&trr<&Prr<&prr<&trr<&urr<&trr<&T
+s8E#lrr<&Hrr<&orr<&trrW9$rrE#t!!(dRrrDoq!!)ut!s&B$!<)ot!8@JQ!;lcr!<)p"!<<'!
+rVlitn,In~>
+p&>!lqYpNqrVults8N-#s8W#tf`(pOqu6WrrVults8N'!rVultgA_-Qq>UEprVults8N'!rVult
+i;``Up&>!ldJj1Hq#:<orVult!WN/us8N)Rrr<&qrr<&ts8N'"rrE#trrCgR!!)lq!!)utrr<*"
+!<)rt!:^#=~>
+p&>!lqYpNqrVults8N-#s8W#tf`(pOqu6WrrVults8N'!rVultgA_-Qq>UEprVults8N'!rVult
+i;``Up&>!ldJj1Hq#:<orVult!WN/us8N)Rrr<&qrr<&ts8N'"rrE#trrCgR!!)lq!!)utrr<*"
+!<)rt!:^#=~>
+p&>!lqYpNqrVults8N-#s8W#tf`(pOqu6WrrVults8N'!rVultgA_-Qq>UEprVults8N'!rVult
+i;``Up&>!ldJj1Hq#:<orVult!WN/us8N)Rrr<&qrr<&ts8N'"rrE#trrCgR!!)lq!!)utrr<*"
+!<)rt!:^#=~>
+pAY*mqZ$QqrVult!ri6#rVuisgAh0Qr;ZcsrVult!ri6#rVultgA_-QqZ$QqrVult!ri6#rVult
+iW&iVo`"mkdJj1Hq>^HprVufrrVulth#IBSqu?ZrrVufrrVulth#@?SqZ$QqrVufrrVultnGe"~>
+pAY*mqZ$QqrVult!ri6#rVuisgAh0Qr;ZcsrVult!ri6#rVultgA_-QqZ$QqrVult!ri6#rVult
+iW&iVo`"mkdJj1Hq>^HprVufrrVulth#IBSqu?ZrrVufrrVulth#@?SqZ$QqrVufrrVultnGe"~>
+pAY*mqZ$QqrVult!ri6#rVuisgAh0Qr;ZcsrVult!ri6#rVultgA_-QqZ$QqrVult!ri6#rVult
+iW&iVo`"mkdJj1Hq>^HprVufrrVulth#IBSqu?ZrrVufrrVulth#@?SqZ$QqrVufrrVultnGe"~>
+p](0lr;ZcsrVult!ri6#rVucqh#@?Squ?ZrrVult!ri6#rVultgA_-QqZ$QqrVult!ri6#rVult
+irAoVo`"mkdJj1Hq>^HprVufrrVulth#@?SqZ$QqrVufrrVulth>dERr;ZcsrVufrrVultnGe"~>
+p](0lr;ZcsrVult!ri6#rVucqh#@?Squ?ZrrVult!ri6#rVultgA_-QqZ$QqrVult!ri6#rVult
+irAoVo`"mkdJj1Hq>^HprVufrrVulth#@?SqZ$QqrVufrrVulth>dERr;ZcsrVufrrVultnGe"~>
+p](0lr;ZcsrVult!ri6#rVucqh#@?Squ?ZrrVult!ri6#rVultgA_-QqZ$QqrVult!ri6#rVult
+irAoVo`"mkdJj1Hq>^HprVufrrVulth#@?SqZ$QqrVufrrVulth>dERr;ZcsrVufrrVultnGe"~>
+p&G$lr;ZcsrVult!ri6#rVucqh>[HTqZ$QqrVult!ri6#rVultgA_-QqZ$QqrVult!ri6#rVult
+j8])Ync&RhdJj1Hq>^HprVufrrVulth>[HTq>^HprVufrrVultg].9Rr;ZcsrVufrrVultnGe"~>
+p&G$lr;ZcsrVult!ri6#rVucqh>[HTqZ$QqrVult!ri6#rVultgA_-QqZ$QqrVult!ri6#rVult
+j8])Ync&RhdJj1Hq>^HprVufrrVulth>[HTq>^HprVufrrVultg].9Rr;ZcsrVufrrVultnGe"~>
+p&G$lr;ZcsrVult!ri6#rVucqh>[HTqZ$QqrVult!ri6#rVultgA_-QqZ$QqrVult!ri6#rVult
+j8])Ync&RhdJj1Hq>^HprVufrrVulth>[HTq>^HprVufrrVultg].9Rr;ZcsrVufrrVultnGe"~>
+s8W#tqYpNqqu6WrrVults8N'!rVult!<<#ukPtJ\rVlitq#:<orVults8N'!rVultj8]&Xr;Q`s
+q>UEprVults8N'!rVultjT#2ZnG`IgdJj1Hq#:<orVult!WN/us8N)Urr<&nrr<&ts8N'"rrE#t
+rrCdQ!!)or!!)utrr<*"!<)rt!:^#=~>
+s8W#tqYpNqqu6WrrVults8N'!rVult!<<#ukPtJ\rVlitq#:<orVults8N'!rVultj8]&Xr;Q`s
+q>UEprVults8N'!rVultjT#2ZnG`IgdJj1Hq#:<orVult!WN/us8N)Urr<&nrr<&ts8N'"rrE#t
+rrCdQ!!)or!!)utrr<*"!<)rt!:^#=~>
+s8W#tqYpNqqu6WrrVults8N'!rVult!<<#ukPtJ\rVlitq#:<orVults8N'!rVultj8]&Xr;Q`s
+q>UEprVults8N'!rVultjT#2ZnG`IgdJj1Hq#:<orVult!WN/us8N)Urr<&nrr<&ts8N'"rrE#t
+rrCdQ!!)or!!)utrr<*"!<)rt!:^#=~>
+o`"mkqu6WrrVlitrr2rurVlitrr;rtiVrlXp\t3nrVlitrr2rurVlitg&D$Pq>UEprVlitrr2ru
+rVlitjT#2Zn,E@fdJj1Hq#:<orVls"s8N)trr<&Urr<&mrr<&trrW9$rrE#t!!(^P!!)or!!)ut
+!s&B$!<)ot!:Tr<~>
+o`"mkqu6WrrVlitrr2rurVlitrr;rtiVrlXp\t3nrVlitrr2rurVlitg&D$Pq>UEprVlitrr2ru
+rVlitjT#2Zn,E@fdJj1Hq#:<orVls"s8N)trr<&Urr<&mrr<&trrW9$rrE#t!!(^P!!)or!!)ut
+!s&B$!<)ot!:Tr<~>
+o`"mkqu6WrrVlitrr2rurVlitrr;rtiVrlXp\t3nrVlitrr2rurVlitg&D$Pq>UEprVlitrr2ru
+rVlitjT#2Zn,E@fdJj1Hq#:<orVls"s8N)trr<&Urr<&mrr<&trrW9$rrE#t!!(^P!!)or!!)ut
+!s&B$!<)ot!:Tr<~>
+o`"mkrr3*$s8N'!rr2rurr;uurr2rurVuisj8T)Zr;R!%s8N*!rr<&urr<&us8N)urr<&Prr<&s
+rr`?%rr<&urr<&us8N)urr<&\s8E#drr<&Hrr<&rrr`?%rr<&urr`?%rr<&urr<&Vrr<&srr<&u
+rr`?%rr<&urr`?%rr<&urr<&Prr<&urr`?%rr<&urr`?%rr<&urr<&fs*t~>
+o`"mkrr3*$s8N'!rr2rurr;uurr2rurVuisj8T)Zr;R!%s8N*!rr<&urr<&us8N)urr<&Prr<&s
+rr`?%rr<&urr<&us8N)urr<&\s8E#drr<&Hrr<&rrr`?%rr<&urr`?%rr<&urr<&Vrr<&srr<&u
+rr`?%rr<&urr`?%rr<&urr<&Prr<&urr`?%rr<&urr`?%rr<&urr<&fs*t~>
+o`"mkrr3*$s8N'!rr2rurr;uurr2rurVuisj8T)Zr;R!%s8N*!rr<&urr<&us8N)urr<&Prr<&s
+rr`?%rr<&urr<&us8N)urr<&\s8E#drr<&Hrr<&rrr`?%rr<&urr`?%rr<&urr<&Vrr<&srr<&u
+rr`?%rr<&urr`?%rr<&urr<&Prr<&urr`?%rr<&urr`?%rr<&urr<&fs*t~>
+q>^?mrr;uurr;osr;Z]qqu?WqjT#)Ws8W*!rr;osr;Z]qg&M$Orr;uurr;osr;Z]qjo>;[mJd.d
+df9:HrVultrr;osrVufrhZ*HQrr;uurr;osrVufrh>dBQrr;uurr;osrVufrmf.e~>
+q>^?mrr;uurr;osr;Z]qqu?WqjT#)Ws8W*!rr;osr;Z]qg&M$Orr;uurr;osr;Z]qjo>;[mJd.d
+df9:HrVultrr;osrVufrhZ*HQrr;uurr;osrVufrh>dBQrr;uurr;osrVufrmf.e~>
+q>^?mrr;uurr;osr;Z]qqu?WqjT#)Ws8W*!rr;osr;Z]qg&M$Orr;uurr;osr;Z]qjo>;[mJd.d
+df9:HrVultrr;osrVufrhZ*HQrr;uurr;osrVufrh>dBQrr;uurr;osrVufrmf.e~>
+f`1pNJcG6>rW)<b!!%TMXoEn~>
+f`1pNJcG6>rW)<b!!%TMXoEn~>
+f`1pNJcG6>rW)<b!!%TMXoEn~>
+fDkgMJcG<@rW)9a!!%TMXoEn~>
+fDkgMJcG<@rW)9a!!%TMXoEn~>
+fDkgMJcG<@rW)9a!!%TMXoEn~>
+f)P^LJcGBBrW)6`!!%TMXoEn~>
+f)P^LJcGBBrW)6`!!%TMXoEn~>
+f)P^LJcGBBrW)6`!!%TMXoEn~>
+ec5UKJcGHDrW)3_!!%TMXoEn~>
+ec5UKJcGHDrW)3_!!%TMXoEn~>
+ec5UKJcGHDrW)3_!!%TMXoEn~>
+eGoLJJcGNFrW)0^!!%TMXoEn~>
+eGoLJJcGNFrW)0^!!%TMXoEn~>
+eGoLJJcGNFrW)0^!!%TMXoEn~>
+e,TCIJcGTHrW)-]!!%TMXoEn~>
+e,TCIJcGTHrW)-]!!%TMXoEn~>
+e,TCIJcGTHrW)-]!!%TMXoEn~>
+df9:HJcG]Kr;c![!!%TMXoEn~>
+df9:HJcG]Kr;c![!!%TMXoEn~>
+df9:HJcG]Kr;c![!!%TMXoEn~>
+dJs1GJcGcMr;bsZ!!%TMXoEn~>
+dJs1GJcGcMr;bsZ!!%TMXoEn~>
+dJs1GJcGcMr;bsZ!!%TMXoEn~>
+d/X(FJcG]Lj8T)ZJcDkPJ,~>
+d/X(FJcG]Lj8T)ZJcDkPJ,~>
+d/X(FJcG]Lj8T)ZJcDkPJ,~>
+ci<tEKE(oNir8uYJcDkPJ,~>
+ci<tEKE(oNir8uYJcDkPJ,~>
+ci<tEKE(oNir8uYJcDkPJ,~>
+cN!kDL&_,PiVrlXJcDkPJ,~>
+cN!kDL&_,PiVrlXJcDkPJ,~>
+cN!kDL&_,PiVrlXJcDkPJ,~>
+c2[_BM#[GSi;WcWJcDkPJ,~>
+c2[_BM#[GSi;WcWJcDkPJ,~>
+c2[_BM#[GSi;WcWJcDkPJ,~>
+bl@VAMZ<YUhu<ZVJcDkPJ,~>
+bl@VAMZ<YUhu<ZVJcDkPJ,~>
+bl@VAMZ<YUhu<ZVJcDkPJ,~>
+b5_G@N;rkWhZ!QUJcDkPJ,~>
+b5_G@N;rkWhZ!QUJcDkPJ,~>
+b5_G@N;rkWhZ!QUJcDkPJ,~>
+aoD>?NrT(Yh>[HTJcDkPJ,~>
+aoD>?NrT(Yh>[HTJcDkPJ,~>
+aoD>?NrT(Yh>[HTJcDkPJ,~>
+aT)5>OT5:[h#@?SJcDkPJ,~>
+aT)5>OT5:[h#@?SJcDkPJ,~>
+aT)5>OT5:[h#@?SJcDkPJ,~>
+a8c)<PlLX]h#@?SJcDkPJ,~>
+a8c)<PlLX]h#@?SJcDkPJ,~>
+a8c)<PlLX]h#@?SJcDkPJ,~>
+`rGu;QN-m`gA_-QJcDkPJ,~>
+`rGu;QN-m`gA_-QJcDkPJ,~>
+`rGu;QN-m`gA_-QJcDkPJ,~>
+`;fc9RfE<df`(pOJcDkPJ,~>
+`;fc9RfE<df`(pOJcDkPJ,~>
+`;fc9RfE<df`(pOJcDkPJ,~>
+_uKZ8SH&NffDbgNJcDkPJ,~>
+_uKZ8SH&NffDbgNJcDkPJ,~>
+_uKZ8SH&NffDbgNJcDkPJ,~>
+_>jH6T`=rjec,ULJcDkPJ,~>
+_>jH6T`=rjec,ULJcDkPJ,~>
+_>jH6T`=rjec,ULJcDkPJ,~>
+_#O?5UAt/leGfLKJcDkPJ,~>
+_#O?5UAt/leGfLKJcDkPJ,~>
+_#O?5UAt/leGfLKJcDkPJ,~>
+^An-3VZ6MneGfLKJcDkPJ,~>
+^An-3VZ6MneGfLKJcDkPJ,~>
+^An-3VZ6MneGfLKJcDkPJ,~>
+^&S$2W;lerdJj1HJcDkPJ,~>
+^&S$2W;lerdJj1HJcDkPJ,~>
+^&S$2W;lerdJj1HJcDkPJ,~>
+]Dqg0XT/5!ci3tFJcDkPJ,~>
+]Dqg0XT/5!ci3tFJcDkPJ,~>
+]Dqg0XT/5!ci3tFJcDkPJ,~>
+])V^/Y5eG#cMmkEJcDkPJ,~>
+])V^/Y5eG#cMmkEJcDkPJ,~>
+])V^/Y5eG#cMmkEJcDkPJ,~>
+\GuL-ZN'k'bl7YCJcDkPJ,~>
+\GuL-ZN'k'bl7YCJcDkPJ,~>
+\GuL-ZN'k'bl7YCJcDkPJ,~>
+\,Z@+[K$1*bPqPBJcDkPJ,~>
+\,Z@+[K$1*bPqPBJcDkPJ,~>
+\,Z@+[K$1*bPqPBJcDkPJ,~>
+[K$.)\c;U.ao;>@JcDkPJ,~>
+[K$.)\c;U.ao;>@JcDkPJ,~>
+[K$.)\c;U.ao;>@JcDkPJ,~>
+ZiBq'^&S$2a8Z,>JcDkPJ,~>
+ZiBq'^&S$2a8Z,>JcDkPJ,~>
+ZiBq'^&S$2a8Z,>JcDkPJ,~>
+Z2a_%_>jH6`W#o<JcDkPJ,~>
+Z2a_%_>jH6`W#o<JcDkPJ,~>
+Z2a_%_>jH6`W#o<JcDkPJ,~>
+YQ+M#`W,l:_uB]:JcDkPJ,~>
+YQ+M#`W,l:_uB]:JcDkPJ,~>
+YQ+M#`W,l:_uB]:JcDkPJ,~>
+XoJ>"aT)2=!ri6#`;]f;JcDkPJ,~>
+XoJ>"aT)2=!ri6#`;]f;JcDkPJ,~>
+XoJ>"aT)2=!ri6#`;]f;JcDkPJ,~>
+X8i+ubl@VA^]+96JcDkPJ,~>
+X8i+ubl@VA^]+96JcDkPJ,~>
+X8i+ubl@VA^]+96JcDkPJ,~>
+WrMtsd/X%E^&J'4JcDkPJ,~>
+WrMtsd/X%E^&J'4JcDkPJ,~>
+WrMtsd/X%E^&J'4JcDkPJ,~>
+W;lbqec5OI]Dhj2JcDkPJ,~>
+W;lbqec5OI]Dhj2JcDkPJ,~>
+W;lbqec5OI]Dhj2JcDkPJ,~>
+VZ6MngAh!LnGiLgq#C9mr;Z]qjSo2[JcDkPJ,~>
+VZ6MngAh!LnGiLgq#C9mr;Z]qjSo2[JcDkPJ,~>
+VZ6MngAh!LnGiLgq#C9mr;Z]qjSo2[JcDkPJ,~>
+V#U8ki;`ZSm/R(cq>^Hprr2rurr;uurr2rujo5;\JcDkPJ,~>
+V#U8ki;`ZSm/R(cq>^Hprr2rurr;uurr2rujo5;\JcDkPJ,~>
+V#U8ki;`ZSm/R(cq>^Hprr2rurr;uurr2rujo5;\JcDkPJ,~>
+U&Xrhk5Y8Xl2L_`q>UEprVlitrr2rurVlitjo5;\JcDkPJ,~>
+U&Xrhk5Y8Xl2L_`q>UEprVlitrr2rurVlitjo5;\JcDkPJ,~>
+U&Xrhk5Y8Xl2L_`q>UEprVlitrr2rurVlitjo5;\JcDkPJ,~>
+T)\Zfl2UY]!WN/`rr<&prr<&ts8N*!rr<&ts8N)]rr<%Ms/l<O~>
+T)\Zfl2UY]!WN/`rr<&prr<&ts8N*!rr<&ts8N)]rr<%Ms/l<O~>
+T)\Zfl2UY]!WN/`rr<&prr<&ts8N*!rr<&ts8N)]rr<%Ms/l<O~>
+S,_LKjSo2[qZ$QqrVult!ri6#rVultkl:M[JcDtSJ,~>
+S,_LKjSo2[qZ$QqrVult!ri6#rVultkl:M[JcDtSJ,~>
+S,_LKjSo2[qZ$QqrVult!ri6#rVultkl:M[JcDtSJ,~>
+JcF[.!!)lqrrE#trr<-#!!)utrrD3]!!%TMXoEn~>
+JcF[.!!)lqrrE#trr<-#!!)utrrD3]!!%TMXoEn~>
+JcF[.!!)lqrrE#trr<-#!!)utrrD3]!!%TMXoEn~>
+JcF[.!!)lqrrE#trr<-#!!)utrrD3]!!%TMXoEn~>
+JcF[.!!)lqrrE#trr<-#!!)utrrD3]!!%TMXoEn~>
+JcF[.!!)lqrrE#trr<-#!!)utrrD3]!!%TMXoEn~>
+JcG!7r;ccq!!)ip!!)utrrE*!!!)utrrD3]!!%TMXoEn~>
+JcG!7r;ccq!!)ip!!)utrrE*!!!)utrrD3]!!%TMXoEn~>
+JcG!7r;ccq!!)ip!!)utrrE*!!!)utrrD3]!!%TMXoEn~>
+JcF[.!!)ip!!)ut!!*#u!!)ut!!)-\!!%TMXoEn~>
+JcF[.!!)ip!!)ut!!*#u!!)ut!!)-\!!%TMXoEn~>
+JcF[.!!)ip!!)ut!!*#u!!)ut!!)-\!!%TMXoEn~>
+JcF[.!!)rs"9AK%!!*#u!!*#urrE&u!!)-\!!%TMXoEn~>
+JcF[.!!)rs"9AK%!!*#u!!*#urrE&u!!)-\!!%TMXoEn~>
+JcF[.!!)rs"9AK%!!*#u!!*#urrE&u!!)-\!!%TMXoEn~>
+JcF^/rW)rtrrE&ur;ccqr;bpY!!%TMXoEn~>
+JcF^/rW)rtrrE&ur;ccqr;bpY!!%TMXoEn~>
+JcF^/rW)rtrrE&ur;ccqr;bpY!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcFa0r;cZnr;ccqr;bpY!!%TMXoEn~>
+JcFa0r;cZnr;ccqr;bpY!!%TMXoEn~>
+JcFa0r;cZnr;ccqr;bpY!!%TMXoEn~>
+JcFd1!!*#urrDrrrrE&u!!*#urrE&u!!)-\!!%TMXoEn~>
+JcFd1!!*#urrDrrrrE&u!!*#urrE&u!!)-\!!%TMXoEn~>
+JcFd1!!*#urrDrrrrE&u!!*#urrE&u!!)-\!!%TMXoEn~>
+JcFX-rrDrr!!)ut!!*#u!!)ut!!)-\!!%TMXoEn~>
+JcFX-rrDrr!!)ut!!*#u!!)ut!!)-\!!%TMXoEn~>
+JcFX-rrDrr!!)ut!!*#u!!)ut!!)-\!!%TMXoEn~>
+JcFU,!!)or!!)utrrE*!!!)utrrD3]!!%TMXoEn~>
+JcFU,!!)or!!)utrrE*!!!)utrrD3]!!%TMXoEn~>
+JcFU,!!)or!!)utrrE*!!!)utrrD3]!!%TMXoEn~>
+JcFX-rrDusrrE#trr<-#!!)utrrD9_qZ)3IYlB4~>
+JcFX-rrDusrrE#trr<-#!!)utrrD9_qZ)3IYlB4~>
+JcFX-rrDusrrE#trr<-#!!)utrrD9_qZ)3IYlB4~>
+JcFX-!!)orrrE#trr<-#!!)utrrD3]!!%TMXoEn~>
+JcFX-!!)orrrE#trr<-#!!)utrrD3]!!%TMXoEn~>
+JcFX-!!)orrrE#trr<-#!!)utrrD3]!!%TMXoEn~>
+JcF[.!!)lqrrE#trr<-#!!)utrrD3]!!%TMXoEn~>
+JcF[.!!)lqrrE#trr<-#!!)utrrD3]!!%TMXoEn~>
+JcF[.!!)lqrrE#trr<-#!!)utrrD3]!!%TMXoEn~>
+JcG!7r;cfr!!)fo!!)utrrE*!!!)utrrD3]!!%TMXoEn~>
+JcG!7r;cfr!!)fo!!)utrrE*!!!)utrrD3]!!%TMXoEn~>
+JcG!7r;cfr!!)fo!!)utrrE*!!!)utrrD3]!!%TMXoEn~>
+JcFa0!!)cn!!)ut!!*#u!!)ut!!)-\!!%TMXoEn~>
+JcFa0!!)cn!!)ut!!*#u!!)ut!!)-\!!%TMXoEn~>
+JcFa0!!)cn!!)ut!!*#u!!)ut!!)-\!!%TMXoEn~>
+JcFd1!!)rs#6=f(!<<'!!<2uu!<3#u!<2uu!9O4\!.k0Ps*t~>
+JcFd1!!)rs#6=f(!<<'!!<2uu!<3#u!<2uu!9O4\!.k0Ps*t~>
+JcFd1!!)rs#6=f(!<<'!!<2uu!<3#u!<2uu!9O4\!.k0Ps*t~>
+JcFd1qZ-ZrrrE&ur;ccqr;bpY!!%TMXoEn~>
+JcFd1qZ-ZrrrE&ur;ccqr;bpY!!%TMXoEn~>
+JcFd1qZ-ZrrrE&ur;ccqr;bpY!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcFa0r;cZnr;ccqr;bpY!!%TMXoEn~>
+JcFa0r;cZnr;ccqr;bpY!!%TMXoEn~>
+JcFa0r;cZnr;ccqr;bpY!!%TMXoEn~>
+JcFd1!!*#urrDrrrrE&u!!*#urrE&u!!)-\!!%TMXoEn~>
+JcFd1!!*#urrDrrrrE&u!!*#urrE&u!!)-\!!%TMXoEn~>
+JcFd1!!*#urrDrrrrE&u!!*#urrE&u!!)-\!!%TMXoEn~>
+JcFX-rrDrr!!)ut!!*#u!!)ut!!)-\!!%TMXoEn~>
+JcFX-rrDrr!!)ut!!*#u!!)ut!!)-\!!%TMXoEn~>
+JcFX-rrDrr!!)ut!!*#u!!)ut!!)-\!!%TMXoEn~>
+JcFX-!!)lq!!)utrrE*!!!)utrrD3]!!%TMXoEn~>
+JcFX-!!)lq!!)utrrE*!!!)utrrD3]!!%TMXoEn~>
+JcFX-!!)lq!!)utrrE*!!!)utrrD3]!!%TMXoEn~>
+JcF[.!!)lqrrE#trr<-#!!)utrrD9_qZ)3IYlB4~>
+JcF[.!!)lqrrE#trr<-#!!)utrrD9_qZ)3IYlB4~>
+JcF[.!!)lqrrE#trr<-#!!)utrrD9_qZ)3IYlB4~>
+JcF^/r;ccqrrE#trr<-#!!)utrrD3]!!%TMXoEn~>
+JcF^/r;ccqrrE#trr<-#!!)utrrD3]!!%TMXoEn~>
+JcF^/r;ccqrrE#trr<-#!!)utrrD3]!!%TMXoEn~>
+JcFX-rrDusrrE#trr<-#!!)utrrD3]!!%TMXoEn~>
+JcFX-rrDusrrE#trr<-#!!)utrrD3]!!%TMXoEn~>
+JcFX-rrDusrrE#trr<-#!!)utrrD3]!!%TMXoEn~>
+JcG!7r;c]o!!)or!!)utrrE*!!!)utrrD3]!!%TMXoEn~>
+JcG!7r;c]o!!)or!!)utrrE*!!!)utrrD3]!!%TMXoEn~>
+JcG!7r;c]o!!)or!!)utrrE*!!!)utrrD3]!!%TMXoEn~>
+JcFU,!!)or!!)ut!!*#u!!)ut!!)-\!!%TMXoEn~>
+JcFU,!!)or!!)ut!!*#u!!)ut!!)-\!!%TMXoEn~>
+JcFU,!!)or!!)ut!!*#u!!)ut!!)-\!!%TMXoEn~>
+JcFU,!!*#u"9AK%!!*#u!!*#urrE&u!!)-\!!%TMXoEn~>
+JcFU,!!*#u"9AK%!!*#u!!*#urrE&u!!)-\!!%TMXoEn~>
+JcFU,!!*#u"9AK%!!*#u!!*#urrE&u!!)-\!!%TMXoEn~>
+JcFd1quH`rrrE&ur;ccqr;bpY!!%TMXoEn~>
+JcFd1quH`rrrE&ur;ccqr;bpY!!%TMXoEn~>
+JcFd1quH`rrrE&ur;ccqr;bpY!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+JcDhO!!%TMXoEn~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/2doptsc.ps b/books/ps/2doptsc.ps
deleted file mode 100644
index 9e81b7b..0000000
--- a/books/ps/2doptsc.ps
+++ /dev/null
@@ -1,436 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawIStr:
-%		psDrawIStr
-%		window type: title or window
-%		string
-%		y
-%		x
-%		graphics-context dictionary
-% it draws a text string in foreground color on top of bounding box of
-% string, which is in background color.
-
-/psDrawIStr
-        {	gsave
-		newpath					%% for rectangle
-                loadFont
-
-		/window exch def			%% get window type
-
-                %% draw bounding box with background color
-                /str exch def				%% get text string
-                str stringwidth pop 1 sub               %% width
-                FontHeight 1 sub                        %% height
-                currentfont begin			%% get font height
-                        FontBBox
-                end
-                /ypos exch def pop			%% define ypos
-                neg ypos add /offset exch def pop
-                /offset ypos offset div FontHeight mul def %% define offset
-                /h exch def /w exch def			%% define h
-                /y0 exch def				%% define y0
-                /x0 exch def				%% define x0
-                w h x0 y0 offset sub
-		window (title) eq
-		{hVal moveto drawRect}			%% draws in title window
-		{rectangle} ifelse			%% draws in view window
-		begin
-                BGcolor setgray fill	%% set background box color
-
-		x0 y0
-		window (title) eq 
-                {hVal}					%% print title text
-                {yVal} ifelse				%% print window text
-		moveto str 
-                FGcolor setgray show			%% set text color
-		end
-                grestore }
-        def
-
-% operand stack configuration in order to use psFillArc:
-%		psFillArc
-%		y center of rectangle
-%		x center of rectangle
-%		angle2
-%		angle1
-%		width
-%		height
-%		y
-%		x
-%		graphics-context dictionary
-% this draws and fills an arc whose origin is at x, y, and whose width
-% and height specifies the rectangle which encases the arc.
-% Origin is at upper left corner of rectangle.
-% This function uses "scale" to make cricles and ellipses.
-/psFillArc
-        {	gsave
-                newpath
-		yVal moveto
-                /sfactor 4 index 4 index div def
-                1 sfactor scale
-                6 5 roll			%%	 x on top of stack
-                3 index 2 div add               %% define x origin
-                6 5 roll			%%	 y on top of stack
-                6 5 roll			%%	 h on top of stack
-                2 div add yVal sfactor div      %% define y origin
-                5 4 roll			%%	 w on top of stack
-                2 div                           %% define radius
-                5 3 roll			%%	 a1 a2 now on top
-                1 index add
-                arcn                            %% draw clockwise arc
-                begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	0	0	1
-	1072693248	0	/graphGC	makeDict
-	0	0	1
-	1072693248	0	/unitGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	303	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	300	151	0	151	psDrawLine
-	globalGC1	154	303	154	0	psDrawLine
-	unitGC	198	153	198	149	psDrawLine
-	unitGC	186	166	(1.00)	(window)	psDrawIStr
-	unitGC	242	153	242	149	psDrawLine
-	unitGC	230	166	(2.00)	(window)	psDrawIStr
-	unitGC	286	153	286	149	psDrawLine
-	unitGC	274	166	(3.00)	(window)	psDrawIStr
-	unitGC	108	153	108	149	psDrawLine
-	unitGC	93	166	(-1.00)	(window)	psDrawIStr
-	unitGC	62	153	62	149	psDrawLine
-	unitGC	47	166	(-2.00)	(window)	psDrawIStr
-	unitGC	16	153	16	149	psDrawLine
-	unitGC	1	166	(-3.00)	(window)	psDrawIStr
-	unitGC	156	106	152	106	psDrawLine
-	unitGC	118	111	(1.00)	(window)	psDrawIStr
-	unitGC	156	61	152	61	psDrawLine
-	unitGC	118	66	(2.00)	(window)	psDrawIStr
-	unitGC	156	16	152	16	psDrawLine
-	unitGC	118	21	(3.00)	(window)	psDrawIStr
-	unitGC	156	195	152	195	psDrawLine
-	unitGC	109	200	(-1.00)	(window)	psDrawIStr
-	unitGC	156	239	152	239	psDrawLine
-	unitGC	109	244	(-2.00)	(window)	psDrawIStr
-	unitGC	156	283	152	283	psDrawLine
-	unitGC	109	288	(-3.00)	(window)	psDrawIStr
-	globalGC1	13 150	3 3	0 360	14 151	psFillArc
-	globalGC1	14	151	14	151	psDrawLine
-	globalGC1	13 150	3 3	0 360	14 151	psFillArc
-	globalGC1	20	157	14	151	psDrawLine
-	globalGC1	19 156	3 3	0 360	20 157	psFillArc
-	globalGC1	26	162	20	157	psDrawLine
-	globalGC1	25 161	3 3	0 360	26 162	psFillArc
-	globalGC1	32	168	26	162	psDrawLine
-	globalGC1	31 167	3 3	0 360	32 168	psFillArc
-	globalGC1	37	173	32	168	psDrawLine
-	globalGC1	36 172	3 3	0 360	37 173	psFillArc
-	globalGC1	43	178	37	173	psDrawLine
-	globalGC1	42 177	3 3	0 360	43 178	psFillArc
-	globalGC1	49	182	43	178	psDrawLine
-	globalGC1	48 181	3 3	0 360	49 182	psFillArc
-	globalGC1	55	186	49	182	psDrawLine
-	globalGC1	54 185	3 3	0 360	55 186	psFillArc
-	globalGC1	61	189	55	186	psDrawLine
-	globalGC1	60 188	3 3	0 360	61 189	psFillArc
-	globalGC1	66	192	61	189	psDrawLine
-	globalGC1	65 191	3 3	0 360	66 192	psFillArc
-	globalGC1	72	194	66	192	psDrawLine
-	globalGC1	71 193	3 3	0 360	72 194	psFillArc
-	globalGC1	75	195	72	194	psDrawLine
-	globalGC1	74 194	3 3	0 360	75 195	psFillArc
-	globalGC1	78	195	75	195	psDrawLine
-	globalGC1	77 194	3 3	0 360	78 195	psFillArc
-	globalGC1	81	195	78	195	psDrawLine
-	globalGC1	80 194	3 3	0 360	81 195	psFillArc
-	globalGC1	84	195	81	195	psDrawLine
-	globalGC1	83 194	3 3	0 360	84 195	psFillArc
-	globalGC1	87	195	84	195	psDrawLine
-	globalGC1	86 194	3 3	0 360	87 195	psFillArc
-	globalGC1	90	195	87	195	psDrawLine
-	globalGC1	89 194	3 3	0 360	90 195	psFillArc
-	globalGC1	93	195	90	195	psDrawLine
-	globalGC1	92 194	3 3	0 360	93 195	psFillArc
-	globalGC1	96	194	93	195	psDrawLine
-	globalGC1	95 193	3 3	0 360	96 194	psFillArc
-	globalGC1	101	192	96	194	psDrawLine
-	globalGC1	100 191	3 3	0 360	101 192	psFillArc
-	globalGC1	107	189	101	192	psDrawLine
-	globalGC1	106 188	3 3	0 360	107 189	psFillArc
-	globalGC1	113	186	107	189	psDrawLine
-	globalGC1	112 185	3 3	0 360	113 186	psFillArc
-	globalGC1	119	182	113	186	psDrawLine
-	globalGC1	118 181	3 3	0 360	119 182	psFillArc
-	globalGC1	125	178	119	182	psDrawLine
-	globalGC1	124 177	3 3	0 360	125 178	psFillArc
-	globalGC1	130	173	125	178	psDrawLine
-	globalGC1	129 172	3 3	0 360	130 173	psFillArc
-	globalGC1	136	168	130	173	psDrawLine
-	globalGC1	135 167	3 3	0 360	136 168	psFillArc
-	globalGC1	142	162	136	168	psDrawLine
-	globalGC1	141 161	3 3	0 360	142 162	psFillArc
-	globalGC1	148	157	142	162	psDrawLine
-	globalGC1	147 156	3 3	0 360	148 157	psFillArc
-	globalGC1	154	151	148	157	psDrawLine
-	globalGC1	153 150	3 3	0 360	154 151	psFillArc
-	globalGC1	159	145	154	151	psDrawLine
-	globalGC1	158 144	3 3	0 360	159 145	psFillArc
-	globalGC1	165	139	159	145	psDrawLine
-	globalGC1	164 138	3 3	0 360	165 139	psFillArc
-	globalGC1	171	134	165	139	psDrawLine
-	globalGC1	170 133	3 3	0 360	171 134	psFillArc
-	globalGC1	177	129	171	134	psDrawLine
-	globalGC1	176 128	3 3	0 360	177 129	psFillArc
-	globalGC1	183	124	177	129	psDrawLine
-	globalGC1	182 123	3 3	0 360	183 124	psFillArc
-	globalGC1	189	120	183	124	psDrawLine
-	globalGC1	188 119	3 3	0 360	189 120	psFillArc
-	globalGC1	194	116	189	120	psDrawLine
-	globalGC1	193 115	3 3	0 360	194 116	psFillArc
-	globalGC1	200	113	194	116	psDrawLine
-	globalGC1	199 112	3 3	0 360	200 113	psFillArc
-	globalGC1	206	110	200	113	psDrawLine
-	globalGC1	205 109	3 3	0 360	206 110	psFillArc
-	globalGC1	212	108	206	110	psDrawLine
-	globalGC1	211 107	3 3	0 360	212 108	psFillArc
-	globalGC1	215	107	212	108	psDrawLine
-	globalGC1	214 106	3 3	0 360	215 107	psFillArc
-	globalGC1	218	107	215	107	psDrawLine
-	globalGC1	217 106	3 3	0 360	218 107	psFillArc
-	globalGC1	221	107	218	107	psDrawLine
-	globalGC1	220 106	3 3	0 360	221 107	psFillArc
-	globalGC1	223	107	221	107	psDrawLine
-	globalGC1	222 106	3 3	0 360	223 107	psFillArc
-	globalGC1	226	107	223	107	psDrawLine
-	globalGC1	225 106	3 3	0 360	226 107	psFillArc
-	globalGC1	229	107	226	107	psDrawLine
-	globalGC1	228 106	3 3	0 360	229 107	psFillArc
-	globalGC1	232	107	229	107	psDrawLine
-	globalGC1	231 106	3 3	0 360	232 107	psFillArc
-	globalGC1	235	108	232	107	psDrawLine
-	globalGC1	234 107	3 3	0 360	235 108	psFillArc
-	globalGC1	241	110	235	108	psDrawLine
-	globalGC1	240 109	3 3	0 360	241 110	psFillArc
-	globalGC1	247	113	241	110	psDrawLine
-	globalGC1	246 112	3 3	0 360	247 113	psFillArc
-	globalGC1	252	116	247	113	psDrawLine
-	globalGC1	251 115	3 3	0 360	252 116	psFillArc
-	globalGC1	258	120	252	116	psDrawLine
-	globalGC1	257 119	3 3	0 360	258 120	psFillArc
-	globalGC1	264	124	258	120	psDrawLine
-	globalGC1	263 123	3 3	0 360	264 124	psFillArc
-	globalGC1	270	129	264	124	psDrawLine
-	globalGC1	269 128	3 3	0 360	270 129	psFillArc
-	globalGC1	276	134	270	129	psDrawLine
-	globalGC1	275 133	3 3	0 360	276 134	psFillArc
-	globalGC1	282	139	276	134	psDrawLine
-	globalGC1	281 138	3 3	0 360	282 139	psFillArc
-	globalGC1	287	145	282	139	psDrawLine
-	globalGC1	286 144	3 3	0 360	287 145	psFillArc
-	globalGC1	293	151	287	145	psDrawLine
-	globalGC1	292 150	3 3	0 360	293 151	psFillArc
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/2doptut.eps b/books/ps/2doptut.eps
new file mode 100644
index 0000000..d45d647
--- /dev/null
+++ b/books/ps/2doptut.eps
@@ -0,0 +1,1235 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 2doptut.eps
+%%CreationDate: Thu Mar 28 17:15:13 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 276 278
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 263.51428385501401 translate
+261.35433070866145 -263.51428385501401 scale
+% Image geometry
+363 366 8
+% Transformation matrix
+[ 363 0 0 366 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 363 string def
+/gstr 363 string def
+/bstr 363 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        60731 ASCII Bytes
+colorimage
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcC<$QN)I~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+K)bcLq>^Bnr;Z]qli-qbJcE^hJ,~>
+K)bcLq>^Bnr;Z]qli-qbJcE^hJ,~>
+K)bcLq>^Bnr;Z]qli-qbJcE^hJ,~>
+KDtoOrVlitqu?Zrrr2rurr;uurr2rum/I%cJcE^hJ,~>
+KDtoOrVlitqu?Zrrr2rurr;uurr2rum/I%cJcE^hJ,~>
+KDtoOrVlitqu?Zrrr2rurr;uurr2rum/I%cJcE^hJ,~>
+KDtoOrVlitqu6WrrVlitrr2rurVlitm/I%cJcE^hJ,~>
+KDtoOrVlitqu6WrrVlitrr2rurVlitm/I%cJcE^hJ,~>
+KDtoOrVlitqu6WrrVlitrr2rurVlitm/I%cJcE^hJ,~>
+KE(rOs8W*!qu6WrrVults8N'!rVultn,N7bJcEgkJ,~>
+KE(rOs8W*!qu6WrrVults8N'!rVultn,N7bJcEgkJ,~>
+KE(rOs8W*!qu6WrrVults8N'!rVultn,N7bJcEgkJ,~>
+K)bfMqZ$QqrVult!ri6#rVultmJd.dJcE^hJ,~>
+K)bfMqZ$QqrVult!ri6#rVultmJd.dJcE^hJ,~>
+K)bfMqZ$QqrVult!ri6#rVultmJd.dJcE^hJ,~>
+JcG]Lqu?ZrrVult!ri6#rVultmJd.dJcE^hJ,~>
+JcG]Lqu?ZrrVult!ri6#rVultmJd.dJcE^hJ,~>
+JcG]Lqu?ZrrVult!ri6#rVultmJd.dJcE^hJ,~>
+K)YiOs8E#rs8N)ts8N'#rr<&ts8N)drr<%Ms2G"g~>
+K)YiOs8E#rs8N)ts8N'#rr<&ts8N)drr<%Ms2G"g~>
+K)YiOs8E#rs8N)ts8N'#rr<&ts8N)drr<%Ms2G"g~>
+KDtoOrVlitqu6WrrVults8N'!rVultmJd.dJcE^hJ,~>
+KDtoOrVlitqu6WrrVults8N'!rVultmJd.dJcE^hJ,~>
+KDtoOrVlitqu6WrrVults8N'!rVultmJd.dJcE^hJ,~>
+KDtoOrVlitqu6WrrVlitrr2rurVlitm/I%cJcE^hJ,~>
+KDtoOrVlitqu6WrrVlitrr2rurVlitm/I%cJcE^hJ,~>
+KDtoOrVlitqu6WrrVlitrr2rurVlitm/I%cJcE^hJ,~>
+KDtoOrVlitrr3*$s8N'!rr2rurr;uurr2rum/I%cJcE^hJ,~>
+KDtoOrVlitrr3*$s8N'!rr2rurr;uurr2rum/I%cJcE^hJ,~>
+KDtoOrVlitrr3*$s8N'!rr2rurr;uurr2rum/I%cJcE^hJ,~>
+m/QbZ\c;.!qu?Tprr;uurr;osr;Z]qli-qbc2[85\Gu7&hZ&*~>
+m/QbZ\c;.!qu?Tprr;uurr;osr;Z]qli-qbc2[85\Gu7&hZ&*~>
+m/QbZ\c;.!qu?Tprr;uurr;osr;Z]qli-qbc2[85\Gu7&hZ&*~>
+mJm.c!<;`m_uJZqeGfLKec4S._Z0K5"9/B$s82lSs*t~>
+mJm.c!<;`m_uJZqeGfLKec4S._Z0K5"9/B$s82lSs*t~>
+mJm.c!<;`m_uJZqeGfLKec4S._Z0K5"9/B$s82lSs*t~>
+mf31bqZ$Blb5_,7nc/7^f`(pOg&L[Eo)J@_aoD2;q>^<lir=N~>
+mf31bqZ$Blb5_,7nc/7^f`(pOg&L[Eo)J@_aoD2;q>^<lir=N~>
+mf31bqZ$Blb5_,7nc/7^f`(pOg&L[Eo)J@_aoD2;q>^<lir=N~>
+n,N@eo`+ghcN!_@iW&]Rh#@?Sh>d6MirAiTcN!eBoDediiW"E~>
+n,N@eo`+ghcN!_@iW&]Rh#@?Sh>d6MirAiTcN!eBoDediiW"E~>
+n,N@eo`+ghcN!_@iW&]Rh#@?Sh>d6MirAiTcN!eBoDediiW"E~>
+nGiIfnGiFee,T7Eg].'Lhu<ZVi;`TQg].*Me,T@HnGiIfiW"E~>
+nGiIfnGiFee,T7Eg].'Lhu<ZVi;`TQg].*Me,T@HnGiIfiW"E~>
+nGiIfnGiFee,T7Eg].'Lhu<ZVi;`TQg].*Me,T@HnGiIfiW"E~>
+nGiFenGiFefDk[IeGo=Ej8T)ZjT##UeGo=Ef`1mMmf34cj8XW~>
+nGiFenGiFefDk[IeGo=Ej8T)ZjT##UeGo=Ef`1mMmf34cj8XW~>
+nGiFenGiFefDk[IeGo=Ej8T)ZjT##UeGo=Ef`1mMmf34cj8XW~>
+nGiIfmJm+bg].0Obl@P?jo5;\k5Y8Xc2[\AgAh*OmJm+bj8XW~>
+nGiIfmJm+bg].0Obl@P?jo5;\k5Y8Xc2[\AgAh*OmJm+bj8XW~>
+nGiIfmJm+bg].0Obl@P?jo5;\k5Y8Xc2[\AgAh*OmJm+bj8XW~>
+nc/Rgli6n`hZ*KRa8c&;kPkM^kl:P\`rGu;h>dHSlMpkair=N~>
+nc/Rgli6n`hZ*KRa8c&;kPkM^kl:P\`rGu;h>dHSlMpkair=N~>
+nc/Rgli6n`hZ*KRa8c&;kPkM^kl:P\`rGu;h>dHSlMpkair=N~>
+nc/Uhl2U\^iW&fU_uKW7l2L_`lMpb^_uKW7iW&iVl2Ub`ir=N~>
+nc/Uhl2U\^iW&fU_uKW7l2L_`lMpb^_uKW7iW&iVl2Ub`ir=N~>
+nc/Uhl2U\^iW&fU_uKW7l2L_`lMpb^_uKW7iW&iVl2Ub`ir=N~>
+o)J[hkPtM]jT#,X^]433li-qbm/Qt`^]433jT#/Ykl:V^j8XW~>
+o)J[hkPtM]jT#,X^]433li-qbm/Qt`^]433jT#/Ykl:V^j8XW~>
+o)J[hkPtM]jT#,X^]433li-qbm/Qt`^]433jT#/Ykl:V^j8XW~>
+o)J^ijo>;[k5YA[]Dqd/mJd.dmf31b]Dqd/kPtM]jo>>\j8XW~>
+o)J^ijo>;[k5YA[]Dqd/mJd.dmf31b]Dqd/kPtM]jo>>\j8XW~>
+o)J^ijo>;[k5YA[]Dqd/mJd.dmf31b]Dqd/kPtM]jo>>\j8XW~>
+o)J^ijT#2Zl2U\^\,Z@+n,E@fnGiCd\,ZC,l2U__jT#2ZjSs`~>
+o)J^ijT#2Zl2U\^\,Z@+n,E@fnGiCd\,ZC,l2U__jT#2ZjSs`~>
+o)J^ijT#2Zl2U\^\,Z@+n,E@fnGiCd\,ZC,l2U__jT#2ZjSs`~>
+oDedij8]&XmJm(a[/^%(nc&Rho)JUfZiBt(m/R%birB#YjSs`~>
+oDedij8]&XmJm(a[/^%(nc&Rho)JUfZiBt(m/R%birB#YjSs`~>
+oDedij8]&XmJm(a[/^%(nc&Rho)JUfZiBt(m/R%birB#YjSs`~>
+oDeahj8]&Xn,N:cZ2a_%oD\djo`+ghYlFV$nGiCdirArWk5Tr~>
+oDeahj8]&Xn,N:cZ2a_%oD\djo`+ghYlFV$nGiCdirArWk5Tr~>
+oDeahj8]&Xn,N:cZ2a_%oD\djo`+ghYlFV$nGiCdirArWk5Tr~>
+oDegjhuEZUo)JXgX8i(tpAY*mpAb$jXT/5!o)JXgi;`fWjSs`~>
+oDegjhuEZUo)JXgX8i(tpAY*mpAb$jXT/5!o)JXgi;`fWjSs`~>
+oDegjhuEZUo)JXgX8i(tpAY*mpAb$jXT/5!o)JXgi;`fWjSs`~>
+oDegjhZ*NSp&FsjW;lbqq#:<oq#C6lWW2nso`+mjhZ*QTjo9i~>
+oDegjhZ*NSp&FsjW;lbqq#:<oq#C6lWW2nso`+mjhZ*QTjo9i~>
+oDegjhZ*NSp&FsjW;lbqq#:<oq#C6lWW2nso`+mjhZ*QTjo9i~>
+o`+mjh>dERp](3mV#U>mqYpNqqZ$HnV>pMpp](0lh#IBSjo9i~>
+o`+mjh>dERp](3mV#U>mqYpNqqZ$HnV>pMpp](0lh#IBSjo9i~>
+o`+mjh>dERp](3mV#U>mqYpNqqZ$HnV>pMpp](0lh#IBSjo9i~>
+o`+pkgAh-PqZ$KoU&Y#jr;Q`sr;ZZpUAt/lqZ$Kog].9Rjo9i~>
+o`+pkgAh-PqZ$KoU&Y#jr;Q`sr;ZZpUAt/lqZ$Kog].9Rjo9i~>
+o`+pkgAh-PqZ$KoU&Y#jr;Q`sr;ZZpUAt/lqZ$Kog].9Rjo9i~>
+o`+pkg&M!NrVufrT)\]grr2rurr;lrTE"iir;Z`rg&M'Pjo9i~>
+o`+pkg&M!NrVufrT)\]grr2rurr;lrTE"iir;Z`rg&M'Pjo9i~>
+o`+pkg&M!NrVufrT)\]grr2rurr;lrTE"iir;Z`rg&M'Pjo9i~>
+o`+pkf`1mMs8W&uRfE9c!ri9#quE5drW)uur;bLMrrD0\J,~>
+o`+pkf`1mMs8W&uRfE9c!ri9#quE5drW)uur;bLMrrD0\J,~>
+o`+pkf`1mMs8W&uRfE9c!ri9#quE5drW)uur;bLMrrD0\J,~>
+o`+pkf)PUIQiHg\R/d!_fDkjNjo9i~>
+o`+pkf)PUIQiHg\R/d!_fDkjNjo9i~>
+o`+pkf)PUIQiHg\R/d!_fDkjNjo9i~>
+o`+pkec5RJPlLX]Q2gd_ec5UKk5Tr~>
+o`+pkec5RJPlLX]Q2gd_ec5UKk5Tr~>
+o`+pkec5RJPlLX]Q2gd_ec5UKk5Tr~>
+o`+pk!WN/Os82k^s8)e^s82lJs8N*!rr<&_s*t~>
+o`+pk!WN/Os82k^s8)e^s82lJs8N*!rr<&_s*t~>
+o`+pk!WN/Os82k^s8)e^s82lJs8N*!rr<&_s*t~>
+o`+pkf)PUIQN-a\R/d-c!ri6#f)PaMjo9i~>
+o`+pkf)PUIQN-a\R/d-c!ri6#f)PaMjo9i~>
+o`+pkf)PUIQN-a\R/d-c!ri6#f)PaMjo9i~>
+o`+pkfDkgMs8W&uRK*3c!ri9#r;`;drW)uurW(RMrrD0\J,~>
+o`+pkfDkgMs8W&uRK*3c!ri9#r;`;drW)uurW(RMrrD0\J,~>
+o`+pkfDkgMs8W&uRK*3c!ri9#r;`;drW)uurW(RMrrD0\J,~>
+o`+pkf`1pNrVuisS,`Ees8N'!rr;rtSH&QgrVuisf`1sOjo9i~>
+o`+pkf`1pNrVuisS,`Ees8N'!rr;rtSH&QgrVuisf`1sOjo9i~>
+o`+pkf`1pNrVuisS,`Ees8N'!rr;rtSH&QgrVuisf`1sOjo9i~>
+o`+pkg&M$Oqu?WqScAWgrr2rurVuisT)\ciqu?Wqg&M'Pjo9i~>
+o`+pkg&M$Oqu?WqScAWgrr2rurVuisT)\ciqu?Wqg&M'Pjo9i~>
+o`+pkg&M$Oqu?WqScAWgrr2rurVuisT)\ciqu?Wqg&M'Pjo9i~>
+oDegjg].6Qq>^EoTE"ljr;Q`sr;Z`rT`=ukq>^EogAh0Qjo9i~>
+oDegjg].6Qq>^EoTE"ljr;Q`sr;Z`rT`=ukq>^EogAh0Qjo9i~>
+oDegjg].6Qq>^EoTE"ljr;Q`sr;Z`rT`=ukq>^EogAh0Qjo9i~>
+oDegjh#I?Rp](3mU&Y)lqu6Wrqu?TpUAt2mq#C<nh#IBSjSs`~>
+oDegjh#I?Rp](3mU&Y)lqu6Wrqu?TpUAt2mq#C<nh#IBSjSs`~>
+oDegjh#I?Rp](3mU&Y)lqu6Wrqu?TpUAt2mq#C<nh#IBSjSs`~>
+oDegjh>dHSp&G$lU]:8mqYpNqqZ$KoV#UDopAb*lh>dKTjSs`~>
+oDegjh>dHSp&G$lU]:8mqYpNqqZ$KoV#UDopAb*lh>dKTjSs`~>
+oDegjh>dHSp&G$lU]:8mqYpNqqZ$KoV#UDopAb*lh>dKTjSs`~>
+oDegjhZ*QTo`+mjV>pJoq>UEpq>^BnVZ6Vqo`+mjhZ*TUjSs`~>
+oDegjhZ*QTo`+mjV>pJoq>UEpq>^BnVZ6Vqo`+mjhZ*TUjSs`~>
+oDegjhZ*QTo`+mjV>pJoq>UEpq>^BnVZ6Vqo`+mjhZ*TUjSs`~>
+oDegjhZ*QToDedia8c,=qZ$Kor;Z]qq#C<np\t3np](3mW;lhso)J[hhuE]VjSs`~>
+oDegjhZ*QToDedia8c,=qZ$Kor;Z]qq#C<np\t3np](3mW;lhso)J[hhuE]VjSs`~>
+oDegjhZ*QToDedia8c,=qZ$Kor;Z]qq#C<np\t3np](3mW;lhso)J[hhuE]VjSs`~>
+oDegjhuEZUnc/Rgao;>@q#C?orr2rurr;uurr2ruqZ$NppAY*mpAb*lWrN%unGiLghuE]VjSs`~>
+oDegjhuEZUnc/Rgao;>@q#C?orr2rurr;uurr2ruqZ$NppAY*mpAb*lWrN%unGiLghuE]VjSs`~>
+oDegjhuEZUnc/Rgao;>@q#C?orr2rurr;uurr2ruqZ$NppAY*mpAb*lWrN%unGiLghuE]VjSs`~>
+o)J^iiW&lWn,N@ebPqPBp\t3nrVlitrr2rurVlitqu?Wqp&>!lp&G!kXT/8"n,N@ei;`fWjSs`~>
+o)J^iiW&lWn,N@ebPqPBp\t3nrVlitrr2rurVlitqu?Wqp&>!lp&G!kXT/8"n,N@ei;`fWjSs`~>
+o)J^iiW&lWn,N@ebPqPBp\t3nrVlitrr2rurVlitqu?Wqp&>!lp&G!kXT/8"n,N@ei;`fWjSs`~>
+o)J^iirAoVn,N@ec2[eDp\t3nrVults8N'!rVultrr;oso`"mko`+mjY5eJ$mJm+bj8],Zj8XW~>
+o)J^iirAoVn,N@ec2[eDp\t3nrVults8N'!rVultrr;oso`"mko`+mjY5eJ$mJm+bj8],Zj8XW~>
+o)J^iirAoVn,N@ec2[eDp\t3nrVults8N'!rVultrr;oso`"mko`+mjY5eJ$mJm+bj8],Zj8XW~>
+o)J^iirB#Yli6qacN!bAr;ZcsrVult!ri6#rVults8W#tp&FmhpAb'kZ2ae'li6qaj8],Zj8XW~>
+o)J^iirB#Yli6qacN!bAr;ZcsrVult!ri6#rVults8W#tp&FmhpAb'kZ2ae'li6qaj8],Zj8XW~>
+o)J^iirB#Yli6qacN!bAr;ZcsrVult!ri6#rVults8W#tp&FmhpAb'kZ2ae'li6qaj8],Zj8XW~>
+o)J^ij8])YlMph`ci3tFrVlitr;ZcsrVult!ri6#rVult!<<#unc&Rho)JXgZiC")l2Ub`j8],Z
+j8XW~>
+o)J^ij8])YlMph`ci3tFrVlitr;ZcsrVult!ri6#rVult!<<#unc&Rho)JXgZiC")l2Ub`j8],Z
+j8XW~>
+o)J^ij8])YlMph`ci3tFrVlitr;ZcsrVult!ri6#rVult!<<#unc&Rho)JXgZiC")l2Ub`j8],Z
+j8XW~>
+o)J^ijT#2Zkl:V^d/O(GrVultrVultrVult!ri6#rVucqnG`IgnGiIf[/^+*l2U__jT#5[j8XW~>
+o)J^ijT#2Zkl:V^d/O(GrVultrVultrVult!ri6#rVucqnG`IgnGiIf[/^+*l2U__jT#5[j8XW~>
+o)J^ijT#2Zkl:V^d/O(GrVultrVultrVult!ri6#rVucqnG`IgnGiIf[/^+*l2U__jT#5[j8XW~>
+o)J^ijT#5[k5YD\dJj1HrVultr;Q`srVults8N'!rVufrn,E@fn,N@e[f?=,kPtP^jT#5[j8XW~>
+o)J^ijT#5[k5YD\dJj1HrVultr;Q`srVults8N'!rVufrn,E@fn,N@e[f?=,kPtP^jT#5[j8XW~>
+o)J^ijT#5[k5YD\dJj1HrVultr;Q`srVults8N'!rVufrn,E@fn,N@e[f?=,kPtP^jT#5[j8XW~>
+o)J[hk5YD\k5YD\dJj1HrVultr;Q`srVlitrr2rurr;osmf*7emf37d\GuO.k5YD\jo>>\j8XW~>
+o)J[hk5YD\k5YD\dJj1HrVultr;Q`srVlitrr2rurr;osmf*7emf37d\GuO.k5YD\jo>>\j8XW~>
+o)J[hk5YD\k5YD\dJj1HrVultr;Q`srVlitrr2rurr;osmf*7emf37d\GuO.k5YD\jo>>\j8XW~>
+nc/Uhk5YG]jT#2Zdf9=Irr2rurr3*$s8N'!rr2rurr;uu!<;utmJd.dmJm.c])Va0jT#2ZkPtM]
+j8XW~>
+nc/Uhk5YG]jT#2Zdf9=Irr2rurr3*$s8N'!rr2rurr;uu!<;utmJd.dmJm.c])Va0jT#2ZkPtM]
+j8XW~>
+nc/Uhk5YG]jT#2Zdf9=Irr2rurr3*$s8N'!rr2rurr;uu!<;utmJd.dmJm.c])Va0jT#2ZkPtM]
+j8XW~>
+nc/UhkPtM]j8])Ydf97Grr;uurr;osr;Z]qli-qbm/R"a^&S'3irB#YkPtP^ir=N~>
+nc/UhkPtM]j8])Ydf97Grr;uurr;osr;Z]qli-qbm/R"a^&S'3irB#YkPtP^ir=N~>
+nc/UhkPtM]j8])Ydf97Grr;uurr;osr;Z]qli-qbm/R"a^&S'3irB#YkPtP^ir=N~>
+nc/Uhkl:V^iW&lW^An04lMghali6n`^]495iW&lWkl:Y_ir=N~>
+nc/Uhkl:V^iW&lW^An04lMghali6n`^]495iW&lWkl:Y_ir=N~>
+nc/Uhkl:V^iW&lW^An04lMghali6n`^]495iW&lWkl:Y_ir=N~>
+nc/Uhkl:Y_huEZU_>jH6l2L_`lMpe__>jK7huE]Vkl:Y_ir=N~>
+nc/Uhkl:Y_huEZU_>jH6l2L_`lMpe__>jK7huE]Vkl:Y_ir=N~>
+nc/Uhkl:Y_huEZU_>jH6l2L_`lMpe__>jK7huE]Vkl:Y_ir=N~>
+nc/Uhl2U__hZ*QT_uKZ8kl1V_kl:V^_uK]9hZ*QTl2Ub`ir=N~>
+nc/Uhl2U__hZ*QT_uKZ8kl1V_kl:V^_uK]9hZ*QTl2Ub`ir=N~>
+nc/Uhl2U__hZ*QT_uKZ8kl1V_kl:V^_uK]9hZ*QTl2Ub`ir=N~>
+nc/Uhl2Ub`h#I?R`W,l:kPkM^kPtM]`W,o;h#I?RlMpkair=N~>
+nc/Uhl2Ub`h#I?R`W,l:kPkM^kPtM]`W,o;h#I?RlMpkair=N~>
+nc/Uhl2Ub`h#I?R`W,l:kPkM^kPtM]`W,o;h#I?RlMpkair=N~>
+nGiLgli6qag].6Qa8c,=jo5;\k5YD\a8c,=gAh0QlMpkair=N~>
+nGiLgli6qag].6Qa8c,=jo5;\k5YD\a8c,=gAh0QlMpkair=N~>
+nGiLgli6qag].6Qa8c,=jo5;\k5YD\a8c,=gAh0QlMpkair=N~>
+nGiLgm/R%bg&M$OaoD>?jSo2[jo>;[aT)5>gAh-Pm/R(ciW"E~>
+nGiLgm/R%bg&M$OaoD>?jSo2[jo>;[aT)5>gAh-Pm/R(ciW"E~>
+nGiLgm/R%bg&M$OaoD>?jSo2[jo>;[aT)5>gAh-Pm/R(ciW"E~>
+nGiFemf31bgAh*Obl@S@jo5;\jT#/YbQ%J?gAh*Omf34cj8XW~>
+nGiFemf31bgAh*Obl@S@jo5;\jT#/YbQ%J?gAh*Omf34cj8XW~>
+nGiFemf31bgAh*Obl@S@jo5;\jT#/YbQ%J?gAh*Omf34cj8XW~>
+nGiLgmJm.cfDkgMbl@YBir8uYj8])Ybl@YBfDkgMmJm1diW"E~>
+nGiLgmJm.cfDkgMbl@YBir8uYj8])Ybl@YBfDkgMmJm1diW"E~>
+nGiLgmJm.cfDkgMbl@YBir8uYj8])Ybl@YBfDkgMmJm1diW"E~>
+nGiIfmf3:eec5UKcN!kDiVrlXirAuXcN!kDec5XLmJm1diW"E~>
+nGiIfmf3:eec5UKcN!kDiVrlXirAuXcN!kDec5XLmJm1diW"E~>
+nGiIfmf3:eec5UKcN!kDiVrlXirAuXcN!kDec5XLmJm1diW"E~>
+n,NCfmf3:eeGoLJd/X(Fi;WcWiW&lWd/X(FeGoLJn,NCfi;\<~>
+n,NCfmf3:eeGoLJd/X(Fi;WcWiW&lWd/X(FeGoLJn,NCfi;\<~>
+n,NCfmf3:eeGoLJd/X(Fi;WcWiW&lWd/X(FeGoLJn,NCfi;\<~>
+n,NCfn,NCfdf9:Hdf9:Hhu<ZVi;`cVdf9:Hdf9=In,NCfi;\<~>
+n,NCfn,NCfdf9:Hdf9:Hhu<ZVi;`cVdf9:Hdf9=In,NCfi;\<~>
+n,NCfn,NCfdf9:Hdf9:Hhu<ZVi;`cVdf9:Hdf9=In,NCfi;\<~>
+n,NCfn,NCfdJs1GeGoLJhZ!QUhuEZUeGoLJdJs1GnGiLgi;\<~>
+n,NCfn,NCfdJs1GeGoLJhZ!QUhuEZUeGoLJdJs1GnGiLgi;\<~>
+n,NCfn,NCfdJs1GeGoLJhZ!QUhuEZUeGoLJdJs1GnGiLgi;\<~>
+n,N@enc/Rgd/X(Ff)P^Lh>[HThZ*QTf)P^Lci="FnGiLgi;\<~>
+n,N@enc/Rgd/X(Ff)P^Lh>[HThZ*QTf)P^Lci="FnGiLgi;\<~>
+n,N@enc/Rgd/X(Ff)P^Lh>[HThZ*QTf)P^Lci="FnGiLgi;\<~>
+mf3:enc/UhcN!kDf`1pNh#@?Sh>dHSfDkgMci<tEo)J^ihuA3~>
+mf3:enc/UhcN!kDf`1pNh#@?Sh>dHSfDkgMci<tEo)J^ihuA3~>
+mf3:enc/UhcN!kDf`1pNh#@?Sh>dHSfDkgMci<tEo)J^ihuA3~>
+mf3:eo)J[hcN!kDg&M$Og]%6Rh#I?Rg&M$Oc2[eDo)J^ihuA3~>
+mf3:eo)J[hcN!kDg&M$Og]%6Rh#I?Rg&M$Oc2[eDo)J^ihuA3~>
+mf3:eo)J[hcN!kDg&M$Og]%6Rh#I?Rg&M$Oc2[eDo)J^ihuA3~>
+mf3:eo)J^ibl@YBg].6QgA_-Qg].6Qg].6Qbl@\Co)J^ihuA3~>
+mf3:eo)J^ibl@YBg].6QgA_-Qg].6Qg].6Qbl@\Co)J^ihuA3~>
+mf3:eo)J^ibl@YBg].6QgA_-Qg].6Qg].6Qbl@\Co)J^ihuA3~>
+mf37do`+mjbQ%PAh>dHSg&D$PgAh-Ph>dHSb5_JAo`+mjhuA3~>
+mf37do`+mjbQ%PAh>dHSg&D$PgAh-Ph>dHSb5_JAo`+mjhuA3~>
+mf37do`+mjbQ%PAh>dHSg&D$PgAh-Ph>dHSb5_JAo`+mjhuA3~>
+mJm1do`+pkaoD>?huEZUf`(pOg&M$OhuEZUaoDA@o`+pkhZ&*~>
+mJm1do`+pkaoD>?huEZUf`(pOg&M$OhuEZUaoDA@o`+pkhZ&*~>
+mJm1do`+pkaoD>?huEZUf`(pOg&M$OhuEZUaoDA@o`+pkhZ&*~>
+mJm1dp&G!kaT)5>iW&lWfDbgNf`1pNiW&lWa8c/>p&G$lhZ&*~>
+mJm1dp&G!kaT)5>iW&lWfDbgNf`1pNiW&lWa8c/>p&G$lhZ&*~>
+mJm1dp&G!kaT)5>iW&lWfDbgNf`1pNiW&lWa8c/>p&G$lhZ&*~>
+mJm1dp&G$l`rH#<j8])Yf)G^MfDkgMj8])Y`rH&=p&G$lhZ&*~>
+mJm1dp&G$l`rH#<j8])Yf)G^MfDkgMj8])Y`rH&=p&G$lhZ&*~>
+mJm1dp&G$l`rH#<j8])Yf)G^MfDkgMj8])Y`rH&=p&G$lhZ&*~>
+m/R(cp](3m`W,o;jo>;[ec,ULf)P^LjT#5[`W,o;p](3mhZ&*~>
+m/R(cp](3m`W,o;jo>;[ec,ULf)P^LjT#5[`W,o;p](3mhZ&*~>
+m/R(cp](3m`W,o;jo>;[ec,ULf)P^LjT#5[`W,o;p](3mhZ&*~>
+m/R(cp](6n_uK`:k5YD\eGfLKec5UKk5YD\`;fi;p](6nh>`!~>
+m/R(cp](6n_uK`:k5YD\eGfLKec5UKk5YD\`;fi;p](6nh>`!~>
+m/R(cp](6n_uK`:k5YD\eGfLKec5UKk5YD\`;fi;p](6nh>`!~>
+m/R(cq#C<n_uK]9kl:S]eGfLKeGoLJkl:V^_uK]9q#C?oh>`!~>
+m/R(cq#C<n_uK]9kl:S]eGfLKeGoLJkl:V^_uK]9q#C?oh>`!~>
+m/R(cq#C<n_uK]9kl:S]eGfLKeGoLJkl:V^_uK]9q#C?oh>`!~>
+m/R%bq>^Hp_>jK7l2U__e,KCJe,TCIlMph`_>jN8q#C?oh>`!~>
+m/R%bq>^Hp_>jK7l2U__e,KCJe,TCIlMph`_>jN8q#C?oh>`!~>
+m/R%bq>^Hp_>jK7l2U__e,KCJe,TCIlMph`_>jN8q#C?oh>`!~>
+li6tbqZ$Np_#OB6li6qadf0:Idf9:Hm/R%b_#OB6qZ$Nph>`!~>
+li6tbqZ$Np_#OB6li6qadf0:Idf9:Hm/R%b_#OB6qZ$Nph>`!~>
+li6tbqZ$Np_#OB6li6qadf0:Idf9:Hm/R%b_#OB6qZ$Nph>`!~>
+li6tbqZ$Qq^An04mJm.cdJj1HdJs1Gmf37d^An35qZ$Qqh#Dm~>
+li6tbqZ$Qq^An04mJm.cdJj1HdJs1Gmf37d^An35qZ$Qqh#Dm~>
+li6tbqZ$Qq^An04mJm.cdJj1HdJs1Gmf37d^An35qZ$Qqh#Dm~>
+li6tbqu?Wq^&S'3n,N@ed/O(GdJs.FnGiIf^&S'3qu?Zrh#Dm~>
+li6tbqu?Wq^&S'3n,N@ed/O(GdJs.FnGiIf^&S'3qu?Zrh#Dm~>
+li6tbqu?Wq^&S'3n,N@ed/O(GdJs.FnGiIf^&S'3qu?Zrh#Dm~>
+li6qar;Zcs]Dqj1nc/Rgci3tFd/X(Fnc/Rg]Dqm2qu?Zrh#Dm~>
+li6qar;Zcs]Dqj1nc/Rgci3tFd/X(Fnc/Rg]Dqm2qu?Zrh#Dm~>
+li6qar;Zcs]Dqj1nc/Rgci3tFd/X(Fnc/Rg]Dqm2qu?Zrh#Dm~>
+lMpkarVuis])Va0oDedicMmkEci<tEo)J[h]Dqj1rVuish#Dm~>
+lMpkarVuis])Va0oDedicMmkEci<tEo)J[h]Dqj1rVuish#Dm~>
+lMpkarVuis])Va0oDedicMmkEci<tEo)J[h]Dqj1rVuish#Dm~>
+lMpkarVult\GuR/o`+mjc2RbDcN!kDo`+mj\c;[0rVultg])d~>
+lMpkarVult\GuR/o`+mjc2RbDcN!kDo`+mj\c;[0rVultg])d~>
+lMpkarVult\GuR/o`+mjc2RbDcN!kDo`+mj\c;[0rVultg])d~>
+lMpkarr;rt\GuO.pAb*lbl7YCc2[bCpAb*l\GuO.rr;uug])d~>
+lMpkarr;rt\GuO.pAb*lbl7YCc2[bCpAb*l\GuO.rr;uug])d~>
+lMpkarr;rt\GuO.pAb*lbl7YCc2[bCpAb*l\GuO.rr;uug])d~>
+lMph`s8W*![f?=,q#C<np\t3nq>^Bnr;Z]qli-qbbl@YBq#C<n[f?@-rr;uug])d~>
+lMph`s8W*![f?=,q#C<np\t3nq>^Bnr;Z]qli-qbbl@YBq#C<n[f?@-rr;uug])d~>
+lMph`s8W*![f?=,q#C<np\t3nq>^Bnr;Z]qli-qbbl@YBq#C<n[f?@-rr;uug])d~>
+l2Ub`s8W*![K$4+qZ$Npp](6nqZ$Qqrr2rurr;uurr2rum/I%cbQ%PAqZ$Np[K$4+!ri6#gAc[~>
+l2Ub`s8W*![K$4+qZ$Npp](6nqZ$Qqrr2rurr;uurr2rum/I%cbQ%PAqZ$Np[K$4+!ri6#gAc[~>
+l2Ub`s8W*![K$4+qZ$Npp](6nqZ$Qqrr2rurr;uurr2rum/I%cbQ%PAqZ$Np[K$4+!ri6#gAc[~>
+l2Ub`!ri6#ZiC")r;Z`rp\t9prrDoq!!)ut!!*#u!!)ut!!)Bc!!(1ArW)lrrW';)rr<-#!!(aQ
+J,~>
+l2Ub`!ri6#ZiC")r;Z`rp\t9prrDoq!!)ut!!*#u!!)ut!!)Bc!!(1ArW)lrrW';)rr<-#!!(aQ
+J,~>
+l2Ub`!ri6#ZiC")r;Z`rp\t9prrDoq!!)ut!!*#u!!)ut!!)Bc!!(1ArW)lrrW';)rr<-#!!(aQ
+J,~>
+l2Ub`!ri6#ZN'n(rr;rtp\t<qs8N)qrr<&ts8N*!rr<&ts8N)drr<&@s8E#ts8E#(s82lNs*t~>
+l2Ub`!ri6#ZN'n(rr;rtp\t<qs8N)qrr<&ts8N*!rr<&ts8N)drr<&@s8E#ts8E#(s82lNs*t~>
+l2Ub`!ri6#ZN'n(rr;rtp\t<qs8N)qrr<&ts8N*!rr<&ts8N)drr<&@s8E#ts8E#(s82lNs*t~>
+l2UY]Z2ae'!<<#upAY3ps8N)rs8N)ts8N'#rr<&ts8N)fs8)f>s8Duus8E#&s8;rOs*t~>
+l2UY]Z2ae'!<<#upAY3ps8N)rs8N)ts8N'#rr<&ts8N)fs8)f>s8Duus8E#&s8;rOs*t~>
+l2UY]Z2ae'!<<#upAY3ps8N)rs8N)ts8N'#rr<&ts8N)fs8)f>s8Duus8E#&s8;rOs*t~>
+kl:V^YQ+M#pAY*mrr2ruqu?ZrrVult!ri6#rVultmJd.da8c#:YlF\&g&HR~>
+kl:V^YQ+M#pAY*mrr2ruqu?ZrrVult!ri6#rVultmJd.da8c#:YlF\&g&HR~>
+kl:V^YQ+M#pAY*mrr2ruqu?ZrrVult!ri6#rVultmJd.da8c#:YlF\&g&HR~>
+kl:V^YQ+P$pAY*mrVlitqu?ZrrVult!ri6#rVultmJd.d`rGu;Y5eM%g&HR~>
+kl:V^YQ+P$pAY*mrVlitqu?ZrrVult!ri6#rVultmJd.d`rGu;Y5eM%g&HR~>
+kl:V^YQ+P$pAY*mrVlitqu?ZrrVult!ri6#rVultmJd.d`rGu;Y5eM%g&HR~>
+kl:S]YlFV$p]($hr;Q`srVults8N'!rVultmJd.d`rGr:YQ+P$g])d~>
+kl:S]YlFV$p]($hr;Q`srVults8N'!rVultmJd.d`rGr:YQ+P$g])d~>
+kl:S]YlFV$p]($hr;Q`srVults8N'!rVultmJd.d`rGr:YQ+P$g])d~>
+kl:V^YQ+M#o)A[iqYpNqrVlitrr2rurVlitm/I%ca8c&;YQ+S%g&HR~>
+kl:V^YQ+M#o)A[iqYpNqrVlitrr2rurVlitm/I%ca8c&;YQ+S%g&HR~>
+kl:V^YQ+M#o)A[iqYpNqrVlitrr2rurVlitm/I%ca8c&;YQ+S%g&HR~>
+kl:V^YlF\&!<<#uoD\djrVm!#s8N'!rr2rurr;uurr2rum/I%caT)5>!<<#uYlFY%gAc[~>
+kl:V^YlF\&!<<#uoD\djrVm!#s8N'!rr2rurr;uurr2rum/I%caT)5>!<<#uYlFY%gAc[~>
+kl:V^YlF\&!<<#uoD\djrVm!#s8N'!rr2rurr;uurr2rum/I%caT)5>!<<#uYlFY%gAc[~>
+l2UY]ZN'n(rr;rto`"mkrr;uurr;osr;Z]qli-qbaT)8?rr;rtZN'h&gAc[~>
+l2UY]ZN'n(rr;rto`"mkrr;uurr;osr;Z]qli-qbaT)8?rr;rtZN'h&gAc[~>
+l2UY]ZN'n(rr;rto`"mkrr;uurr;osr;Z]qli-qbaT)8?rr;rtZN'h&gAc[~>
+l2Ub`!ri6#ZN'q)rVuisaSu5?aoD>?rVuisZiC%*!ri6#gAc[~>
+l2Ub`!ri6#ZN'q)rVuisaSu5?aoD>?rVuisZiC%*!ri6#gAc[~>
+l2Ub`!ri6#ZN'q)rVuisaSu5?aoD>?rVuisZiC%*!ri6#gAc[~>
+l2Ub`!<<#u[/^+*r;Z`rao;>@b5_G@qu?ZrZiC%*!ri6#gAc[~>
+l2Ub`!<<#u[/^+*r;Z`rao;>@b5_G@qu?ZrZiC%*!ri6#gAc[~>
+l2Ub`!<<#u[/^+*r;Z`rao;>@b5_G@qu?ZrZiC%*!ri6#gAc[~>
+l2Ub`s8W*![K$4+qZ$Npb5VGAbQ%PAqZ$Np[K$4+!ri6#gAc[~>
+l2Ub`s8W*![K$4+qZ$Npb5VGAbQ%PAqZ$Np[K$4+!ri6#gAc[~>
+l2Ub`s8W*![K$4+qZ$Npb5VGAbQ%PAqZ$Np[K$4+!ri6#gAc[~>
+lMph`s8W*![f?=,q#C<nbPqPBbQ%SBq#C<n[f?@-rr;uug])d~>
+lMph`s8W*![f?=,q#C<nbPqPBbQ%SBq#C<n[f?@-rr;uug])d~>
+lMph`s8W*![f?=,q#C<nbPqPBbQ%SBq#C<n[f?@-rr;uug])d~>
+lMpkarr;rt\,ZI.pAb-mbPqPBbl@YBp](6n\,ZF-rr;uug])d~>
+lMpkarr;rt\,ZI.pAb-mbPqPBbl@YBp](6n\,ZF-rr;uug])d~>
+lMpkarr;rt\,ZI.pAb-mbPqPBbl@YBp](6n\,ZF-rr;uug])d~>
+lMpkarVult\GuO.pAb*lbl7YCc2[bCpAb*l\GuR/rVultg])d~>
+lMpkarVult\GuO.pAb*lbl7YCc2[bCpAb*l\GuR/rVultg])d~>
+lMpkarVult\GuO.pAb*lbl7YCc2[bCpAb*l\GuR/rVultg])d~>
+lMpkarVult\c;X/o`+mjc2RbDcN!kDo`+mj\c;[0rVultg])d~>
+lMpkarVult\c;X/o`+mjc2RbDcN!kDo`+mj\c;[0rVultg])d~>
+lMpkarVult\c;X/o`+mjc2RbDcN!kDo`+mj\c;[0rVultg])d~>
+lMpkar;Zcs])Vd1o)J[hcMmkEci<tEo)J[h]Dqj1rVuish#Dm~>
+lMpkar;Zcs])Vd1o)J[hcMmkEci<tEo)J[h]Dqj1rVuish#Dm~>
+lMpkar;Zcs])Vd1o)J[hcMmkEci<tEo)J[h]Dqj1rVuish#Dm~>
+li6qar;Zcs]Dqj1nc/Rgci3tFci="FnGiLg]Dqm2qu?Zrh#Dm~>
+li6qar;Zcs]Dqj1nc/Rgci3tFci="FnGiLg]Dqm2qu?Zrh#Dm~>
+li6qar;Zcs]Dqj1nc/Rgci3tFci="FnGiLg]Dqm2qu?Zrh#Dm~>
+li6tbqu?Wq^&S'3n,NCfci3tFd/X(FnGiIf^&S'3qu?Zrh#Dm~>
+li6tbqu?Wq^&S'3n,NCfci3tFd/X(FnGiIf^&S'3qu?Zrh#Dm~>
+li6tbqu?Wq^&S'3n,NCfci3tFd/X(FnGiIf^&S'3qu?Zrh#Dm~>
+li6tbqZ$Qq^An04mf37dd/O(GdJs1Gmf37d^An35qZ$Qqh#Dm~>
+li6tbqZ$Qq^An04mf37dd/O(GdJs1Gmf37d^An35qZ$Qqh#Dm~>
+li6tbqZ$Qq^An04mf37dd/O(GdJs1Gmf37d^An35qZ$Qqh#Dm~>
+li6tbqZ$Qq^An35m/R%bdJj1Hdf9:Hm/R(c^An35qZ$Qqh#Dm~>
+li6tbqZ$Qq^An35m/R%bdJj1Hdf9:Hm/R(c^An35qZ$Qqh#Dm~>
+li6tbqZ$Qq^An35m/R%bdJj1Hdf9:Hm/R(c^An35qZ$Qqh#Dm~>
+li6tbq>^Hp_#OB6li6qadf0:Ie,TCIli6qa_#OB6qZ$Nph>`!~>
+li6tbq>^Hp_#OB6li6qadf0:Ie,TCIli6qa_#OB6qZ$Nph>`!~>
+li6tbq>^Hp_#OB6li6qadf0:Ie,TCIli6qa_#OB6qZ$Nph>`!~>
+m/R(cq#C?o_>jK7l2U__e,KCJe,TFJl2U___>jN8q#C?oh>`!~>
+m/R(cq#C?o_>jK7l2U__e,KCJe,TFJl2U___>jN8q#C?oh>`!~>
+m/R(cq#C?o_>jK7l2U__e,KCJe,TFJl2U___>jN8q#C?oh>`!~>
+m/R(cq#C<n_Z0W9kl:V^e,KCJeGoLJkl:V^_Z0W9q#C?oh>`!~>
+m/R(cq#C<n_Z0W9kl:V^e,KCJeGoLJkl:V^_Z0W9q#C?oh>`!~>
+m/R(cq#C<n_Z0W9kl:V^e,KCJeGoLJkl:V^_Z0W9q#C?oh>`!~>
+m/R(cp](6n_uK]9kPtM]eGfLKec5UKk5YG]_uK`:p](6nh>`!~>
+m/R(cp](6n_uK]9kPtM]eGfLKec5UKk5YG]_uK`:p](6nh>`!~>
+m/R(cp](6n_uK]9kPtM]eGfLKec5UKk5YG]_uK`:p](6nh>`!~>
+m/R(cp](6n`;ff:jo>;[ec,ULf)P^Ljo>;[`;fi;p](6nh>`!~>
+m/R(cp](6n`;ff:jo>;[ec,ULf)P^Ljo>;[`;fi;p](6nh>`!~>
+m/R(cp](6n`;ff:jo>;[ec,ULf)P^Ljo>;[`;fi;p](6nh>`!~>
+mJm.cp](3m`rH#<j8])Yf)G^Mf)PaMj8])Y`rH#<pAb-mhZ&*~>
+mJm.cp](3m`rH#<j8])Yf)G^Mf)PaMj8])Y`rH#<pAb-mhZ&*~>
+mJm.cp](3m`rH#<j8])Yf)G^Mf)PaMj8])Y`rH#<pAb-mhZ&*~>
+mJm1dp&G$l`rH&=iW&oXf)G^MfDkgMirB#Y`rH&=p&G$lhZ&*~>
+mJm1dp&G$l`rH&=iW&oXf)G^MfDkgMirB#Y`rH&=p&G$lhZ&*~>
+mJm1dp&G$l`rH&=iW&oXf)G^MfDkgMirB#Y`rH&=p&G$lhZ&*~>
+mJm1dp&G!kaT)5>iW&lWfDbgNf`1pNiW&lWa8c/>p&G$lhZ&*~>
+mJm1dp&G!kaT)5>iW&lWfDbgNf`1pNiW&lWa8c/>p&G$lhZ&*~>
+mJm1dp&G!kaT)5>iW&lWfDbgNf`1pNiW&lWa8c/>p&G$lhZ&*~>
+mJm1do`+pkaoD>?huEZUf`(pOg&M$OhuEZUaoDA@o`+pkhZ&*~>
+mJm1do`+pkaoD>?huEZUf`(pOg&M$OhuEZUaoDA@o`+pkhZ&*~>
+mJm1do`+pkaoD>?huEZUf`(pOg&M$OhuEZUaoDA@o`+pkhZ&*~>
+mJm1do`+pkaoDA@h>dHSg&D$PgAh-Ph>dHSb5_JAo`+mjhuA3~>
+mJm1do`+pkaoDA@h>dHSg&D$PgAh-Ph>dHSb5_JAo`+mjhuA3~>
+mJm1do`+pkaoDA@h>dHSg&D$PgAh-Ph>dHSb5_JAo`+mjhuA3~>
+mf37do`+mjbQ%PAh#I?RgA_-QgAh0Qg].9RbQ%PAoDegjhuA3~>
+mf37do`+mjbQ%PAh#I?RgA_-QgAh0Qg].9RbQ%PAoDegjhuA3~>
+mf37do`+mjbQ%PAh#I?RgA_-QgAh0Qg].9RbQ%PAoDegjhuA3~>
+mf3:eo)J^ibl@YBgAh0QgA_-Qg].6Qg].6Qbl@\Co)J^ihuA3~>
+mf3:eo)J^ibl@YBgAh0QgA_-Qg].6Qg].6Qbl@\Co)J^ihuA3~>
+mf3:eo)J^ibl@YBgAh0QgA_-Qg].6Qg].6Qbl@\Co)J^ihuA3~>
+mf3:eo)J[hcN!kDg&M$Og]%6Rh#I?Rg&M$Oc2[eDo)J^ihuA3~>
+mf3:eo)J[hcN!kDg&M$Og]%6Rh#I?Rg&M$Oc2[eDo)J^ihuA3~>
+mf3:eo)J[hcN!kDg&M$Og]%6Rh#I?Rg&M$Oc2[eDo)J^ihuA3~>
+mf3:enc/UhcN!nEfDkgMh#@?Sh>dHSfDkjNcN!kDo)J^ihuA3~>
+mf3:enc/UhcN!nEfDkgMh#@?Sh>dHSfDkjNcN!kDo)J^ihuA3~>
+mf3:enc/UhcN!nEfDkgMh#@?Sh>dHSfDkjNcN!kDo)J^ihuA3~>
+mf3:enc/Uhci<tEf)P^Lh>[HThZ*QTf)P^Lci="Fnc/Rgi;\<~>
+mf3:enc/Uhci<tEf)P^Lh>[HThZ*QTf)P^Lci="Fnc/Rgi;\<~>
+mf3:enc/Uhci<tEf)P^Lh>[HThZ*QTf)P^Lci="Fnc/Rgi;\<~>
+n,NCfnGiIfdJs1GeGoLJhZ!QUhZ*TUeGoLJdJs1GnGiLgi;\<~>
+n,NCfnGiIfdJs1GeGoLJhZ!QUhZ*TUeGoLJdJs1GnGiLgi;\<~>
+n,NCfnGiIfdJs1GeGoLJhZ!QUhZ*TUeGoLJdJs1GnGiLgi;\<~>
+n,NCfn,NCfdJs4He,TCIhZ!QUhuEZUe,TCIdf9=In,NCfi;\<~>
+n,NCfn,NCfdJs4He,TCIhZ!QUhuEZUe,TCIdf9=In,NCfi;\<~>
+n,NCfn,NCfdJs4He,TCIhZ!QUhuEZUe,TCIdf9=In,NCfi;\<~>
+n,NCfn,N@ee,TCIdf9:Hhu<ZVi;`cVdJs4Hdf9=In,NCfi;\<~>
+n,NCfn,N@ee,TCIdf9:Hhu<ZVi;`cVdJs4Hdf9=In,NCfi;\<~>
+n,NCfn,N@ee,TCIdf9:Hhu<ZVi;`cVdJs4Hdf9=In,NCfi;\<~>
+n,NCfmf3:eeGoLJd/X(Fi;WcWiW&lWd/X(FeGoLJn,NCfi;\<~>
+n,NCfmf3:eeGoLJd/X(Fi;WcWiW&lWd/X(FeGoLJn,NCfi;\<~>
+n,NCfmf3:eeGoLJd/X(Fi;WcWiW&lWd/X(FeGoLJn,NCfi;\<~>
+nGiIfmf3:eec5UKgAh*Oq>^Bnr;Z]qli-qbirAuXcN!kDec5XLmJm1diW"E~>
+nGiIfmf3:eec5UKgAh*Oq>^Bnr;Z]qli-qbirAuXcN!kDec5XLmJm1diW"E~>
+nGiIfmf3:eec5UKgAh*Oq>^Bnr;Z]qli-qbirAuXcN!kDec5XLmJm1diW"E~>
+nGiLgmJm.cf)PaMgA_-Qrr;uuqu?Tp!WN0!s8N)urr<&crr<&Ys8E#Cs8N)Ms8E#cs8N)Xs*t~>
+nGiLgmJm.cf)PaMgA_-Qrr;uuqu?Tp!WN0!s8N)urr<&crr<&Ys8E#Cs8N)Ms8E#cs8N)Xs*t~>
+nGiLgmJm.cf)PaMgA_-Qrr;uuqu?Tp!WN0!s8N)urr<&crr<&Ys8E#Cs8N)Ms8E#cs8N)Xs*t~>
+nGiLgm/R(cfDkgMf)PaMqu6Zss8;rsrr<&trr<&crr<&Zs8E#Bs8E#Ms8N)cs8N)Xs*t~>
+nGiLgm/R(cfDkgMf)PaMqu6Zss8;rsrr<&trr<&crr<&Zs8E#Bs8E#Ms8N)cs8N)Xs*t~>
+nGiLgm/R(cfDkgMf)PaMqu6Zss8;rsrr<&trr<&crr<&Zs8E#Bs8E#Ms8N)cs8N)Xs*t~>
+nGiLgm/R%bg&M$OeGfLKqu6]ts8W#ts8N'!rVultn,N7bkPtM]b5_G@f`1sOm/R(ciW"E~>
+nGiLgm/R%bg&M$OeGfLKqu6]ts8W#ts8N'!rVultn,N7bkPtM]b5_G@f`1sOm/R(ciW"E~>
+nGiLgm/R%bg&M$OeGfLKqu6]ts8W#ts8N'!rVultn,N7bkPtM]b5_G@f`1sOm/R(ciW"E~>
+nGiFemJm+bg].9R!ri6#fDkjNr;Zcsrr;iqrVultmJd.djo>;[!WN/Bs8;rPs82lbs8N'"rrD*Z
+J,~>
+nGiFemJm+bg].9R!ri6#fDkjNr;Zcsrr;iqrVultmJd.djo>;[!WN/Bs8;rPs82lbs8N'"rrD*Z
+J,~>
+nGiFemJm+bg].9R!ri6#fDkjNr;Zcsrr;iqrVultmJd.djo>;[!WN/Bs8;rPs82lbs8N'"rrD*Z
+J,~>
+nGiLgli6tbgAh-PeGfLKqu?ZrrVucqrVultmJd.djo>>\a8c,=gAh0Qli6qair=N~>
+nGiLgli6tbgAh-PeGfLKqu?ZrrVucqrVultmJd.djo>>\a8c,=gAh0Qli6qair=N~>
+nGiLgli6tbgAh-PeGfLKqu?ZrrVucqrVultmJd.djo>>\a8c,=gAh0Qli6qair=N~>
+nGiLglMpkag].9ReGfLKqZ$QqrVucqrVultmJd.dk5YD\`rH&=g].6QlMpkair=N~>
+nGiLglMpkag].9ReGfLKqZ$QqrVucqrVultmJd.dk5YD\`rH&=g].6QlMpkair=N~>
+nGiLglMpkag].9ReGfLKqZ$QqrVucqrVultmJd.dk5YD\`rH&=g].6QlMpkair=N~>
+nc/Uhl2Ub`h#I?Rec,ULq#:<orVucqrVultmJd.dkPtM]`;fi;h#IBSl2Ub`ir=N~>
+nc/Uhl2Ub`h#I?Rec,ULq#:<orVucqrVultmJd.dkPtM]`;fi;h#IBSl2Ub`ir=N~>
+nc/Uhl2Ub`h#I?Rec,ULq#:<orVucqrVultmJd.dkPtM]`;fi;h#IBSl2Ub`ir=N~>
+nc/Uhl2U__h>dKTec,ULp\t3nrVllus8E#srr<&crr<&_s8E#9s8E#Ts8E#_s8N)Ys*t~>
+nc/Uhl2U__h>dKTec,ULp\t3nrVllus8E#srr<&crr<&_s8E#9s8E#Ts8E#_s8N)Ys*t~>
+nc/Uhl2U__h>dKTec,ULp\t3nrVllus8E#srr<&crr<&_s8E#9s8E#Ts8E#_s8N)Ys*t~>
+nc/Uhkl:Y_hZ*QTf)G^Mr;R!%s8N*!rr<&urrN3#s8E#trr<&crr<&_s8E#8s8N)Us8N)_s8N)Y
+s*t~>
+nc/Uhkl:Y_hZ*QTf)G^Mr;R!%s8N*!rr<&urrN3#s8E#trr<&crr<&_s8E#8s8N)Us8N)_s8N)Y
+s*t~>
+nc/Uhkl:Y_hZ*QTf)G^Mr;R!%s8N*!rr<&urrN3#s8E#trr<&crr<&_s8E#8s8N)Us8N)_s8N)Y
+s*t~>
+nc/Uhkl:V^i;`cVec5LHs8W*!rr;osrVucqli-qbl2U___>jK7i;`cVkl:Y_ir=N~>
+nc/Uhkl:V^i;`cVec5LHs8W*!rr;osrVucqli-qbl2U___>jK7i;`cVkl:Y_ir=N~>
+nc/Uhkl:V^i;`cVec5LHs8W*!rr;osrVucqli-qbl2U___>jK7i;`cVkl:Y_ir=N~>
+nc/UhkPtP^i;`fW^]495l2L_`lMph`^]4<6i;`fWkPtP^ir=N~>
+nc/UhkPtP^i;`fW^]495l2L_`lMph`^]4<6i;`fWkPtP^ir=N~>
+nc/UhkPtP^i;`fW^]495l2L_`lMph`^]4<6i;`fWkPtP^ir=N~>
+nc/UhkPtM]irAuX^An04lMghalMpka^An04irAuXkPtP^ir=N~>
+nc/UhkPtM]irAuX^An04lMghalMpka^An04irAuXkPtP^ir=N~>
+nc/UhkPtM]irAuX^An04lMghalMpka^An04irAuXkPtP^ir=N~>
+nc/Uhk5YG]irB#Y]`7s2li-qbli6qa^&S*4irB#Yk5YG]ir=N~>
+nc/Uhk5YG]irB#Y]`7s2li-qbli6qa^&S*4irB#Yk5YG]ir=N~>
+nc/Uhk5YG]irB#Y]`7s2li-qbli6qa^&S*4irB#Yk5YG]ir=N~>
+nc/Uhk5YD\jT#2Z]Dqm2li-qbm/R%b]`7s2j8],Zk5YG]ir=N~>
+nc/Uhk5YD\jT#2Z]Dqm2li-qbm/R%b]`7s2j8],Zk5YG]ir=N~>
+nc/Uhk5YD\jT#2Z]Dqm2li-qbm/R%b]`7s2j8],Zk5YG]ir=N~>
+nc/Uhjo>>\jT#5[])Va0m/I%cmJm.c])Va0jo>>\jo>;[j8XW~>
+nc/Uhjo>>\jT#5[])Va0m/I%cmJm.c])Va0jo>>\jo>;[j8XW~>
+nc/Uhjo>>\jT#5[])Va0m/I%cmJm.c])Va0jo>>\jo>;[j8XW~>
+nc/Uhjo>;[k5YD\\c;X/mJd.dmJm1d\GuR/jo>>\jT#5[j8XW~>
+nc/Uhjo>;[k5YD\\c;X/mJd.dmJm1d\GuR/jo>>\jT#5[j8XW~>
+nc/Uhjo>;[k5YD\\c;X/mJd.dmJm1d\GuR/jo>>\jT#5[j8XW~>
+o)J^ij8],ZkPtM]\,ZF-mf*7emf37d\GuO.kPtM]jT#5[j8XW~>
+o)J^ij8],ZkPtM]\,ZF-mf*7emf37d\GuO.kPtM]jT#5[j8XW~>
+o)J^ij8],ZkPtM]\,ZF-mf*7emf37d\GuO.kPtM]jT#5[j8XW~>
+o)J^ij8])Ykl:Y_[K$4+n,E@fn,N@e[f?@-kPtP^j8],Zj8XW~>
+o)J^ij8])Ykl:Y_[K$4+n,E@fn,N@e[f?@-kPtP^j8],Zj8XW~>
+o)J^ij8])Ykl:Y_[K$4+n,E@fn,N@e[f?@-kPtP^j8],Zj8XW~>
+o)J^iirB#Yl2U__[K$4+n,E@fnGiIf[K$4+l2U__j8],Zj8XW~>
+o)J^iirB#Yl2U__[K$4+n,E@fnGiIf[K$4+l2U__j8],Zj8XW~>
+o)J^iirB#Yl2U__[K$4+n,E@fnGiIf[K$4+l2U__j8],Zj8XW~>
+o)J^iirB#Yl2Ub`ZiC")nG`IgnGiLgZiC%*l2Ub`irB#Yj8XW~>
+o)J^iirB#Yl2Ub`ZiC")nG`IgnGiLgZiC%*l2Ub`irB#Yj8XW~>
+o)J^iirB#Yl2Ub`ZiC")nG`IgnGiLgZiC%*l2Ub`irB#Yj8XW~>
+o)J^iiW&oXli6qaZN'n(nc&Rhnc/RgZiC")li6qairB#Yj8XW~>
+o)J^iiW&oXli6qaZN'n(nc&Rhnc/RgZiC")li6qairB#Yj8XW~>
+o)J^iiW&oXli6qaZN'n(nc&Rhnc/RgZiC")li6qairB#Yj8XW~>
+o)J^iiW&oXli6tbYlF\&o)A[io)J[hZ2ae'm/R(ciW&oXj8XW~>
+o)J^iiW&oXli6tbYlF\&o)A[io)J[hZ2ae'm/R(ciW&oXj8XW~>
+o)J^iiW&oXli6tbYlF\&o)A[io)J[hZ2ae'm/R(ciW&oXj8XW~>
+o)J^iiW&lWmJm.cYQ+V&o)A[ioDediYQ+V&mJm.ciW&oXj8XW~>
+o)J^iiW&lWmJm.cYQ+V&o)A[ioDediYQ+V&mJm.ciW&oXj8XW~>
+o)J^iiW&lWmJm.cYQ+V&o)A[ioDediYQ+V&mJm.ciW&oXj8XW~>
+o)J^ii;`fWmf37dY5eJ$oD\djoDediYQ+S%mf3:ei;`fWj8XW~>
+o)J^ii;`fWmf37dY5eJ$oD\djoDediYQ+S%mf3:ei;`fWj8XW~>
+o)J^ii;`fWmf37dY5eJ$oD\djoDediYQ+S%mf3:ei;`fWj8XW~>
+o)J^ii;`cVn,NCfXT/8"o`"mko`+mjXoJD$n,N@ei;`cVjSs`~>
+o)J^ii;`cVn,NCfXT/8"o`"mko`+mjXoJD$n,N@ei;`cVjSs`~>
+o)J^ii;`cVn,NCfXT/8"o`"mko`+mjXoJD$n,N@ei;`cVjSs`~>
+o)J^ihuE]VnGiIfX8i/!p&>!lp&G!kXT/8"nGiLghZ*TUjSs`~>
+o)J^ihuE]VnGiIfX8i/!p&>!lp&G!kXT/8"nGiLghZ*TUjSs`~>
+o)J^ihuE]VnGiIfX8i/!p&>!lp&G!kXT/8"nGiLghZ*TUjSs`~>
+oDegjhZ*QTnc/UhWW2tup&>!lp&G$lWrN)!nc/RghZ*TUjSs`~>
+oDegjhZ*QTnc/UhWW2tup&>!lp&G$lWrN)!nc/RghZ*TUjSs`~>
+oDegjhZ*QTnc/UhWW2tup&>!lp&G$lWrN)!nc/RghZ*TUjSs`~>
+oDegjh>dKTo)J[hWW2qtpAY*mpAb*lWrN%uo)J^ih>dKTjSs`~>
+oDegjh>dKTo)J[hWW2qtpAY*mpAb*lWrN%uo)J^ih>dKTjSs`~>
+oDegjh>dKTo)J[hWW2qtpAY*mpAb*lWrN%uo)J^ih>dKTjSs`~>
+oDegjh>dHSoDegjVuQ_rp\t3np](3mW;lhsoDegjh>dKTjSs`~>
+oDegjh>dHSoDegjVuQ_rp\t3np](3mW;lhsoDegjh>dKTjSs`~>
+oDegjh>dHSoDegjVuQ_rp\t3np](3mW;lhsoDegjh>dKTjSs`~>
+oDegjh#IBSo`+mjVZ6Vqq#:<oq#C<nVZ6Yro`+pkh#IBSjSs`~>
+oDegjh#IBSo`+mjVZ6Vqq#:<oq#C<nVZ6Yro`+pkh#IBSjSs`~>
+oDegjh#IBSo`+mjVZ6Vqq#:<oq#C<nVZ6Yro`+pkh#IBSjSs`~>
+oDegjh#I?Rp&G$lV#UGpq#:<oq#C?oV>pMpp&G$lh#IBSjSs`~>
+oDegjh#I?Rp&G$lV#UGpq#:<oq#C?oV>pMpp&G$lh#IBSjSs`~>
+oDegjh#I?Rp&G$lV#UGpq#:<oq#C?oV>pMpp&G$lh#IBSjSs`~>
+oDegjg].9RpAb-mU]:;nq>UEpq>^EoV#UGppAb*lh#IBSjSs`~>
+oDegjg].9RpAb-mU]:;nq>UEpq>^EoV#UGppAb*lh#IBSjSs`~>
+oDegjg].9RpAb-mU]:;nq>UEpq>^EoV#UGppAb*lh#IBSjSs`~>
+oDegjg].6Qq#C<nUAt2mqYpNqqZ$NpU]:;np](6ng].9RjSs`~>
+oDegjg].6Qq#C<nUAt2mqYpNqqZ$NpU]:;np](6ng].9RjSs`~>
+oDegjg].6Qq#C<nUAt2mqYpNqqZ$NpU]:;np](6ng].9RjSs`~>
+oDegjgAh0Qq#C?oT`=ukqu6Wrqu?WqU&Y,mq#C<ng].9RjSs`~>
+oDegjgAh0Qq#C?oT`=ukqu6Wrqu?WqU&Y,mq#C<ng].9RjSs`~>
+oDegjgAh0Qq#C?oT`=ukqu6Wrqu?WqU&Y,mq#C<ng].9RjSs`~>
+oDegjgAh0Qq>^EoTE"ljr;Q`squ?ZrT`=ukq>^HpgAh-Pjo9i~>
+oDegjgAh0Qq>^EoTE"ljr;Q`squ?ZrT`=ukq>^HpgAh-Pjo9i~>
+oDegjgAh0Qq>^EoTE"ljr;Q`squ?ZrT`=ukq>^HpgAh-Pjo9i~>
+oDegjg&M'PqZ$QqScA]ir;Q`sr;Z`rTE"okqZ$Npg&M'Pjo9i~>
+oDegjg&M'PqZ$QqScA]ir;Q`sr;Z`rTE"okqZ$Npg&M'Pjo9i~>
+oDegjg&M'PqZ$QqScA]ir;Q`sr;Z`rTE"okqZ$Npg&M'Pjo9i~>
+o`+pkf`1sOqu?WqScAZhrVlitrVuisScA]iqu?Zrf`1sOjo9i~>
+o`+pkf`1sOqu?WqScAZhrVlitrVuisScA]iqu?Zrf`1sOjo9i~>
+o`+pkf`1sOqu?WqScAZhrVlitrVuisScA]iqu?Zrf`1sOjo9i~>
+o`+pkf`1pNr;ZcsS,`Hfrr2rurr;rtSH&QgrVuisf`1sOjo9i~>
+o`+pkf`1pNr;ZcsS,`Hfrr2rurr;rtSH&QgrVuisf`1sOjo9i~>
+o`+pkf`1pNr;ZcsS,`Hfrr2rurr;rtSH&QgrVuisf`1sOjo9i~>
+o`+pkfDkjNrVuisRfE?es8N'!rr;rtS,`KgrVultfDkjNjo9i~>
+o`+pkfDkjNrVuisRfE?es8N'!rr;rtS,`KgrVultfDkjNjo9i~>
+o`+pkfDkjNrVuisRfE?es8N'!rr;rtS,`KgrVultfDkjNjo9i~>
+o`+pkfDkgMs8W&uR/d0ds8N-#s8W&uRfE?es8W&ufDkjNjo9i~>
+o`+pkfDkgMs8W&uR/d0ds8N-#s8W&uRfE?es8W&ufDkjNjo9i~>
+o`+pkfDkgMs8W&uR/d0ds8N-#s8W&uRfE?es8W&ufDkjNjo9i~>
+o`+pkf)PaMs8W*!QiI$b!ri9#rW&>crrE*!rrCXMrrD0\J,~>
+o`+pkf)PaMs8W*!QiI$b!ri9#rW&>crrE*!rrCXMrrD0\J,~>
+o`+pkf)PaMs8W*!QiI$b!ri9#rW&>crrE*!rrCXMrrD0\J,~>
+o`+pko)A[ik5Y;Yg]%6R^&S$2!ri6#^]+96gAh$MlMghamf3:ejo9i~>
+o`+pko)A[ik5Y;Yg]%6R^&S$2!ri6#^]+96gAh$MlMghamf3:ejo9i~>
+o`+pko)A[ik5Y;Yg]%6R^&S$2!ri6#^]+96gAh$MlMghamf3:ejo9i~>
+o`+pko)A[ijo>8ZgA_-Q]`7j/^]+96g&M!Nl2L_`mf3:ejo9i~>
+o`+pko)A[ijo>8ZgA_-Q]`7j/^]+96g&M!Nl2L_`mf3:ejo9i~>
+o`+pko)A[ijo>8ZgA_-Q]`7j/^]+96g&M!Nl2L_`mf3:ejo9i~>
+o`+pko)A[ijo>8ZgA_-Q]Dqg0^Ae05g&M!Nl2L_`mf3:ejo9i~>
+o`+pko)A[ijo>8ZgA_-Q]Dqg0^Ae05g&M!Nl2L_`mf3:ejo9i~>
+o`+pko)A[ijo>8ZgA_-Q]Dqg0^Ae05g&M!Nl2L_`mf3:ejo9i~>
+JH16$TE+`dJ,~>
+JH16$TE+`dJ,~>
+JH16$TE+`dJ,~>
+o`+pko)A[ijo>8ZgA_-Q]Dqg0^Ae05g&M!Nl2L_`mf3:ejo9i~>
+o`+pko)A[ijo>8ZgA_-Q]Dqg0^Ae05g&M!Nl2L_`mf3:ejo9i~>
+o`+pko)A[ijo>8ZgA_-Q]Dqg0^Ae05g&M!Nl2L_`mf3:ejo9i~>
+o`+pko)A[ijo>8ZgA_-Q]`7j/^]+96g&M!Nl2L_`mf3:ejo9i~>
+o`+pko)A[ijo>8ZgA_-Q]`7j/^]+96g&M!Nl2L_`mf3:ejo9i~>
+o`+pko)A[ijo>8ZgA_-Q]`7j/^]+96g&M!Nl2L_`mf3:ejo9i~>
+o`+pko)A[ik5Y;Yg]%6R^&S$2!ri6#^]+96gAh-P!ri6#lMghamf3:ejo9i~>
+o`+pko)A[ik5Y;Yg]%6R^&S$2!ri6#^]+96gAh-P!ri6#lMghamf3:ejo9i~>
+o`+pko)A[ik5Y;Yg]%6R^&S$2!ri6#^]+96gAh-P!ri6#lMghamf3:ejo9i~>
+o`+pkf)PaMs8W*!QiI$b!ri9#rW&>crrE*!rrCXMrrD0\J,~>
+o`+pkf)PaMs8W*!QiI$b!ri9#rW&>crrE*!rrCXMrrD0\J,~>
+o`+pkf)PaMs8W*!QiI$b!ri9#rW&>crrE*!rrCXMrrD0\J,~>
+o`+pkfDkgMs8W&uR/d0ds8N-#s8W&uRfE?es8W&ufDkjNjo9i~>
+o`+pkfDkgMs8W&uR/d0ds8N-#s8W&uRfE?es8W&ufDkjNjo9i~>
+o`+pkfDkgMs8W&uR/d0ds8N-#s8W&uRfE?es8W&ufDkjNjo9i~>
+o`+pkfDkjNrVuisRfE?es8N'!rr;rtS,`KgrVultfDkjNjo9i~>
+o`+pkfDkjNrVuisRfE?es8N'!rr;rtS,`KgrVultfDkjNjo9i~>
+o`+pkfDkjNrVuisRfE?es8N'!rr;rtS,`KgrVultfDkjNjo9i~>
+o`+pkf`1pNr;ZcsS,`Hfrr2rurVultSH&QgrVuisf`1sOjo9i~>
+o`+pkf`1pNr;ZcsS,`Hfrr2rurVultSH&QgrVuisf`1sOjo9i~>
+o`+pkf`1pNr;ZcsS,`Hfrr2rurVultSH&QgrVuisf`1sOjo9i~>
+o`+pkf`1sOqu?WqScAZhq#C<nT)\ciqu?Zrf`1sOjo9i~>
+o`+pkf`1sOqu?WqScAZhq#C<nT)\ciqu?Zrf`1sOjo9i~>
+o`+pkf`1sOqu?WqScAZhq#C<nT)\ciqu?Zrf`1sOjo9i~>
+oDegjgAh-PqZ$QqT)\cipAb*lTE"okqZ$Npg&M'Pjo9i~>
+oDegjgAh-PqZ$QqT)\cipAb*lTE"okqZ$Npg&M'Pjo9i~>
+oDegjgAh-PqZ$QqT)\cipAb*lTE"okqZ$Npg&M'Pjo9i~>
+oDegj!<;utq#C9mrVufro`+pkq>^Eol2L_`q#C9mrVufre,T@Hs8W*!r;Z]qrVufrdJj1Hq>^Bn
+rVufrkPtM]q>^Hpqu?Tpq>^Bnr;Z]qq>^Eojo9i~>
+oDegj!<;utq#C9mrVufro`+pkq>^Eol2L_`q#C9mrVufre,T@Hs8W*!r;Z]qrVufrdJj1Hq>^Bn
+rVufrkPtM]q>^Hpqu?Tpq>^Bnr;Z]qq>^Eojo9i~>
+oDegj!<;utq#C9mrVufro`+pkq>^Eol2L_`q#C9mrVufre,T@Hs8W*!r;Z]qrVufrdJj1Hq>^Bn
+rVufrkPtM]q>^Hpqu?Tpq>^Bnr;Z]qq>^Eojo9i~>
+oDedirVlitqZ$Qqrr3*$s8N'!rr2rup&G$lq#C?olMpkaq>^Hprr3*$s8N'!rr2ruec5XLrr;os
+rVultrr3$"s8W#t!WN/Ks8N)qs8N)urr`?%rr<&urr<&_s8N)os8E#srr<&trr<&rs8N)urr<&u
+s8N)urr<&qs8N)[s*t~>
+oDedirVlitqZ$Qqrr3*$s8N'!rr2rup&G$lq#C?olMpkaq>^Hprr3*$s8N'!rr2ruec5XLrr;os
+rVultrr3$"s8W#t!WN/Ks8N)qs8N)urr`?%rr<&urr<&_s8N)os8E#srr<&trr<&rs8N)urr<&u
+s8N)urr<&qs8N)[s*t~>
+oDedirVlitqZ$Qqrr3*$s8N'!rr2rup&G$lq#C?olMpkaq>^Hprr3*$s8N'!rr2ruec5XLrr;os
+rVultrr3$"s8W#t!WN/Ks8N)qs8N)urr`?%rr<&urr<&_s8N)os8E#srr<&trr<&rs8N)urr<&u
+s8N)urr<&qs8N)[s*t~>
+oDedirVlitqYpNqrVls"s8N)trr<&ms8N)ns8E#brrN3#!;ZWp!<)p"!<<'!rVlitec,ULrVuis
+r;Q`srVm!#s8N*!r;b@I!W`6#qYpNqrVls"s8N)trr<&`s8E#ms8N)trr<&trr<&rrr<&trr<&u
+rr<&trr<&qs8N)[s*t~>
+oDedirVlitqYpNqrVls"s8N)trr<&ms8N)ns8E#brrN3#!;ZWp!<)p"!<<'!rVlitec,ULrVuis
+r;Q`srVm!#s8N*!r;b@I!W`6#qYpNqrVls"s8N)trr<&`s8E#ms8N)trr<&trr<&rrr<&trr<&u
+rr<&trr<&qs8N)[s*t~>
+oDedirVlitqYpNqrVls"s8N)trr<&ms8N)ns8E#brrN3#!;ZWp!<)p"!<<'!rVlitec,ULrVuis
+r;Q`srVm!#s8N*!r;b@I!W`6#qYpNqrVls"s8N)trr<&`s8E#ms8N)trr<&trr<&rrr<&trr<&u
+rr<&trr<&qs8N)[s*t~>
+oDeahs8W*!qYpNqrVult!WN/us8N)ns8N)ms8E#drrW9$rrDlp!!)utrr<*"!<)rt!7q/M!<3#t
+!;lcr!<)rt!!E6$s8W#tf)GgPs8N)qrr<&ts8N'"rrE#trrD?arrDcmrW)rtrrE*!rrDrr!!)ut
+rrE*!!!)utrrDrrrrD-[J,~>
+oDeahs8W*!qYpNqrVult!WN/us8N)ns8N)ms8E#drrW9$rrDlp!!)utrr<*"!<)rt!7q/M!<3#t
+!;lcr!<)rt!!E6$s8W#tf)GgPs8N)qrr<&ts8N'"rrE#trrD?arrDcmrW)rtrrE*!rrDrr!!)ut
+rrE*!!!)utrrDrrrrD-[J,~>
+oDeahs8W*!qYpNqrVult!WN/us8N)ns8N)ms8E#drrW9$rrDlp!!)utrr<*"!<)rt!7q/M!<3#t
+!;lcr!<)rt!!E6$s8W#tf)GgPs8N)qrr<&ts8N'"rrE#trrD?arrDcmrW)rtrrE*!rrDrr!!)ut
+rrE*!!!)utrrDrrrrD-[J,~>
+oDegj!<<#uq>^HprVufrrVultq#C<np&G$lmf*@hs8N)qs8N)ts8;rrs8N)Ns8N)us8E#rs8N)t
+s8;rss8E#LrrW9$rrDrrrrE#tr;cfrrrDBbrW)WkrrE#trW)fprrE#trr<-#!!)utrrDrrrrD-[
+J,~>
+oDegj!<<#uq>^HprVufrrVultq#C<np&G$lmf*@hs8N)qs8N)ts8;rrs8N)Ns8N)us8E#rs8N)t
+s8;rss8E#LrrW9$rrDrrrrE#tr;cfrrrDBbrW)WkrrE#trW)fprrE#trr<-#!!)utrrDrrrrD-[
+J,~>
+oDegj!<<#uq>^HprVufrrVultq#C<np&G$lmf*@hs8N)qs8N)ts8;rrs8N)Ns8N)us8E#rs8N)t
+s8;rss8E#LrrW9$rrDrrrrE#tr;cfrrrDBbrW)WkrrE#trW)fprrE#trr<-#!!)utrrDrrrrD-[
+J,~>
+oDegjs8W&uqZ$QqrVufrrVultq#C?oo`+mjnG`Igrr2ruqZ$QqrVufrrVultfDkjNs8W#tr;Zcs
+rVufrrr;rtfDbgNrr2ruqu?ZrrVufrrVultm/R%bo`+mjrVuisqu?ZrrVult!ri6#rVultqu?Zr
+jSs`~>
+oDegjs8W&uqZ$QqrVufrrVultq#C?oo`+mjnG`Igrr2ruqZ$QqrVufrrVultfDkjNs8W#tr;Zcs
+rVufrrr;rtfDbgNrr2ruqu?ZrrVufrrVultm/R%bo`+mjrVuisqu?ZrrVult!ri6#rVultqu?Zr
+jSs`~>
+oDegjs8W&uqZ$QqrVufrrVultq#C?oo`+mjnG`Igrr2ruqZ$QqrVufrrVultfDkjNs8W#tr;Zcs
+rVufrrr;rtfDbgNrr2ruqu?ZrrVufrrVultm/R%bo`+mjrVuisqu?ZrrVult!ri6#rVultqu?Zr
+jSs`~>
+oDegj!ri9#rW)iqrrE#tr;cfrrrDlprW)QirrDTh!!)ut!!)lqrrE#tr;cfrrrC[Nrr<'!quHZp
+rrE#tr;cfrrW(XO!!)ut!!)orrrE#tr;cfrrrDEcrrDWirrE&u!<E0!!;uls!<)rt!!<0#!<)rt
+!;lfr!9F01~>
+oDegj!ri9#rW)iqrrE#tr;cfrrrDlprW)QirrDTh!!)ut!!)lqrrE#tr;cfrrrC[Nrr<'!quHZp
+rrE#tr;cfrrW(XO!!)ut!!)orrrE#tr;cfrrrDEcrrDWirrE&u!<E0!!;uls!<)rt!!<0#!<)rt
+!;lfr!9F01~>
+oDegj!ri9#rW)iqrrE#tr;cfrrrDlprW)QirrDTh!!)ut!!)lqrrE#tr;cfrrrC[Nrr<'!quHZp
+rrE#tr;cfrrW(XO!!)ut!!)orrrE#tr;cfrrrDEcrrDWirrE&u!<E0!!;uls!<)rt!!<0#!<)rt
+!;lfr!9F01~>
+pAb!irVlitqYpNqrVult!WN/us8N)ps8N)is8E#ls7HBhrr<&ts8N'"rrE#trrCXMr;Zp!!!)or
+!!)utrr<*"!<)rr!8@JK!;uis!<)rt!!3*"rVultmJm.co)J^is8N'!rVlitqu6WrrVults8N'!
+rVultqu?ZrjSs`~>
+pAb!irVlitqYpNqrVult!WN/us8N)ps8N)is8E#ls7HBhrr<&ts8N'"rrE#trrCXMr;Zp!!!)or
+!!)utrr<*"!<)rr!8@JK!;uis!<)rt!!3*"rVultmJm.co)J^is8N'!rVlitqu6WrrVults8N'!
+rVultqu?ZrjSs`~>
+pAb!irVlitqYpNqrVult!WN/us8N)ps8N)is8E#ls7HBhrr<&ts8N'"rrE#trrCXMr;Zp!!!)or
+!!)utrr<*"!<)rr!8@JK!;uis!<)rt!!3*"rVultmJm.co)J^is8N'!rVlitqu6WrrVults8N'!
+rVultqu?ZrjSs`~>
+oDedirVlitqYpNqrVls"s8N)trr<&ps8E#gs8N)drr<&prr<&trrW9$rrE#t!!(RLrW)uu!!)lq
+!!)ut!s&B$!<)p"!<3$!ec,ULqYpNqrVls"s8N)trr<&cs8N)gs8N'"rrE#t!!)or!!)ut!!*#u
+!!)ut!!)lqrrD-[J,~>
+oDedirVlitqYpNqrVls"s8N)trr<&ps8E#gs8N)drr<&prr<&trrW9$rrE#t!!(RLrW)uu!!)lq
+!!)ut!s&B$!<)p"!<3$!ec,ULqYpNqrVls"s8N)trr<&cs8N)gs8N'"rrE#t!!)or!!)ut!!*#u
+!!)ut!!)lqrrD-[J,~>
+oDedirVlitqYpNqrVls"s8N)trr<&ps8E#gs8N)drr<&prr<&trrW9$rrE#t!!(RLrW)uu!!)lq
+!!)ut!s&B$!<)p"!<3$!ec,ULqYpNqrVls"s8N)trr<&cs8N)gs8N'"rrE#t!!)or!!)ut!!*#u
+!!)ut!!)lqrrD-[J,~>
+o)J^irVlitrr2rurr;uurr3*$s8N'!rr2ruq>^HpnGiIfmf*7er;Qm"s8N'!rr3*$s8N'!rr2ru
+ec5UKs8N'!rr2rurr;uurr3*$s8N'!rr3!!s8E#Lrr<&trr`?%rr<&urr`?%rr<&urr<&ds8E#f
+s8N'"rrE#t!!*#u"9AK%!!*#u!!*#urrE&u!!)lqrrD-[J,~>
+o)J^irVlitrr2rurr;uurr3*$s8N'!rr2ruq>^HpnGiIfmf*7er;Qm"s8N'!rr3*$s8N'!rr2ru
+ec5UKs8N'!rr2rurr;uurr3*$s8N'!rr3!!s8E#Lrr<&trr`?%rr<&urr`?%rr<&urr<&ds8E#f
+s8N'"rrE#t!!*#u"9AK%!!*#u!!*#urrE&u!!)lqrrD-[J,~>
+o)J^irVlitrr2rurr;uurr3*$s8N'!rr2ruq>^HpnGiIfmf*7er;Qm"s8N'!rr3*$s8N'!rr2ru
+ec5UKs8N'!rr2rurr;uurr3*$s8N'!rr3!!s8E#Lrr<&trr`?%rr<&urr`?%rr<&urr<&ds8E#f
+s8N'"rrE#t!!*#u"9AK%!!*#u!!*#urrE&u!!)lqrrD-[J,~>
+o)JRerr;uurVufrrVufrq>^Eon,N@en,E@frVultrr;osrVufrec5LHrr;uurVufrrVufrrr;rt
+fDbgNrr;uurr;osrVufrm/R(cn,N@e!<;utrr;uurr;osr;Z]qqZ$NpjSs`~>
+o)JRerr;uurVufrrVufrq>^Eon,N@en,E@frVultrr;osrVufrec5LHrr;uurVufrrVufrrr;rt
+fDbgNrr;uurr;osrVufrm/R(cn,N@e!<;utrr;uurr;osr;Z]qqZ$NpjSs`~>
+o)JRerr;uurVufrrVufrq>^Eon,N@en,E@frVultrr;osrVufrec5LHrr;uurVufrrVufrrr;rt
+fDbgNrr;uurr;osrVufrm/R(cn,N@e!<;utrr;uurr;osr;Z]qqZ$NpjSs`~>
+o)J^ii;`fWmJm1dY5eJ$jT#2ZYQ+S%mf3:ei;`fWj8XW~>
+o)J^ii;`fWmJm1dY5eJ$jT#2ZYQ+S%mf3:ei;`fWj8XW~>
+o)J^ii;`fWmJm1dY5eJ$jT#2ZYQ+S%mf3:ei;`fWj8XW~>
+o)J^iiW&lWmJm.cYlF\&irB#YYQ+V&mJm.ciW&oXj8XW~>
+o)J^iiW&lWmJm.cYlF\&irB#YYQ+V&mJm.ciW&oXj8XW~>
+o)J^iiW&lWmJm.cYlF\&irB#YYQ+V&mJm.ciW&oXj8XW~>
+o)J^iiW&oXli6tbYlF_'iW&lWZ2ah(li6tbiW&oXj8XW~>
+o)J^iiW&oXli6tbYlF_'iW&lWZ2ah(li6tbiW&oXj8XW~>
+o)J^iiW&oXli6tbYlF_'iW&lWZ2ah(li6tbiW&oXj8XW~>
+o)J^iirAuXli6qaZN'n(i;`cVZiC")li6qairB#Yj8XW~>
+o)J^iirAuXli6qaZN'n(i;`cVZiC")li6qairB#Yj8XW~>
+o)J^iirAuXli6qaZN'n(i;`cVZiC")li6qairB#Yj8XW~>
+o)J^iirB#Yl2Ub`ZiC")nG`IgnGiIf[/^.+l2Ub`irB#Yj8XW~>
+o)J^iirB#Yl2Ub`ZiC")nG`IgnGiIf[/^.+l2Ub`irB#Yj8XW~>
+o)J^iirB#Yl2Ub`ZiC")nG`IgnGiIf[/^.+l2Ub`irB#Yj8XW~>
+o)J^iirB#Yl2U__[K$4+n,E@fn,NCf[K$4+l2U__j8],Zj8XW~>
+o)J^iirB#Yl2U__[K$4+n,E@fn,NCf[K$4+l2U__j8],Zj8XW~>
+o)J^iirB#Yl2U__[K$4+n,E@fn,NCf[K$4+l2U__j8],Zj8XW~>
+o)J^ij8],ZkPtP^[K$7,mf*7en,N@e[f?@-kPtP^j8],Zj8XW~>
+o)J^ij8],ZkPtP^[K$7,mf*7en,N@e[f?@-kPtP^j8],Zj8XW~>
+o)J^ij8],ZkPtP^[K$7,mf*7en,N@e[f?@-kPtP^j8],Zj8XW~>
+o)J^ij8],Zk5YG]\,ZF-mf*7emf37d\GuO.kPtM]jT#5[j8XW~>
+o)J^ij8],Zk5YG]\,ZF-mf*7emf37d\GuO.kPtM]jT#5[j8XW~>
+o)J^ij8],Zk5YG]\,ZF-mf*7emf37d\GuO.kPtM]jT#5[j8XW~>
+nc/Uhjo>;[k5YD\\c;X/mJd.dmJm1d\GuR/jo>>\jT#5[j8XW~>
+nc/Uhjo>;[k5YD\\c;X/mJd.dmJm1d\GuR/jo>>\jT#5[j8XW~>
+nc/Uhjo>;[k5YD\\c;X/mJd.dmJm1d\GuR/jo>>\jT#5[j8XW~>
+nc/Uhjo>>\jT#5[])Va0m/I%cmJm.c])Va0jo>;[k5YD\j8XW~>
+nc/Uhjo>>\jT#5[])Va0m/I%cmJm.c])Va0jo>;[k5YD\j8XW~>
+nc/Uhjo>>\jT#5[])Va0m/I%cmJm.c])Va0jo>;[k5YD\j8XW~>
+nc/Uhk5YD\jT#2Z]Dqm2li-qbm/R%b]`7s2j8],Zk5YG]ir=N~>
+nc/Uhk5YD\jT#2Z]Dqm2li-qbm/R%b]`7s2j8],Zk5YG]ir=N~>
+nc/Uhk5YD\jT#2Z]Dqm2li-qbm/R%b]`7s2j8],Zk5YG]ir=N~>
+nc/Uhk5YG]irB#Y]`7s2li-qbli6qa^&S*4irB#Yk5YG]ir=N~>
+nc/Uhk5YG]irB#Y]`7s2li-qbli6qa^&S*4irB#Yk5YG]ir=N~>
+nc/Uhk5YG]irB#Y]`7s2li-qbli6qa^&S*4irB#Yk5YG]ir=N~>
+nc/UhkPtM]irAuX^An04lMghalMpka^An04iW&oXkPtP^ir=N~>
+nc/UhkPtM]irAuX^An04lMghalMpka^An04iW&oXkPtP^ir=N~>
+nc/UhkPtM]irAuX^An04lMghalMpka^An04iW&oXkPtP^ir=N~>
+nc/UhkPtP^i;`fW^]495l2L_`lMph`^]4<6i;`fWkPtP^ir=N~>
+nc/UhkPtP^i;`fW^]495l2L_`lMph`^]4<6i;`fWkPtP^ir=N~>
+nc/UhkPtP^i;`fW^]495l2L_`lMph`^]4<6i;`fWkPtP^ir=N~>
+nc/Uhkl:V^i;`cVg].3Pq>^Bnr;Z]qs8W*!kl1V_l2U___>jK7i;`cVkl:Y_ir=N~>
+nc/Uhkl:V^i;`cVg].3Pq>^Bnr;Z]qs8W*!kl1V_l2U___>jK7i;`cVkl:Y_ir=N~>
+nc/Uhkl:V^i;`cVg].3Pq>^Bnr;Z]qs8W*!kl1V_l2U___>jK7i;`cVkl:Y_ir=N~>
+nc/Uhkl:Y_hZ*QTh>[HTrr;uuqu?Zrrr2rurr;uurr;oskl1V_kl:V^_Z0W9hZ*TUkl:Y_ir=N~>
+nc/Uhkl:Y_hZ*QTh>[HTrr;uuqu?Zrrr2rurr;uurr;oskl1V_kl:V^_Z0W9hZ*TUkl:Y_ir=N~>
+nc/Uhkl:Y_hZ*QTh>[HTrr;uuqu?Zrrr2rurr;uurr;oskl1V_kl:V^_Z0W9hZ*TUkl:Y_ir=N~>
+nc/Uhl2U__h>dKTg&M'Pqu6WrrVlitrr2rurVuiskPkM^kPtP^_uK]9hZ*QTl2Ub`ir=N~>
+nc/Uhl2U__h>dKTg&M'Pqu6WrrVlitrr2rurVuiskPkM^kPtP^_uK]9hZ*QTl2Ub`ir=N~>
+nc/Uhl2U__h>dKTg&M'Pqu6WrrVlitrr2rurVuiskPkM^kPtP^_uK]9hZ*QTl2Ub`ir=N~>
+nc/Uhl2Ub`h#I?Rg&D$Pqu6WrrVults8N'!rr;rtk5PD]kPtM]`W,o;h#IBSl2Ub`ir=N~>
+nc/Uhl2Ub`h#I?Rg&D$Pqu6WrrVults8N'!rr;rtk5PD]kPtM]`W,o;h#IBSl2Ub`ir=N~>
+nc/Uhl2Ub`h#I?Rg&D$Pqu6WrrVults8N'!rr;rtk5PD]kPtM]`W,o;h#IBSl2Ub`ir=N~>
+nGiLgli6qag].9RgAh0Qr;ZcsrVult"TJH%s8W#tkl:M[l2U__`rH&=g].6QlMpkair=N~>
+nGiLgli6qag].9RgAh0Qr;ZcsrVult"TJH%s8W#tkl:M[l2U__`rH&=g].6QlMpkair=N~>
+nGiLgli6qag].9RgAh0Qr;ZcsrVult"TJH%s8W#tkl:M[l2U__`rH&=g].6QlMpkair=N~>
+nGiLgli6tbgAh-Pg]%6Rqu?ZrrVult"TJH%s8W#tk5PD]jo>;[aT)5>gAh0Qli6qair=N~>
+nGiLgli6tbgAh-Pg]%6Rqu?ZrrVult"TJH%s8W#tk5PD]jo>;[aT)5>gAh0Qli6qair=N~>
+nGiLgli6tbgAh-Pg]%6Rqu?ZrrVult"TJH%s8W#tk5PD]jo>;[aT)5>gAh0Qli6qair=N~>
+nGiLgli6tbg&M'Ph#@?SqZ$QqrVult"9/?$s82lZrr<&[s8N)?s8N)Ps8E#bs8N)Xs*t~>
+nGiLgli6tbg&M'Ph#@?SqZ$QqrVult"9/?$s82lZrr<&[s8N)?s8N)Ps8E#bs8N)Xs*t~>
+nGiLgli6tbg&M'Ph#@?SqZ$QqrVult"9/?$s82lZrr<&[s8N)?s8N)Ps8E#bs8N)Xs*t~>
+nGiFemf34cgAh'Nkl:S]rVlitq#:<orVults8Voqk5PD]jT#/YbQ%J?gAh*Omf34cj8XW~>
+nGiFemf34cgAh'Nkl:S]rVlitq#:<orVults8Voqk5PD]jT#/YbQ%J?gAh*Omf34cj8XW~>
+nGiFemf34cgAh'Nkl:S]rVlitq#:<orVults8Voqk5PD]jT#/YbQ%J?gAh*Omf34cj8XW~>
+nGiLgm/R(cfDkgMi;WcWp\t3nrVlitrr;rts8N'!jo5;\j8])Ybl@YBfDkjNm/R(ciW"E~>
+nGiLgm/R(cfDkgMi;WcWp\t3nrVlitrr;rts8N'!jo5;\j8])Ybl@YBfDkjNm/R(ciW"E~>
+nGiLgm/R(cfDkgMi;WcWp\t3nrVlitrr;rts8N'!jo5;\j8])Ybl@YBfDkjNm/R(ciW"E~>
+nGiLgmJm.cf)P^Lir8uYr;R!%s8N*!rr<&urr<&us8N)urr<&\rr<&Ys8E#Cs8N)Ls8N)ds8N)X
+s*t~>
+nGiLgmJm.cf)P^Lir8uYr;R!%s8N*!rr<&urr<&us8N)urr<&\rr<&Ys8E#Cs8N)Ls8N)ds8N)X
+s*t~>
+nGiLgmJm.cf)P^Lir8uYr;R!%s8N*!rr<&urr<&us8N)urr<&\rr<&Ys8E#Cs8N)Ls8N)ds8N)X
+s*t~>
+nGiIfmf3:eeGoOKirAlUs8W*!rr;osrr;iqjSo2[iW&oXcN!kDec5XLmJm1diW"E~>
+nGiIfmf3:eeGoOKirAlUs8W*!rr;osrr;iqjSo2[iW&oXcN!kDec5XLmJm1diW"E~>
+nGiIfmf3:eeGoOKirAlUs8W*!rr;osrr;iqjSo2[iW&oXcN!kDec5XLmJm1diW"E~>
+n,NCfmf3:eeGoLJd/X(Fi;WcWiW&lWd/X(FeGoLJn,NCfi;\<~>
+n,NCfmf3:eeGoLJd/X(Fi;WcWiW&lWd/X(FeGoLJn,NCfi;\<~>
+n,NCfmf3:eeGoLJd/X(Fi;WcWiW&lWd/X(FeGoLJn,NCfi;\<~>
+n,NCfn,NCfdf9:Hdf9:Hhu<ZVi;`cVdf9:Hdf9=In,NCfi;\<~>
+n,NCfn,NCfdf9:Hdf9:Hhu<ZVi;`cVdf9:Hdf9=In,NCfi;\<~>
+n,NCfn,NCfdf9:Hdf9:Hhu<ZVi;`cVdf9:Hdf9=In,NCfi;\<~>
+n,NCfn,NCfdJs4He,TCIhZ!QUhuEZUe,TFJdJs4Hn,NCfi;\<~>
+n,NCfn,NCfdJs4He,TCIhZ!QUhuEZUe,TFJdJs4Hn,NCfi;\<~>
+n,NCfn,NCfdJs4He,TCIhZ!QUhuEZUe,TFJdJs4Hn,NCfi;\<~>
+n,NCfnGiIfdJs1GeGoOKh>[HThZ*QTec5UKdJs1GnGiLgi;\<~>
+n,NCfnGiIfdJs1GeGoOKh>[HThZ*QTec5UKdJs1GnGiLgi;\<~>
+n,NCfnGiIfdJs1GeGoOKh>[HThZ*QTec5UKdJs1GnGiLgi;\<~>
+mf3:enc/Uhci<tEf)P^Lh>[HTh>dKTf)P^Lci="Fnc/Rgi;\<~>
+mf3:enc/Uhci<tEf)P^Lh>[HTh>dKTf)P^Lci="Fnc/Rgi;\<~>
+mf3:enc/Uhci<tEf)P^Lh>[HTh>dKTf)P^Lci="Fnc/Rgi;\<~>
+mf3:enc/UhcN!kDf`1pNh#@?Sh>dHSfDkjNcN!kDo)J^ihuA3~>
+mf3:enc/UhcN!kDf`1pNh#@?Sh>dHSfDkjNcN!kDo)J^ihuA3~>
+mf3:enc/UhcN!kDf`1pNh#@?Sh>dHSfDkjNcN!kDo)J^ihuA3~>
+mf3:eo)J[hc2[eDg&M$Og]%6Rh#I?Rg&M$Oc2[eDo)J^ihuA3~>
+mf3:eo)J[hc2[eDg&M$Og]%6Rh#I?Rg&M$Oc2[eDo)J^ihuA3~>
+mf3:eo)J[hc2[eDg&M$Og]%6Rh#I?Rg&M$Oc2[eDo)J^ihuA3~>
+mf3:eo)J^ibl@YBg].6QgA_-Qg].6Qg].6Qbl@\Co)J^ihuA3~>
+mf3:eo)J^ibl@YBg].6QgA_-Qg].6Qg].6Qbl@\Co)J^ihuA3~>
+mf3:eo)J^ibl@YBg].6QgA_-Qg].6Qg].6Qbl@\Co)J^ihuA3~>
+mf37do`+mjbQ%PAh#I?RgA_-QgAh0Qh#I?RbQ%PAoDegjhuA3~>
+mf37do`+mjbQ%PAh#I?RgA_-QgAh0Qh#I?RbQ%PAoDegjhuA3~>
+mf37do`+mjbQ%PAh#I?RgA_-QgAh0Qh#I?RbQ%PAoDegjhuA3~>
+mJm1do`+pkaoDA@h>dHSg&D$PgAh-Ph>dKTaoDA@o`+mjhuA3~>
+mJm1do`+pkaoDA@h>dHSg&D$PgAh-Ph>dKTaoDA@o`+mjhuA3~>
+mJm1do`+pkaoDA@h>dHSg&D$PgAh-Ph>dKTaoDA@o`+mjhuA3~>
+mJm1do`+pkaoD>?huEZUf`(pOg&M$OhuEZUaoD>?p&G$lhZ&*~>
+mJm1do`+pkaoD>?huEZUf`(pOg&M$OhuEZUaoD>?p&G$lhZ&*~>
+mJm1do`+pkaoD>?huEZUf`(pOg&M$OhuEZUaoD>?p&G$lhZ&*~>
+mJm1dp&G!kaT)5>iW&lWfDbgNf`1pNiW&lWa8c/>p&G$lhZ&*~>
+mJm1dp&G!kaT)5>iW&lWfDbgNf`1pNiW&lWa8c/>p&G$lhZ&*~>
+mJm1dp&G!kaT)5>iW&lWfDbgNf`1pNiW&lWa8c/>p&G$lhZ&*~>
+mJm1dp&G$l`rH#<irB#Yf)G^MfDkgMirB#Y`rH&=p&G$lhZ&*~>
+mJm1dp&G$l`rH#<irB#Yf)G^MfDkgMirB#Y`rH&=p&G$lhZ&*~>
+mJm1dp&G$l`rH#<irB#Yf)G^MfDkgMirB#Y`rH&=p&G$lhZ&*~>
+mJm.cp](3m`W,r<j8])Yf)G^Mf)PaMj8])Y`rH#<pAb-mhZ&*~>
+mJm.cp](3m`W,r<j8])Yf)G^Mf)PaMj8])Y`rH#<pAb-mhZ&*~>
+mJm.cp](3m`W,r<j8])Yf)G^Mf)PaMj8])Y`rH#<pAb-mhZ&*~>
+m/R(cp](6n`;ff:jo>;[ec,ULf)P^Ljo>;[`;fi;p](6nh>`!~>
+m/R(cp](6n`;ff:jo>;[ec,ULf)P^Ljo>;[`;fi;p](6nh>`!~>
+m/R(cp](6n`;ff:jo>;[ec,ULf)P^Ljo>;[`;fi;p](6nh>`!~>
+m/R(cp](6n_uK]9kPtM]eGfLKec5UKkPtM]_uK`:p](6nh>`!~>
+m/R(cp](6n_uK]9kPtM]eGfLKec5UKkPtM]_uK`:p](6nh>`!~>
+m/R(cp](6n_uK]9kPtM]eGfLKec5UKkPtM]_uK`:p](6nh>`!~>
+m/R(cq#C<n_Z0W9kl:V^e,KCJeGoLJkl:Y__>jN8q#C?oh>`!~>
+m/R(cq#C<n_Z0W9kl:V^e,KCJeGoLJkl:Y__>jN8q#C?oh>`!~>
+m/R(cq#C<n_Z0W9kl:V^e,KCJeGoLJkl:Y__>jN8q#C?oh>`!~>
+m/R(cq#C?o_>jK7l2Ub`df0:Ie,TCIlMph`_>jN8q#C?oh>`!~>
+m/R(cq#C?o_>jK7l2Ub`df0:Ie,TCIlMph`_>jN8q#C?oh>`!~>
+m/R(cq#C?o_>jK7l2Ub`df0:Ie,TCIlMph`_>jN8q#C?oh>`!~>
+li6tbqZ$Np_#OB6li6qadf0:Idf9=Ili6qa_#OB6qZ$Nph>`!~>
+li6tbqZ$Np_#OB6li6qadf0:Idf9=Ili6qa_#OB6qZ$Nph>`!~>
+li6tbqZ$Np_#OB6li6qadf0:Idf9=Ili6qa_#OB6qZ$Nph>`!~>
+li6tbqZ$Qq^An04mJm.cdJj1Hdf9:Hm/R(c^An35qZ$Qqh#Dm~>
+li6tbqZ$Qq^An04mJm.cdJj1Hdf9:Hm/R(c^An35qZ$Qqh#Dm~>
+li6tbqZ$Qq^An04mJm.cdJj1Hdf9:Hm/R(c^An35qZ$Qqh#Dm~>
+li6tbqZ$Qq^&S*4mf37dd/O(GdJs1Gmf37d^An35qZ$Qqh#Dm~>
+li6tbqZ$Qq^&S*4mf37dd/O(GdJs1Gmf37d^An35qZ$Qqh#Dm~>
+li6tbqZ$Qq^&S*4mf37dd/O(GdJs1Gmf37d^An35qZ$Qqh#Dm~>
+li6tbqu?Wq^&S'3nGiIfci3tFd/X(FnGiIf]`8!3qu?Zrh#Dm~>
+li6tbqu?Wq^&S'3nGiIfci3tFd/X(FnGiIf]`8!3qu?Zrh#Dm~>
+li6tbqu?Wq^&S'3nGiIfci3tFd/X(FnGiIf]`8!3qu?Zrh#Dm~>
+li6qar;Zcs]Dqj1nc/Rgci3tFci="Fnc/Rg]Dqm2qu?Zrh#Dm~>
+li6qar;Zcs]Dqj1nc/Rgci3tFci="Fnc/Rg]Dqm2qu?Zrh#Dm~>
+li6qar;Zcs]Dqj1nc/Rgci3tFci="Fnc/Rg]Dqm2qu?Zrh#Dm~>
+lMpkar;Zcs])Vd1o)J[hcMmkEci<tEo)J^i])Va0rVuish#Dm~>
+lMpkar;Zcs])Vd1o)J[hcMmkEci<tEo)J^i])Va0rVuish#Dm~>
+lMpkar;Zcs])Vd1o)J[hcMmkEci<tEo)J^i])Va0rVuish#Dm~>
+lMpkarVult\c;X/o`+mjc2RbDcN!kDo`+mj\c;[0rVultg])d~>
+lMpkarVult\c;X/o`+mjc2RbDcN!kDo`+mj\c;[0rVultg])d~>
+lMpkarVult\c;X/o`+mjc2RbDcN!kDo`+mj\c;[0rVultg])d~>
+lMpkarVult\GuO.pAb*lbl7YCc2[bCpAb*l\GuR/rVultg])d~>
+lMpkarVult\GuO.pAb*lbl7YCc2[bCpAb*l\GuR/rVultg])d~>
+lMpkarVult\GuO.pAb*lbl7YCc2[bCpAb*l\GuR/rVultg])d~>
+lMpkarr;rt\,ZF-p](6nbPqPBbl@YBp](6n[f?@-rr;uug])d~>
+lMpkarr;rt\,ZF-p](6nbPqPBbl@YBp](6n[f?@-rr;uug])d~>
+lMpkarr;rt\,ZF-p](6nbPqPBbl@YBp](6n[f?@-rr;uug])d~>
+lMph`s8W*![K$7,q#C<nbPqPBbQ%SBq#C<n[f?@-rr;uug])d~>
+lMph`s8W*![K$7,q#C<nbPqPBbQ%SBq#C<n[f?@-rr;uug])d~>
+lMph`s8W*![K$7,q#C<nbPqPBbQ%SBq#C<n[f?@-rr;uug])d~>
+l2Ub`s8W*![K$4+qZ$NprVlitq>^Bnr;Z]qjSo2[bQ%PAqZ$Np[K$4+!ri6#gAc[~>
+l2Ub`s8W*![K$4+qZ$NprVlitq>^Bnr;Z]qjSo2[bQ%PAqZ$Np[K$4+!ri6#gAc[~>
+l2Ub`s8W*![K$4+qZ$NprVlitq>^Bnr;Z]qjSo2[bQ%PAqZ$Np[K$4+!ri6#gAc[~>
+l2Ub`!ri6#ZiC")r;Z`rrVultqZ$Qqrr2rurr;uurr2rujo5;\b5_G@r;Z`rZiC%*!ri6#gAc[~>
+l2Ub`!ri6#ZiC")r;Z`rrVultqZ$Qqrr2rurr;uurr2rujo5;\b5_G@r;Z`rZiC%*!ri6#gAc[~>
+l2Ub`!ri6#ZiC")r;Z`rrVultqZ$Qqrr2rurr;uurr2rujo5;\b5_G@r;Z`rZiC%*!ri6#gAc[~>
+l2Ub`!ri6#ZN'q)rVuisrVlp!rrDoq!!)ut!!*#u!!)ut!!)-\!!(.@rW)osrrBA)rr<-#!!(aQ
+J,~>
+l2Ub`!ri6#ZN'q)rVuisrVlp!rrDoq!!)ut!!*#u!!)ut!!)-\!!(.@rW)osrrBA)rr<-#!!(aQ
+J,~>
+l2Ub`!ri6#ZN'q)rVuisrVlp!rrDoq!!)ut!!*#u!!)ut!!)-\!!(.@rW)osrrBA)rr<-#!!(aQ
+J,~>
+l2UY]ZN'n(rr;uurVls"s8N)qrr<&ts8N*!rr<&ts8N)]rr<&?s8E#us8E#(s82lNs*t~>
+l2UY]ZN'n(rr;uurVls"s8N)qrr<&ts8N*!rr<&ts8N)]rr<&?s8E#us8E#(s82lNs*t~>
+l2UY]ZN'n(rr;uurVls"s8N)qrr<&ts8N*!rr<&ts8N)]rr<&?s8E#us8E#(s82lNs*t~>
+kl:V^YlF\&!<<#urVls"s8N)rs8N)ts8N'#rr<&ts8N)_s8)f=s8N'!s8E#&s8;rOs*t~>
+kl:V^YlF\&!<<#urVls"s8N)rs8N)ts8N'#rr<&ts8N)_s8)f=s8N'!s8E#&s8;rOs*t~>
+kl:V^YlF\&!<<#urVls"s8N)rs8N)ts8N'#rr<&ts8N)_s8)f=s8N'!s8E#&s8;rOs*t~>
+kl:V^YQ+M#rVlitrr2ruqu?ZrrVult!ri6#rVultk5PD]a8c&;YQ+S%g&HR~>
+kl:V^YQ+M#rVlitrr2ruqu?ZrrVult!ri6#rVultk5PD]a8c&;YQ+S%g&HR~>
+kl:V^YQ+M#rVlitrr2ruqu?ZrrVult!ri6#rVultk5PD]a8c&;YQ+S%g&HR~>
+kl:V^Y5eJ$rVlitrVlitqu?ZrrVult!ri6#rVultk5PD]`rGu;Y5eM%g&HR~>
+kl:V^Y5eJ$rVlitrVlitqu?ZrrVult!ri6#rVultk5PD]`rGu;Y5eM%g&HR~>
+kl:V^Y5eJ$rVlitrVlitqu?ZrrVult!ri6#rVultk5PD]`rGu;Y5eM%g&HR~>
+kl:S]YlFP"!<;ipr;Q`srVults8N'!rVultk5PD]`rGr:YQ+P$g])d~>
+kl:S]YlFP"!<;ipr;Q`srVults8N'!rVultk5PD]`rGr:YQ+P$g])d~>
+kl:S]YlFP"!<;ipr;Q`srVults8N'!rVultk5PD]`rGr:YQ+P$g])d~>
+kl:V^YQ+M#q>UEpqYpNqrVlitrr2rurVlitjo5;\a8c#:YlF\&g&HR~>
+kl:V^YQ+M#q>UEpqYpNqrVlitrr2rurVlitjo5;\a8c#:YlF\&g&HR~>
+kl:V^YQ+M#q>UEpqYpNqrVlitrr2rurVlitjo5;\a8c#:YlF\&g&HR~>
+l2UY]Z2ae'!<<#uqYpNqrVm!#s8N'!rr2rurr;uurr2rujo5;\aT)5>s8W&uZ2ab&gAc[~>
+l2UY]Z2ae'!<<#uqYpNqrVm!#s8N'!rr2rurr;uurr2rujo5;\aT)5>s8W&uZ2ab&gAc[~>
+l2UY]Z2ae'!<<#uqYpNqrVm!#s8N'!rr2rurr;uurr2rujo5;\aT)5>s8W&uZ2ab&gAc[~>
+l2Ub`!ri6#ZN'n(rr;rtqu6Wrrr;uurr;osr;Z]qjSo2[aoD>?rr;rtZN'h&gAc[~>
+l2Ub`!ri6#ZN'n(rr;rtqu6Wrrr;uurr;osr;Z]qjSo2[aoD>?rr;rtZN'h&gAc[~>
+l2Ub`!ri6#ZN'n(rr;rtqu6Wrrr;uurr;osr;Z]qjSo2[aoD>?rr;rtZN'h&gAc[~>
+l2Ub`!<<#u[/^+*r;Z`rao;>@b5_G@r;Z`rZiC%*!ri6#gAc[~>
+l2Ub`!<<#u[/^+*r;Z`rao;>@b5_G@r;Z`rZiC%*!ri6#gAc[~>
+l2Ub`!<<#u[/^+*r;Z`rao;>@b5_G@r;Z`rZiC%*!ri6#gAc[~>
+l2Ub`s8W*![K$4+qZ$Npb5VGAbQ%PAqZ$Np[K$4+!<<#ug])d~>
+l2Ub`s8W*![K$4+qZ$Npb5VGAbQ%PAqZ$Np[K$4+!<<#ug])d~>
+l2Ub`s8W*![K$4+qZ$Npb5VGAbQ%PAqZ$Np[K$4+!<<#ug])d~>
+lMph`s8W*![f?=,q#C<nbPqPBbl@YBq#C<n[f?@-rr;uug])d~>
+lMph`s8W*![f?=,q#C<nbPqPBbl@YBq#C<n[f?@-rr;uug])d~>
+lMph`s8W*![f?=,q#C<nbPqPBbl@YBq#C<n[f?@-rr;uug])d~>
+lMpkarVult\GuO.pAb*lbl7YCc2[bCpAb*l\GuO.rr;uug])d~>
+lMpkarVult\GuO.pAb*lbl7YCc2[bCpAb*l\GuO.rr;uug])d~>
+lMpkarVult\GuO.pAb*lbl7YCc2[bCpAb*l\GuO.rr;uug])d~>
+lMpkarVult\c;X/o`+mjc2RbDcN!kDo`+mj\c;[0rVultg])d~>
+lMpkarVult\c;X/o`+mjc2RbDcN!kDo`+mj\c;[0rVultg])d~>
+lMpkarVult\c;X/o`+mjc2RbDcN!kDo`+mj\c;[0rVultg])d~>
+lMpkar;Zcs])Vd1o)J[hcMmkEci<tEo)J[h]Dqj1rVuish#Dm~>
+lMpkar;Zcs])Vd1o)J[hcMmkEci<tEo)J[h]Dqj1rVuish#Dm~>
+lMpkar;Zcs])Vd1o)J[hcMmkEci<tEo)J[h]Dqj1rVuish#Dm~>
+li6qar;Zcs]Dqj1nc/Rgci3tFd/X(FnGiLg]Dqm2qu?Zrh#Dm~>
+li6qar;Zcs]Dqj1nc/Rgci3tFd/X(FnGiLg]Dqm2qu?Zrh#Dm~>
+li6qar;Zcs]Dqj1nc/Rgci3tFd/X(FnGiLg]Dqm2qu?Zrh#Dm~>
+li6tbqu?Wq^&S'3n,N@ed/O(GdJs1Gn,N@e^&S'3qu?Zrh#Dm~>
+li6tbqu?Wq^&S'3n,N@ed/O(GdJs1Gn,N@e^&S'3qu?Zrh#Dm~>
+li6tbqu?Wq^&S'3n,N@ed/O(GdJs1Gn,N@e^&S'3qu?Zrh#Dm~>
+li6tbqZ$Qq^An04mJm.cdJj1Hdf9:HmJm.c^An35qZ$Qqh#Dm~>
+li6tbqZ$Qq^An04mJm.cdJj1Hdf9:HmJm.c^An35qZ$Qqh#Dm~>
+li6tbqZ$Qq^An04mJm.cdJj1Hdf9:HmJm.c^An35qZ$Qqh#Dm~>
+li6tbqZ$Np_#OB6li6qadf0:Ie,T@Hm/R%b_#OB6qZ$Nph>`!~>
+li6tbqZ$Np_#OB6li6qadf0:Ie,T@Hm/R%b_#OB6qZ$Nph>`!~>
+li6tbqZ$Np_#OB6li6qadf0:Ie,T@Hm/R%b_#OB6qZ$Nph>`!~>
+m/R(cq#C?o_>jK7l2U__e,KCJeGoIIlMph`_>jN8q#C?oh>`!~>
+m/R(cq#C?o_>jK7l2U__e,KCJeGoIIlMph`_>jN8q#C?oh>`!~>
+m/R(cq#C?o_>jK7l2U__e,KCJeGoIIlMph`_>jN8q#C?oh>`!~>
+m/R(cq#C<n_uK]9kPtM]eGfLKeGoLJkl:V^_uK]9q#C?oh>`!~>
+m/R(cq#C<n_uK]9kPtM]eGfLKeGoLJkl:V^_uK]9q#C?oh>`!~>
+m/R(cq#C<n_uK]9kPtM]eGfLKeGoLJkl:V^_uK]9q#C?oh>`!~>
+m/R(cp](6n`;ff:jo>;[ec,ULec5UKk5YD\`;fi;p](6nh>`!~>
+m/R(cp](6n`;ff:jo>;[ec,ULec5UKk5YD\`;fi;p](6nh>`!~>
+m/R(cp](6n`;ff:jo>;[ec,ULec5UKk5YD\`;fi;p](6nh>`!~>
+m/R(cp](3m`W,o;jo>8Zf)G^Mf)P^LjT#2Z`rH#<p](3mhZ&*~>
+m/R(cp](3m`W,o;jo>8Zf)G^Mf)P^LjT#2Z`rH#<p](3mhZ&*~>
+m/R(cp](3m`W,o;jo>8Zf)G^Mf)P^LjT#2Z`rH#<p](3mhZ&*~>
+mJm1dp&G$l`rH#<j8]&XfDbgNfDkgMirB#Y`rH&=p&G$lhZ&*~>
+mJm1dp&G$l`rH#<j8]&XfDbgNfDkgMirB#Y`rH&=p&G$lhZ&*~>
+mJm1dp&G$l`rH#<j8]&XfDbgNfDkgMirB#Y`rH&=p&G$lhZ&*~>
+mJm1dp&G!kaT)5>iW&lWfDbgNf`1pNiW&lWaT)5>p&G$lhZ&*~>
+mJm1dp&G!kaT)5>iW&lWfDbgNf`1pNiW&lWaT)5>p&G$lhZ&*~>
+mJm1dp&G!kaT)5>iW&lWfDbgNf`1pNiW&lWaT)5>p&G$lhZ&*~>
+mJm1do`+pkaoD>?huEZUf`(pOg&M$OhuEZUaoDA@o`+pkhZ&*~>
+mJm1do`+pkaoD>?huEZUf`(pOg&M$OhuEZUaoDA@o`+pkhZ&*~>
+mJm1do`+pkaoD>?huEZUf`(pOg&M$OhuEZUaoDA@o`+pkhZ&*~>
+mf37do`+mjbQ%PAh>dHSg&D$PgAh-Ph>dHSb5_JAoDegjhuA3~>
+mf37do`+mjbQ%PAh>dHSg&D$PgAh-Ph>dHSb5_JAoDegjhuA3~>
+mf37do`+mjbQ%PAh>dHSg&D$PgAh-Ph>dHSb5_JAoDegjhuA3~>
+mf3:eo)J^ibl@YBg].6QgA_-Qg].6Qg].6Qbl@\Co)J^ihuA3~>
+mf3:eo)J^ibl@YBg].6QgA_-Qg].6Qg].6Qbl@\Co)J^ihuA3~>
+mf3:eo)J^ibl@YBg].6QgA_-Qg].6Qg].6Qbl@\Co)J^ihuA3~>
+mf3:eo)J[hcN!kDg&M$Og]%6Rh#I?Rg&M$Oc2[eDo)J^ihuA3~>
+mf3:eo)J[hcN!kDg&M$Og]%6Rh#I?Rg&M$Oc2[eDo)J^ihuA3~>
+mf3:eo)J[hcN!kDg&M$Og]%6Rh#I?Rg&M$Oc2[eDo)J^ihuA3~>
+mf3:enc/UhcN!nEfDkgMh#@?Sh>dHSfDkgMci="Fnc/UhhuA3~>
+mf3:enc/UhcN!nEfDkgMh#@?Sh>dHSfDkgMci="Fnc/UhhuA3~>
+mf3:enc/UhcN!nEfDkgMh#@?Sh>dHSfDkgMci="Fnc/UhhuA3~>
+n,N@enc/Rgd/X(Ff)P^Lh>[HThZ*QTec5UKd/X+GnGiLgi;\<~>
+n,N@enc/Rgd/X(Ff)P^Lh>[HThZ*QTec5UKd/X+GnGiLgi;\<~>
+n,N@enc/Rgd/X(Ff)P^Lh>[HThZ*QTec5UKd/X+GnGiLgi;\<~>
+n,NCfn,NCfdJs1GeGoLJhZ!QUhuEZUeGoLJdJs1GnGiLgi;\<~>
+n,NCfn,NCfdJs1GeGoLJhZ!QUhuEZUeGoLJdJs1GnGiLgi;\<~>
+n,NCfn,NCfdJs1GeGoLJhZ!QUhuEZUeGoLJdJs1GnGiLgi;\<~>
+n,NCfn,N@ee,TCIdf9:Hhu<ZVi;`cVdf9:Hdf9=In,NCfi;\<~>
+n,NCfn,N@ee,TCIdf9:Hhu<ZVi;`cVdf9:Hdf9=In,NCfi;\<~>
+n,NCfn,N@ee,TCIdf9:Hhu<ZVi;`cVdf9:Hdf9=In,NCfi;\<~>
+n,NCfmf3:eeGoLJd/X(Fi;WcWiW&lWd/X(FeGoLJn,N@eiW"E~>
+n,NCfmf3:eeGoLJd/X(Fi;WcWiW&lWd/X(FeGoLJn,N@eiW"E~>
+n,NCfmf3:eeGoLJd/X(Fi;WcWiW&lWd/X(FeGoLJn,N@eiW"E~>
+nGiIfmf3:eec5UKcN!kDiVrlXirAuXcN!kDec5XLmJm1diW"E~>
+nGiIfmf3:eec5UKcN!kDiVrlXirAuXcN!kDec5XLmJm1diW"E~>
+nGiIfmf3:eec5UKcN!kDiVrlXirAuXcN!kDec5XLmJm1diW"E~>
+nGiLgm/R(cfDkgMbl@YBir8uYj8])Ybl@YBfDkgMmJm1diW"E~>
+nGiLgm/R(cfDkgMbl@YBir8uYj8])Ybl@YBfDkgMmJm1diW"E~>
+nGiLgm/R(cfDkgMbl@YBir8uYj8])Ybl@YBfDkgMmJm1diW"E~>
+nGiLgm/R(cf`1pNb5_G@j8T)ZjT#2Zb5_G@f`1sOm/R(ciW"E~>
+nGiLgm/R(cf`1pNb5_G@j8T)ZjT#2Zb5_G@f`1sOm/R(ciW"E~>
+nGiLgm/R(cf`1pNb5_G@j8T)ZjT#2Zb5_G@f`1sOm/R(ciW"E~>
+nGiFemJm+bg].0OhuEZUqZ$Kor;ZZpjo5;\jo>5Yb5_D?g].0Omf34cj8XW~>
+nGiFemJm+bg].0OhuEZUqZ$Kor;ZZpjo5;\jo>5Yb5_D?g].0Omf34cj8XW~>
+nGiFemJm+bg].0OhuEZUqZ$Kor;ZZpjo5;\jo>5Yb5_D?g].0Omf34cj8XW~>
+nc/Rgli6qag].6Qh>[HTq#C?orr2rurr;uu!<<#ujo5;\k5YD\`rH#<h#I?RlMpkair=N~>
+nc/Rgli6qag].6Qh>[HTq#C?orr2rurr;uu!<<#ujo5;\k5YD\`rH#<h#I?RlMpkair=N~>
+nc/Rgli6qag].6Qh>[HTq#C?orr2rurr;uu!<<#ujo5;\k5YD\`rH#<h#I?RlMpkair=N~>
+nc/Uhl2U__h>dHSh>[HTp\t3nrVlitrr2rurr;oskPkM^kPtM]`W,o;h>dHSl2Ub`ir=N~>
+nc/Uhl2U__h>dHSh>[HTp\t3nrVlitrr2rurr;oskPkM^kPtM]`W,o;h>dHSl2Ub`ir=N~>
+nc/Uhl2U__h>dHSh>[HTp\t3nrVlitrr2rurr;oskPkM^kPtM]`W,o;h>dHSl2Ub`ir=N~>
+nc/Uhkl:Y_hZ*QTh>dKTp\t3nrVults8N'!rVufrkl1V_kl:V^_uK]9hZ*TUkl:Y_ir=N~>
+nc/Uhkl:Y_hZ*QTh>dKTp\t3nrVults8N'!rVufrkl1V_kl:V^_uK]9hZ*TUkl:Y_ir=N~>
+nc/Uhkl:Y_hZ*QTh>dKTp\t3nrVults8N'!rVufrkl1V_kl:V^_uK]9hZ*TUkl:Y_ir=N~>
+nc/Uhkl:V^i;`cVh#I6Or;ZcsrVult!ri6#rVucqli6h^mJm+b_>jK7i;`cVkl:Y_ir=N~>
+nc/Uhkl:V^i;`cVh#I6Or;ZcsrVult!ri6#rVucqli6h^mJm+b_>jK7i;`cVkl:Y_ir=N~>
+nc/Uhkl:V^i;`cVh#I6Or;ZcsrVult!ri6#rVucqli6h^mJm+b_>jK7i;`cVkl:Y_ir=N~>
+nc/UhkPtM]irAuXg]%6RrVlitr;ZcsrVult!ri6#rVult!<<#ulMghali6n`^]495irAuXkPtM]
+j8XW~>
+nc/UhkPtM]irAuXg]%6RrVlitr;ZcsrVult!ri6#rVult!<<#ulMghali6n`^]495irAuXkPtM]
+j8XW~>
+nc/UhkPtM]irAuXg]%6RrVlitr;ZcsrVult!ri6#rVult!<<#ulMghali6n`^]495irAuXkPtM]
+j8XW~>
+o)J[hk5YD\jT#2ZgA_-QrVultrVultrVult!ri6#rVults8W#tm/I%cm/R%b]`7s2j8],Zjo>>\
+j8XW~>
+o)J[hk5YD\jT#2ZgA_-QrVultrVultrVult!ri6#rVults8W#tm/I%cm/R%b]`7s2j8],Zjo>>\
+j8XW~>
+o)J[hk5YD\jT#2ZgA_-QrVultrVultrVult!ri6#rVults8W#tm/I%cm/R%b]`7s2j8],Zjo>>\
+j8XW~>
+o)J^ijT#5[jo>;[huEWTs8N'!rVultr;Q`srVults8N'!rVultrr;osmJd.dmJm.c])Va0jo>;[
+jo>>\j8XW~>
+o)J^ijT#5[jo>;[huEWTs8N'!rVultr;Q`srVults8N'!rVultrr;osmJd.dmJm.c])Va0jo>;[
+jo>>\j8XW~>
+o)J^ijT#5[jo>;[huEWTs8N'!rVultr;Q`srVults8N'!rVultrr;osmJd.dmJm.c])Va0jo>;[
+jo>>\j8XW~>
+o)J^ijT#2ZkPtM]f`(pOrVultr;Q`srVlitrr2rurVlitr;Z]qmf*7emf37d\GuO.kPtM]jT#5[
+j8XW~>
+o)J^ijT#2ZkPtM]f`(pOrVultr;Q`srVlitrr2rurVlitr;Z]qmf*7emf37d\GuO.kPtM]jT#5[
+j8XW~>
+o)J^ijT#2ZkPtM]f`(pOrVultr;Q`srVlitrr2rurVlitr;Z]qmf*7emf37d\GuO.kPtM]jT#5[
+j8XW~>
+o)J^ij8])Yl2U__fDkjNrr2rurr3*$s8N'!rr2rurr;uurr2ruqZ$Npn,E@fn,N@e[f?=,l2U__
+j8],Zj8XW~>
+o)J^ij8])Yl2U__fDkjNrr2rurr3*$s8N'!rr2rurr;uurr2ruqZ$Npn,E@fn,N@e[f?=,l2U__
+j8],Zj8XW~>
+o)J^ij8])Yl2U__fDkjNrr2rurr3*$s8N'!rr2rurr;uurr2ruqZ$Npn,E@fn,N@e[f?=,l2U__
+j8],Zj8XW~>
+o)J^iirAuXlMph`f)P[Krr;uurr;osr;Z]qq#C<nnG`Ignc/Of[/^+*lMpkairAuXjSs`~>
+o)J^iirAuXlMph`f)P[Krr;uurr;osr;Z]qq#C<nnG`Ignc/Of[/^+*lMpkairAuXjSs`~>
+o)J^iirAuXlMph`f)P[Krr;uurr;osr;Z]qq#C<nnG`Ignc/Of[/^+*lMpkairAuXjSs`~>
+oDediiW&oXli6qaZN'k'o)A[io)JXgZN'q)li6qaiW&oXjSs`~>
+oDediiW&oXli6qaZN'k'o)A[io)JXgZN'q)li6qaiW&oXjSs`~>
+oDediiW&oXli6qaZN'k'o)A[io)JXgZN'q)li6qaiW&oXjSs`~>
+oDegji;`cVmJm.cYlFY%oD\djoDediYlF\&mJm.ci;`fWjSs`~>
+oDegji;`cVmJm.cYlFY%oD\djoDediYlF\&mJm.ci;`fWjSs`~>
+oDegji;`cVmJm.cYlFY%oD\djoDediYlF\&mJm.ci;`fWjSs`~>
+oDegjhuEZUn,N@eY5eG#o`"mko`+mjY5eJ$n,N@ehuE]VjSs`~>
+oDegjhuEZUn,N@eY5eG#o`"mko`+mjY5eJ$n,N@ehuE]VjSs`~>
+oDegjhuEZUn,N@eY5eG#o`"mko`+mjY5eJ$n,N@ehuE]VjSs`~>
+oDeahi;`cVnc/RgX8i/!p&>!lp&G!kXT/8"nGiLghZ*NSk5Tr~>
+oDeahi;`cVnc/RgX8i/!p&>!lp&G!kXT/8"nGiLghZ*NSk5Tr~>
+oDeahi;`cVnc/RgX8i/!p&>!lp&G!kXT/8"nGiLghZ*NSk5Tr~>
+oDegjh>dKTo)J[hWW2qtpAY*mpAb*lWrN%uo)J[hhZ*TUjSs`~>
+oDegjh>dKTo)J[hWW2qtpAY*mpAb*lWrN%uo)J[hhZ*TUjSs`~>
+oDegjh>dKTo)J[hWW2qtpAY*mpAb*lWrN%uo)J[hhZ*TUjSs`~>
+oDegjh>dHSo`+mjVuQ\qq#:<oq#C9mW;lhso`+mjh>dKTjSs`~>
+oDegjh>dHSo`+mjVuQ\qq#:<oq#C9mW;lhso`+mjh>dKTjSs`~>
+oDegjh>dHSo`+mjVuQ\qq#:<oq#C9mW;lhso`+mjh>dKTjSs`~>
+oDegjh#I?RpAb*lV>pJoq>UEpq>^BnVZ6VqpAb*lh#I?Rjo9i~>
+oDegjh#I?RpAb*lV>pJoq>UEpq>^BnVZ6VqpAb*lh#I?Rjo9i~>
+oDegjh#I?RpAb*lV>pJoq>UEpq>^BnVZ6VqpAb*lh#I?Rjo9i~>
+oDegjg].9Rp](3mUAt2mqYpNqqZ$KoV#UDop](6ngAh0Qjo9i~>
+oDegjg].9Rp](3mUAt2mqYpNqqZ$KoV#UDop](6ngAh0Qjo9i~>
+oDegjg].9Rp](3mUAt2mqYpNqqZ$KoV#UDop](6ngAh0Qjo9i~>
+o`+pkgAh-Pq#C?oT`=ukqu6Wrqu?WqU&Y)lq>^EogAh0Qjo9i~>
+o`+pkgAh-Pq#C?oT`=ukqu6Wrqu?WqU&Y)lq>^EogAh0Qjo9i~>
+o`+pkgAh-Pq#C?oT`=ukqu6Wrqu?WqU&Y)lq>^EogAh0Qjo9i~>
+o`+pkg&M$OqZ$NpTE"ljr;Q`sr;Z`rTE"ljqu?Wqg&M'Pjo9i~>
+o`+pkg&M$OqZ$NpTE"ljr;Q`sr;Z`rTE"ljqu?Wqg&M'Pjo9i~>
+o`+pkg&M$OqZ$NpTE"ljr;Q`sr;Z`rTE"ljqu?Wqg&M'Pjo9i~>
+o`+pkf`1pNr;Z`rScAWgrr2rurVuisT)\cir;Z`rf`1sOjo9i~>
+o`+pkf`1pNr;Z`rScAWgrr2rurVuisT)\cir;Z`rf`1sOjo9i~>
+o`+pkf`1pNr;Z`rScAWgrr2rurVuisT)\cir;Z`rf`1sOjo9i~>
+o`+pkfDkjNrVuisS,`Ees8N'!rr;rtSH&QgrVultfDkjNjo9i~>
+o`+pkfDkjNrVuisS,`Ees8N'!rr;rtSH&QgrVultfDkjNjo9i~>
+o`+pkfDkjNrVuisS,`Ees8N'!rr;rtSH&QgrVultfDkjNjo9i~>
+o`+pkfDkgMs8W&uR/d-c!ri9#r;`;drW)uurW(RMrrD0\J,~>
+o`+pkfDkgMs8W&uR/d-c!ri9#r;`;drW)uurW(RMrrD0\J,~>
+o`+pkfDkgMs8W&uR/d-c!ri9#r;`;drW)uurW(RMrrD0\J,~>
+o`+pkf)PUIQN-a\R/d$`f)PaMjo9i~>
+o`+pkf)PUIQN-a\R/d$`f)PaMjo9i~>
+o`+pkf)PUIQN-a\R/d$`f)PaMjo9i~>
+o`+pkec5RJPlLX]Q2gd_ec5XLjo9i~>
+o`+pkec5RJPlLX]Q2gd_ec5XLjo9i~>
+o`+pkec5RJPlLX]Q2gd_ec5XLjo9i~>
+o`+mjf)P[KPlLX]Q2gd_ec5RJkPp&~>
+o`+mjf)P[KPlLX]Q2gd_ec5RJkPp&~>
+o`+mjf)P[KPlLX]Q2gd_ec5RJkPp&~>
+o`+pkf)PUIQiHg\R/d!_fDkjNjo9i~>
+o`+pkf)PUIQiHg\R/d!_fDkjNjo9i~>
+o`+pkf)PUIQiHg\R/d!_fDkjNjo9i~>
+o`+pkf`1mMs8W#tS,`Bd!ri9#quE5drW)uur;bLMrrD0\J,~>
+o`+pkf`1mMs8W#tS,`Bd!ri9#quE5drW)uur;bLMrrD0\J,~>
+o`+pkf`1mMs8W#tS,`Bd!ri9#quE5drW)uur;bLMrrD0\J,~>
+o`+pkg&M!NrVufrT)\]grr2rurr;lrTE"iir;Z`rg&M'Pjo9i~>
+o`+pkg&M!NrVufrT)\]grr2rurr;lrTE"iir;Z`rg&M'Pjo9i~>
+o`+pkg&M!NrVufrT)\]grr2rurr;lrTE"iir;Z`rg&M'Pjo9i~>
+o`+pkgAh-Pq>^EoU&Y#jr;Q`sr;ZZpUAt/lqZ$NpgAh0Qjo9i~>
+o`+pkgAh-Pq>^EoU&Y#jr;Q`sr;ZZpUAt/lqZ$NpgAh0Qjo9i~>
+o`+pkgAh-Pq>^EoU&Y#jr;Q`sr;ZZpUAt/lqZ$NpgAh0Qjo9i~>
+o`+mjh#I?Rp](0lV>pGnqYpNqqZ$HnV>pMpp](0lh#IBSjo9i~>
+o`+mjh#I?Rp](0lV>pGnqYpNqqZ$HnV>pMpp](0lh#IBSjo9i~>
+o`+mjh#I?Rp](0lV>pGnqYpNqqZ$HnV>pMpp](0lh#IBSjo9i~>
+oDegjhZ*NSp&FsjW;lbqq#:<oq#C9mW;lerp&FsjhZ*QTjo9i~>
+oDegjhZ*NSp&FsjW;lbqq#:<oq#C9mW;lerp&FsjhZ*QTjo9i~>
+oDegjhZ*NSp&FsjW;lbqq#:<oq#C9mW;lerp&FsjhZ*QTjo9i~>
+oDegjhuEWTo)J[hX8i(tpAY*mpAb'kX8i+uo)J[hhuE]VjSs`~>
+oDegjhuEWTo)J[hX8i(tpAY*mpAb'kX8i+uo)J[hhuE]VjSs`~>
+oDegjhuEWTo)J[hX8i(tpAY*mpAb'kX8i+uo)J[hhuE]VjSs`~>
+oDegji;`cVn,N=dYQ+M#o`"mkp&FpiYQ+P$n,N@ei;`fWjSs`~>
+oDegji;`cVn,N=dYQ+M#o`"mkp&FpiYQ+P$n,N@ei;`fWjSs`~>
+oDegji;`cVn,N=dYQ+M#o`"mkp&FpiYQ+P$n,N@ei;`fWjSs`~>
+oDegj!WN/\s8;rbs82l's82itrrD]k!!)WjqZ+#'qu?ct!:Tsd!94%Y!!3*"k5Tr~>
+oDegj!WN/\s8;rbs82l's82itrrD]k!!)WjqZ+#'qu?ct!:Tsd!94%Y!!3*"k5Tr~>
+oDegj!WN/\s8;rbs82l's82itrrD]k!!)WjqZ+#'qu?ct!:Tsd!94%Y!!3*"k5Tr~>
+o)J^ijT#/YlMpb^\GuF+nG`Ignc/Id\,ZC,lMpe_jT#2ZjSs`~>
+o)J^ijT#/YlMpb^\GuF+nG`Ignc/Id\,ZC,lMpe_jT#2ZjSs`~>
+o)J^ijT#/YlMpb^\GuF+nG`Ignc/Id\,ZC,lMpe_jT#2ZjSs`~>
+o)J^ijo>;[k5YA[]Dqd/mJd.dmf31b]Dqg0k5YD\jo>>\j8XW~>
+o)J^ijo>;[k5YA[]Dqd/mJd.dmf31b]Dqg0k5YD\jo>>\j8XW~>
+o)J^ijo>;[k5YA[]Dqd/mJd.dmf31b]Dqg0k5YD\jo>>\j8XW~>
+o)J^ik5YD\j8]&X^]433li-qbm/Qt`^]433jT#/YkPtP^j8XW~>
+o)J^ik5YD\j8]&X^]433li-qbm/Qt`^]433jT#/YkPtP^j8XW~>
+o)J^ik5YD\j8]&X^]433li-qbm/Qt`^]433jT#/YkPtP^j8XW~>
+nc/Ofli6n`iW&fUh#I<Qq>^Bnr;ZNll2L_`lMpb^_uKW7iW&iVl2UY]jo9i~>
+nc/Ofli6n`iW&fUh#I<Qq>^Bnr;ZNll2L_`lMpb^_uKW7iW&iVl2UY]jo9i~>
+nc/Ofli6n`iW&fUh#I<Qq>^Bnr;ZNll2L_`lMpb^_uKW7iW&iVl2UY]jo9i~>
+nc/UhlMpe_hZ*KRhu<ZVrVlitqu?Zrrr2rurr;uu!<;rskPkM^kl:M[aT)/<h>dHSlMpkair=N~>
+nc/UhlMpe_hZ*KRhu<ZVrVlitqu?Zrrr2rurr;uu!<;rskPkM^kl:M[aT)/<h>dHSlMpkair=N~>
+nc/UhlMpe_hZ*KRhu<ZVrVlitqu?Zrrr2rurr;uu!<;rskPkM^kl:M[aT)/<h>dHSlMpkair=N~>
+nGiLgmJm+bgAh$Mir8uYrVlitqu6WrrVlp!s8Voqjo5;\k5Y8XcN!bAgAh*OmJm.cir=N~>
+nGiLgmJm+bgAh$Mir8uYrVlitqu6WrrVlp!s8Voqjo5;\k5Y8XcN!bAgAh*OmJm.cir=N~>
+nGiLgmJm+bgAh$Mir8uYrVlitqu6WrrVlp!s8Voqjo5;\k5Y8XcN!bAgAh*OmJm.cir=N~>
+nGiLg!WN/is82lsrr<&Qs7u`Ws8N*!s8N)rrr<&ts7u`qs8N)]rr<&Zs7lZFs7u`qrr<&Qs82lc
+s8N'"rrD*ZJ,~>
+nGiLg!WN/is82lsrr<&Qs7u`Ws8N*!s8N)rrr<&ts7u`qs8N)]rr<&Zs7lZFs7u`qrr<&Qs82lc
+s8N'"rrD*ZJ,~>
+nGiLg!WN/is82lsrr<&Qs7u`Ws8N*!s8N)rrr<&ts7u`qs8N)]rr<&Zs7lZFs7u`qrr<&Qs82lc
+s8N'"rrD*ZJ,~>
+nGiFeoDe^gdf9.DkPtM]qZ$6hrVultkl:M[j8\oTg].*Mdf94Fo)JUfj8XW~>
+nGiFeoDe^gdf9.DkPtM]qZ$6hrVultkl:M[j8\oTg].*Mdf94Fo)JUfj8XW~>
+nGiFeoDe^gdf9.DkPtM]qZ$6hrVultkl:M[j8\oTg].*Mdf94Fo)JUfj8XW~>
+n,N@ep&Fpic2[S>lMph`rVuTl!ri6#rVultk5PD]h#I0Mj8\oTc2[\Ao`+mjiW"E~>
+n,N@ep&Fpic2[S>lMph`rVuTl!ri6#rVultk5PD]h#I0Mj8\oTc2[\Ao`+mjiW"E~>
+n,N@ep&Fpic2[S>lMph`rVuTl!ri6#rVultk5PD]h#I0Mj8\oTc2[\Ao`+mjiW"E~>
+mf37dq#C6la8bf4o`+L_rr;uu!ri6#rVultk5PD]f`1RDo`+Raa8c#:q>^EohuA3~>
+mf37dq#C6la8bf4o`+L_rr;uu!ri6#rVultk5PD]f`1RDo`+Raa8c#:q>^EohuA3~>
+mf37dq#C6la8bf4o`+L_rr;uu!ri6#rVultk5PD]f`1RDo`+Raa8c#:q>^EohuA3~>
+mJm+brVu`p!WN/<s5!bSs8N*!rr<&ts8N)]rr<&Ls5*gps8)fos8Duus8E#Xs*t~>
+mJm+brVu`p!WN/<s5!bSs8N*!rr<&ts8N)]rr<&Ls5*gps8)fos8Duus8E#Xs*t~>
+mJm+brVu`p!WN/<s5!bSs8N*!rr<&ts8N)]rr<&Ls5*gps8)fos8Duus8E#Xs*t~>
+m/QbZ\Gu+"rVlitqu6WrrVlitrr2rurVlitjo5;\bl@56\,Z+$huA3~>
+m/QbZ\Gu+"rVlitqu6WrrVlitrr2rurVlitjo5;\bl@56\,Z+$huA3~>
+m/QbZ\Gu+"rVlitqu6WrrVlitrr2rurVlitjo5;\bl@56\,Z+$huA3~>
+MZ3YVrVlitrr3*$s8N'!rr2rurr;uurr2rujo5;\JcE^hJ,~>
+MZ3YVrVlitrr3*$s8N'!rr2rurr;uurr2rujo5;\JcE^hJ,~>
+MZ3YVrVlitrr3*$s8N'!rr2rurr;uurr2rujo5;\JcE^hJ,~>
+M?!MSrr;uurr;osr;Z]qjSo2[JcE^hJ,~>
+M?!MSrr;uurr;osr;Z]qjSo2[JcE^hJ,~>
+M?!MSrr;uurr;osr;Z]qjSo2[JcE^hJ,~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+JcF4!!!%TM`W(G~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/2doptut.ps b/books/ps/2doptut.ps
deleted file mode 100644
index 303089b..0000000
--- a/books/ps/2doptut.ps
+++ /dev/null
@@ -1,644 +0,0 @@
-%!IBM Personal Pageprinter (4216) Adapter Program V1.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawIStr:
-%		psDrawIStr
-%		window type: title or window
-%		string
-%		y
-%		x
-%		graphics-context dictionary
-% it draws a text string in foreground color on top of bounding box of
-% string, which is in background color.
-
-/psDrawIStr
-        {	gsave
-		newpath					%% for rectangle
-                loadFont
-
-		/window exch def			%% get window type
-
-                %% draw bounding box with background color
-                /str exch def				%% get text string
-                str stringwidth pop 1 sub               %% width
-                FontHeight 1 sub                        %% height
-                currentfont begin			%% get font height
-                        FontBBox
-                end
-                /ypos exch def pop			%% define ypos
-                neg ypos add /offset exch def pop
-                /offset ypos offset div FontHeight mul def %% define offset
-                /h exch def /w exch def			%% define h
-                /y0 exch def				%% define y0
-                /x0 exch def				%% define x0
-                w h x0 y0 offset sub
-		window (title) eq
-		{hVal moveto drawRect}			%% draws in title window
-		{rectangle} ifelse			%% draws in view window
-		begin
-                BGcolor setgray fill	%% set background box color
-
-		x0 y0
-		window (title) eq 
-                {hVal}					%% print title text
-                {yVal} ifelse				%% print window text
-		moveto str 
-                FGcolor setgray show			%% set text color
-		end
-                grestore }
-        def
-
-% operand stack configuration in order to use psFillArc:
-%		psFillArc
-%		y center of rectangle
-%		x center of rectangle
-%		angle2
-%		angle1
-%		width
-%		height
-%		y
-%		x
-%		graphics-context dictionary
-% this draws and fills an arc whose origin is at x, y, and whose width
-% and height specifies the rectangle which encases the arc.
-% Origin is at upper left corner of rectangle.
-% This function uses "scale" to make cricles and ellipses.
-/psFillArc
-        {	gsave
-                newpath
-		yVal moveto
-                /sfactor 4 index 4 index div def
-                1 sfactor scale
-                6 5 roll			%%	 x on top of stack
-                3 index 2 div add               %% define x origin
-                6 5 roll			%%	 y on top of stack
-                6 5 roll			%%	 h on top of stack
-                2 div add yVal sfactor div      %% define y origin
-                5 4 roll			%%	 w on top of stack
-                2 div                           %% define radius
-                5 3 roll			%%	 a1 a2 now on top
-                1 index add
-                arcn                            %% draw clockwise arc
-                begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	0	0	1
-	1072693248	0	/graphGC	makeDict
-	0	0	1
-	1072693248	0	/unitGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	24	259	256	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	256	129	0	129	psDrawLine
-	globalGC1	128	259	128	0	psDrawLine
-	unitGC	128	131	128	127	psDrawLine
-	unitGC	116	144	(0.00)	(window)	psDrawIStr
-	unitGC	178	131	178	127	psDrawLine
-	unitGC	166	144	(4.00)	(window)	psDrawIStr
-	unitGC	228	131	228	127	psDrawLine
-	unitGC	216	144	(8.00)	(window)	psDrawIStr
-	unitGC	76	131	76	127	psDrawLine
-	unitGC	61	144	(-4.00)	(window)	psDrawIStr
-	unitGC	24	131	24	127	psDrawLine
-	unitGC	9	144	(-8.00)	(window)	psDrawIStr
-	unitGC	130	99	126	99	psDrawLine
-	unitGC	92	104	(2.00)	(window)	psDrawIStr
-	unitGC	130	69	126	69	psDrawLine
-	unitGC	92	74	(4.00)	(window)	psDrawIStr
-	unitGC	130	39	126	39	psDrawLine
-	unitGC	92	44	(6.00)	(window)	psDrawIStr
-	unitGC	130	9	126	9	psDrawLine
-	unitGC	92	14	(8.00)	(window)	psDrawIStr
-	unitGC	130	157	126	157	psDrawLine
-	unitGC	83	162	(-2.00)	(window)	psDrawIStr
-	unitGC	130	185	126	185	psDrawLine
-	unitGC	83	190	(-4.00)	(window)	psDrawIStr
-	unitGC	130	213	126	213	psDrawLine
-	unitGC	83	218	(-6.00)	(window)	psDrawIStr
-	unitGC	130	241	126	241	psDrawLine
-	unitGC	83	246	(-8.00)	(window)	psDrawIStr
-	globalGC1	127 128	3 3	0 360	128 129	psFillArc
-	globalGC1	128	129	128	129	psDrawLine
-	globalGC1	127 128	3 3	0 360	128 129	psFillArc
-	globalGC1	105	99	128	129	psDrawLine
-	globalGC1	104 98	3 3	0 360	105 99	psFillArc
-	globalGC1	83	71	105	99	psDrawLine
-	globalGC1	82 70	3 3	0 360	83 71	psFillArc
-	globalGC1	63	48	83	71	psDrawLine
-	globalGC1	62 47	3 3	0 360	63 48	psFillArc
-	globalGC1	46	29	63	48	psDrawLine
-	globalGC1	45 28	3 3	0 360	46 29	psFillArc
-	globalGC1	38	23	46	29	psDrawLine
-	globalGC1	37 22	3 3	0 360	38 23	psFillArc
-	globalGC1	32	18	38	23	psDrawLine
-	globalGC1	31 17	3 3	0 360	32 18	psFillArc
-	globalGC1	29	16	32	18	psDrawLine
-	globalGC1	28 15	3 3	0 360	29 16	psFillArc
-	globalGC1	26	15	29	16	psDrawLine
-	globalGC1	25 14	3 3	0 360	26 15	psFillArc
-	globalGC1	23	14	26	15	psDrawLine
-	globalGC1	22 13	3 3	0 360	23 14	psFillArc
-	globalGC1	21	14	23	14	psDrawLine
-	globalGC1	20 13	3 3	0 360	21 14	psFillArc
-	globalGC1	20	14	21	14	psDrawLine
-	globalGC1	19 13	3 3	0 360	20 14	psFillArc
-	globalGC1	19	14	20	14	psDrawLine
-	globalGC1	18 13	3 3	0 360	19 14	psFillArc
-	globalGC1	18	14	19	14	psDrawLine
-	globalGC1	17 13	3 3	0 360	18 14	psFillArc
-	globalGC1	17	15	18	14	psDrawLine
-	globalGC1	16 14	3 3	0 360	17 15	psFillArc
-	globalGC1	16	15	17	15	psDrawLine
-	globalGC1	15 14	3 3	0 360	16 15	psFillArc
-	globalGC1	16	16	16	15	psDrawLine
-	globalGC1	15 15	3 3	0 360	16 16	psFillArc
-	globalGC1	15	17	16	16	psDrawLine
-	globalGC1	14 16	3 3	0 360	15 17	psFillArc
-	globalGC1	15	18	15	17	psDrawLine
-	globalGC1	14 17	3 3	0 360	15 18	psFillArc
-	globalGC1	13	23	15	18	psDrawLine
-	globalGC1	12 22	3 3	0 360	13 23	psFillArc
-	globalGC1	12	29	13	23	psDrawLine
-	globalGC1	11 28	3 3	0 360	12 29	psFillArc
-	globalGC1	15	48	12	29	psDrawLine
-	globalGC1	14 47	3 3	0 360	15 48	psFillArc
-	globalGC1	21	71	15	48	psDrawLine
-	globalGC1	20 70	3 3	0 360	21 71	psFillArc
-	globalGC1	32	99	21	71	psDrawLine
-	globalGC1	31 98	3 3	0 360	32 99	psFillArc
-	globalGC1	46	129	32	99	psDrawLine
-	globalGC1	45 128	3 3	0 360	46 129	psFillArc
-	globalGC1	63	159	46	129	psDrawLine
-	globalGC1	62 158	3 3	0 360	63 159	psFillArc
-	globalGC1	83	187	63	159	psDrawLine
-	globalGC1	82 186	3 3	0 360	83 187	psFillArc
-	globalGC1	105	210	83	187	psDrawLine
-	globalGC1	104 209	3 3	0 360	105 210	psFillArc
-	globalGC1	128	229	105	210	psDrawLine
-	globalGC1	127 228	3 3	0 360	128 229	psFillArc
-	globalGC1	139	235	128	229	psDrawLine
-	globalGC1	138 234	3 3	0 360	139 235	psFillArc
-	globalGC1	150	240	139	235	psDrawLine
-	globalGC1	149 239	3 3	0 360	150 240	psFillArc
-	globalGC1	161	243	150	240	psDrawLine
-	globalGC1	160 242	3 3	0 360	161 243	psFillArc
-	globalGC1	172	244	161	243	psDrawLine
-	globalGC1	171 243	3 3	0 360	172 244	psFillArc
-	globalGC1	182	243	172	244	psDrawLine
-	globalGC1	181 242	3 3	0 360	182 243	psFillArc
-	globalGC1	192	240	182	243	psDrawLine
-	globalGC1	191 239	3 3	0 360	192 240	psFillArc
-	globalGC1	201	235	192	240	psDrawLine
-	globalGC1	200 234	3 3	0 360	201 235	psFillArc
-	globalGC1	209	229	201	235	psDrawLine
-	globalGC1	208 228	3 3	0 360	209 229	psFillArc
-	globalGC1	223	210	209	229	psDrawLine
-	globalGC1	222 209	3 3	0 360	223 210	psFillArc
-	globalGC1	234	187	223	210	psDrawLine
-	globalGC1	233 186	3 3	0 360	234 187	psFillArc
-	globalGC1	240	159	234	187	psDrawLine
-	globalGC1	239 158	3 3	0 360	240 159	psFillArc
-	globalGC1	243	129	240	159	psDrawLine
-	globalGC1	242 128	3 3	0 360	243 129	psFillArc
-	globalGC1	240	99	243	129	psDrawLine
-	globalGC1	239 98	3 3	0 360	240 99	psFillArc
-	globalGC1	234	71	240	99	psDrawLine
-	globalGC1	233 70	3 3	0 360	234 71	psFillArc
-	globalGC1	223	48	234	71	psDrawLine
-	globalGC1	222 47	3 3	0 360	223 48	psFillArc
-	globalGC1	217	38	223	48	psDrawLine
-	globalGC1	216 37	3 3	0 360	217 38	psFillArc
-	globalGC1	209	29	217	38	psDrawLine
-	globalGC1	208 28	3 3	0 360	209 29	psFillArc
-	globalGC1	201	23	209	29	psDrawLine
-	globalGC1	200 22	3 3	0 360	201 23	psFillArc
-	globalGC1	192	18	201	23	psDrawLine
-	globalGC1	191 17	3 3	0 360	192 18	psFillArc
-	globalGC1	182	15	192	18	psDrawLine
-	globalGC1	181 14	3 3	0 360	182 15	psFillArc
-	globalGC1	172	14	182	15	psDrawLine
-	globalGC1	171 13	3 3	0 360	172 14	psFillArc
-	globalGC1	161	15	172	14	psDrawLine
-	globalGC1	160 14	3 3	0 360	161 15	psFillArc
-	globalGC1	150	18	161	15	psDrawLine
-	globalGC1	149 17	3 3	0 360	150 18	psFillArc
-	globalGC1	128	29	150	18	psDrawLine
-	globalGC1	127 28	3 3	0 360	128 29	psFillArc
-	globalGC1	105	48	128	29	psDrawLine
-	globalGC1	104 47	3 3	0 360	105 48	psFillArc
-	globalGC1	83	71	105	48	psDrawLine
-	globalGC1	82 70	3 3	0 360	83 71	psFillArc
-	globalGC1	63	99	83	71	psDrawLine
-	globalGC1	62 98	3 3	0 360	63 99	psFillArc
-	globalGC1	46	129	63	99	psDrawLine
-	globalGC1	45 128	3 3	0 360	46 129	psFillArc
-	globalGC1	32	159	46	129	psDrawLine
-	globalGC1	31 158	3 3	0 360	32 159	psFillArc
-	globalGC1	21	187	32	159	psDrawLine
-	globalGC1	20 186	3 3	0 360	21 187	psFillArc
-	globalGC1	15	210	21	187	psDrawLine
-	globalGC1	14 209	3 3	0 360	15 210	psFillArc
-	globalGC1	13	220	15	210	psDrawLine
-	globalGC1	12 219	3 3	0 360	13 220	psFillArc
-	globalGC1	12	229	13	220	psDrawLine
-	globalGC1	11 228	3 3	0 360	12 229	psFillArc
-	globalGC1	13	235	12	229	psDrawLine
-	globalGC1	12 234	3 3	0 360	13 235	psFillArc
-	globalGC1	14	238	13	235	psDrawLine
-	globalGC1	13 237	3 3	0 360	14 238	psFillArc
-	globalGC1	15	240	14	238	psDrawLine
-	globalGC1	14 239	3 3	0 360	15 240	psFillArc
-	globalGC1	15	241	15	240	psDrawLine
-	globalGC1	14 240	3 3	0 360	15 241	psFillArc
-	globalGC1	16	242	15	241	psDrawLine
-	globalGC1	15 241	3 3	0 360	16 242	psFillArc
-	globalGC1	16	243	16	242	psDrawLine
-	globalGC1	15 242	3 3	0 360	16 243	psFillArc
-	globalGC1	17	243	16	243	psDrawLine
-	globalGC1	16 242	3 3	0 360	17 243	psFillArc
-	globalGC1	18	244	17	243	psDrawLine
-	globalGC1	17 243	3 3	0 360	18 244	psFillArc
-	globalGC1	19	244	18	244	psDrawLine
-	globalGC1	18 243	3 3	0 360	19 244	psFillArc
-	globalGC1	20	244	19	244	psDrawLine
-	globalGC1	19 243	3 3	0 360	20 244	psFillArc
-	globalGC1	21	244	20	244	psDrawLine
-	globalGC1	20 243	3 3	0 360	21 244	psFillArc
-	globalGC1	23	244	21	244	psDrawLine
-	globalGC1	22 243	3 3	0 360	23 244	psFillArc
-	globalGC1	26	243	23	244	psDrawLine
-	globalGC1	25 242	3 3	0 360	26 243	psFillArc
-	globalGC1	32	240	26	243	psDrawLine
-	globalGC1	31 239	3 3	0 360	32 240	psFillArc
-	globalGC1	46	229	32	240	psDrawLine
-	globalGC1	45 228	3 3	0 360	46 229	psFillArc
-	globalGC1	63	210	46	229	psDrawLine
-	globalGC1	62 209	3 3	0 360	63 210	psFillArc
-	globalGC1	83	187	63	210	psDrawLine
-	globalGC1	82 186	3 3	0 360	83 187	psFillArc
-	globalGC1	105	159	83	187	psDrawLine
-	globalGC1	104 158	3 3	0 360	105 159	psFillArc
-	globalGC1	128	129	105	159	psDrawLine
-	globalGC1	127 128	3 3	0 360	128 129	psFillArc
-	globalGC1	150	99	128	129	psDrawLine
-	globalGC1	149 98	3 3	0 360	150 99	psFillArc
-	globalGC1	172	71	150	99	psDrawLine
-	globalGC1	171 70	3 3	0 360	172 71	psFillArc
-	globalGC1	192	48	172	71	psDrawLine
-	globalGC1	191 47	3 3	0 360	192 48	psFillArc
-	globalGC1	209	29	192	48	psDrawLine
-	globalGC1	208 28	3 3	0 360	209 29	psFillArc
-	globalGC1	217	23	209	29	psDrawLine
-	globalGC1	216 22	3 3	0 360	217 23	psFillArc
-	globalGC1	223	18	217	23	psDrawLine
-	globalGC1	222 17	3 3	0 360	223 18	psFillArc
-	globalGC1	226	16	223	18	psDrawLine
-	globalGC1	225 15	3 3	0 360	226 16	psFillArc
-	globalGC1	229	15	226	16	psDrawLine
-	globalGC1	228 14	3 3	0 360	229 15	psFillArc
-	globalGC1	232	14	229	15	psDrawLine
-	globalGC1	231 13	3 3	0 360	232 14	psFillArc
-	globalGC1	234	14	232	14	psDrawLine
-	globalGC1	233 13	3 3	0 360	234 14	psFillArc
-	globalGC1	235	14	234	14	psDrawLine
-	globalGC1	234 13	3 3	0 360	235 14	psFillArc
-	globalGC1	236	14	235	14	psDrawLine
-	globalGC1	235 13	3 3	0 360	236 14	psFillArc
-	globalGC1	237	14	236	14	psDrawLine
-	globalGC1	236 13	3 3	0 360	237 14	psFillArc
-	globalGC1	238	15	237	14	psDrawLine
-	globalGC1	237 14	3 3	0 360	238 15	psFillArc
-	globalGC1	239	15	238	15	psDrawLine
-	globalGC1	238 14	3 3	0 360	239 15	psFillArc
-	globalGC1	239	16	239	15	psDrawLine
-	globalGC1	238 15	3 3	0 360	239 16	psFillArc
-	globalGC1	240	17	239	16	psDrawLine
-	globalGC1	239 16	3 3	0 360	240 17	psFillArc
-	globalGC1	240	18	240	17	psDrawLine
-	globalGC1	239 17	3 3	0 360	240 18	psFillArc
-	globalGC1	242	23	240	18	psDrawLine
-	globalGC1	241 22	3 3	0 360	242 23	psFillArc
-	globalGC1	243	29	242	23	psDrawLine
-	globalGC1	242 28	3 3	0 360	243 29	psFillArc
-	globalGC1	240	48	243	29	psDrawLine
-	globalGC1	239 47	3 3	0 360	240 48	psFillArc
-	globalGC1	234	71	240	48	psDrawLine
-	globalGC1	233 70	3 3	0 360	234 71	psFillArc
-	globalGC1	223	99	234	71	psDrawLine
-	globalGC1	222 98	3 3	0 360	223 99	psFillArc
-	globalGC1	209	129	223	99	psDrawLine
-	globalGC1	208 128	3 3	0 360	209 129	psFillArc
-	globalGC1	192	159	209	129	psDrawLine
-	globalGC1	191 158	3 3	0 360	192 159	psFillArc
-	globalGC1	172	187	192	159	psDrawLine
-	globalGC1	171 186	3 3	0 360	172 187	psFillArc
-	globalGC1	150	210	172	187	psDrawLine
-	globalGC1	149 209	3 3	0 360	150 210	psFillArc
-	globalGC1	128	229	150	210	psDrawLine
-	globalGC1	127 228	3 3	0 360	128 229	psFillArc
-	globalGC1	116	235	128	229	psDrawLine
-	globalGC1	115 234	3 3	0 360	116 235	psFillArc
-	globalGC1	105	240	116	235	psDrawLine
-	globalGC1	104 239	3 3	0 360	105 240	psFillArc
-	globalGC1	94	243	105	240	psDrawLine
-	globalGC1	93 242	3 3	0 360	94 243	psFillArc
-	globalGC1	83	244	94	243	psDrawLine
-	globalGC1	82 243	3 3	0 360	83 244	psFillArc
-	globalGC1	73	243	83	244	psDrawLine
-	globalGC1	72 242	3 3	0 360	73 243	psFillArc
-	globalGC1	63	240	73	243	psDrawLine
-	globalGC1	62 239	3 3	0 360	63 240	psFillArc
-	globalGC1	54	235	63	240	psDrawLine
-	globalGC1	53 234	3 3	0 360	54 235	psFillArc
-	globalGC1	46	229	54	235	psDrawLine
-	globalGC1	45 228	3 3	0 360	46 229	psFillArc
-	globalGC1	32	210	46	229	psDrawLine
-	globalGC1	31 209	3 3	0 360	32 210	psFillArc
-	globalGC1	21	187	32	210	psDrawLine
-	globalGC1	20 186	3 3	0 360	21 187	psFillArc
-	globalGC1	15	159	21	187	psDrawLine
-	globalGC1	14 158	3 3	0 360	15 159	psFillArc
-	globalGC1	12	129	15	159	psDrawLine
-	globalGC1	11 128	3 3	0 360	12 129	psFillArc
-	globalGC1	15	99	12	129	psDrawLine
-	globalGC1	14 98	3 3	0 360	15 99	psFillArc
-	globalGC1	21	71	15	99	psDrawLine
-	globalGC1	20 70	3 3	0 360	21 71	psFillArc
-	globalGC1	32	48	21	71	psDrawLine
-	globalGC1	31 47	3 3	0 360	32 48	psFillArc
-	globalGC1	38	38	32	48	psDrawLine
-	globalGC1	37 37	3 3	0 360	38 38	psFillArc
-	globalGC1	46	29	38	38	psDrawLine
-	globalGC1	45 28	3 3	0 360	46 29	psFillArc
-	globalGC1	54	23	46	29	psDrawLine
-	globalGC1	53 22	3 3	0 360	54 23	psFillArc
-	globalGC1	63	18	54	23	psDrawLine
-	globalGC1	62 17	3 3	0 360	63 18	psFillArc
-	globalGC1	73	15	63	18	psDrawLine
-	globalGC1	72 14	3 3	0 360	73 15	psFillArc
-	globalGC1	83	14	73	15	psDrawLine
-	globalGC1	82 13	3 3	0 360	83 14	psFillArc
-	globalGC1	94	15	83	14	psDrawLine
-	globalGC1	93 14	3 3	0 360	94 15	psFillArc
-	globalGC1	105	18	94	15	psDrawLine
-	globalGC1	104 17	3 3	0 360	105 18	psFillArc
-	globalGC1	128	29	105	18	psDrawLine
-	globalGC1	127 28	3 3	0 360	128 29	psFillArc
-	globalGC1	150	48	128	29	psDrawLine
-	globalGC1	149 47	3 3	0 360	150 48	psFillArc
-	globalGC1	172	71	150	48	psDrawLine
-	globalGC1	171 70	3 3	0 360	172 71	psFillArc
-	globalGC1	192	99	172	71	psDrawLine
-	globalGC1	191 98	3 3	0 360	192 99	psFillArc
-	globalGC1	209	129	192	99	psDrawLine
-	globalGC1	208 128	3 3	0 360	209 129	psFillArc
-	globalGC1	223	159	209	129	psDrawLine
-	globalGC1	222 158	3 3	0 360	223 159	psFillArc
-	globalGC1	234	187	223	159	psDrawLine
-	globalGC1	233 186	3 3	0 360	234 187	psFillArc
-	globalGC1	240	210	234	187	psDrawLine
-	globalGC1	239 209	3 3	0 360	240 210	psFillArc
-	globalGC1	242	220	240	210	psDrawLine
-	globalGC1	241 219	3 3	0 360	242 220	psFillArc
-	globalGC1	243	229	242	220	psDrawLine
-	globalGC1	242 228	3 3	0 360	243 229	psFillArc
-	globalGC1	242	235	243	229	psDrawLine
-	globalGC1	241 234	3 3	0 360	242 235	psFillArc
-	globalGC1	241	238	242	235	psDrawLine
-	globalGC1	240 237	3 3	0 360	241 238	psFillArc
-	globalGC1	240	240	241	238	psDrawLine
-	globalGC1	239 239	3 3	0 360	240 240	psFillArc
-	globalGC1	240	241	240	240	psDrawLine
-	globalGC1	239 240	3 3	0 360	240 241	psFillArc
-	globalGC1	239	242	240	241	psDrawLine
-	globalGC1	238 241	3 3	0 360	239 242	psFillArc
-	globalGC1	239	243	239	242	psDrawLine
-	globalGC1	238 242	3 3	0 360	239 243	psFillArc
-	globalGC1	238	243	239	243	psDrawLine
-	globalGC1	237 242	3 3	0 360	238 243	psFillArc
-	globalGC1	237	244	238	243	psDrawLine
-	globalGC1	236 243	3 3	0 360	237 244	psFillArc
-	globalGC1	236	244	237	244	psDrawLine
-	globalGC1	235 243	3 3	0 360	236 244	psFillArc
-	globalGC1	235	244	236	244	psDrawLine
-	globalGC1	234 243	3 3	0 360	235 244	psFillArc
-	globalGC1	234	244	235	244	psDrawLine
-	globalGC1	233 243	3 3	0 360	234 244	psFillArc
-	globalGC1	232	244	234	244	psDrawLine
-	globalGC1	231 243	3 3	0 360	232 244	psFillArc
-	globalGC1	229	243	232	244	psDrawLine
-	globalGC1	228 242	3 3	0 360	229 243	psFillArc
-	globalGC1	223	240	229	243	psDrawLine
-	globalGC1	222 239	3 3	0 360	223 240	psFillArc
-	globalGC1	209	229	223	240	psDrawLine
-	globalGC1	208 228	3 3	0 360	209 229	psFillArc
-	globalGC1	192	210	209	229	psDrawLine
-	globalGC1	191 209	3 3	0 360	192 210	psFillArc
-	globalGC1	172	187	192	210	psDrawLine
-	globalGC1	171 186	3 3	0 360	172 187	psFillArc
-	globalGC1	150	159	172	187	psDrawLine
-	globalGC1	149 158	3 3	0 360	150 159	psFillArc
-	globalGC1	128	129	150	159	psDrawLine
-	globalGC1	127 128	3 3	0 360	128 129	psFillArc
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/2dpaca.eps b/books/ps/2dpaca.eps
new file mode 100644
index 0000000..c4dd61a
--- /dev/null
+++ b/books/ps/2dpaca.eps
@@ -0,0 +1,1388 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 2dpaca.eps
+%%CreationDate: Thu Mar 28 16:31:11 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 324 330
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 315.36000000000001 translate
+308.88 -315.36000000000001 scale
+% Image geometry
+429 438 8
+% Transformation matrix
+[ 429 0 0 438 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 429 string def
+/gstr 429 string def
+/bstr 429 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        41336 ASCII Bytes
+colorimage
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+JcC<$JcF7"J,~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+r;ZWoq#C?or;Z]qlMghaJcC<$MuS;~>
+r;ZWoq#C?or;Z]qlMghaJcC<$MuS;~>
+r;ZWoq#C?or;Z]qlMghaJcC<$MuS;~>
+r;Q`srVlitq#C?orVlitrVlitli-qbJcC<$MuS;~>
+r;Q`srVlitq#C?orVlitrVlitli-qbJcC<$MuS;~>
+r;Q`srVlitq#C?orVlitrVlitli-qbJcC<$MuS;~>
+rVlitr;Q`sp\t3nrVlitrVlitli-qbJcC<$MuS;~>
+rVlitr;Q`sp\t3nrVlitrVlitli-qbJcC<$MuS;~>
+rVlitr;Q`sp\t3nrVlitrVlitli-qbJcC<$MuS;~>
+q#:<opAY*mrVults8W*!li-qbJcC<$MuS;~>
+q#:<opAY*mrVults8W*!li-qbJcC<$MuS;~>
+q#:<opAY*mrVults8W*!li-qbJcC<$MuS;~>
+q#:<opAY*mr;Z`rm/Qq_JcC<$NW4M~>
+q#:<opAY*mr;Z`rm/Qq_JcC<$NW4M~>
+q#:<opAY*mr;Z`rm/Qq_JcC<$NW4M~>
+q#:<opAY*mqu?WqlMghaJcC<$MuS;~>
+q#:<opAY*mqu?WqlMghaJcC<$MuS;~>
+q#:<opAY*mqu?WqlMghaJcC<$MuS;~>
+q>UEpp&>!lr;Qcts8E#arr<%Ms+13.s*t~>
+q>UEpp&>!lr;Qcts8E#arr<%Ms+13.s*t~>
+q>UEpp&>!lr;Qcts8E#arr<%Ms+13.s*t~>
+q>UEpp&>!lrVlitrVlitli-qbJcC<$MuS;~>
+q>UEpp&>!lrVlitrVlitli-qbJcC<$MuS;~>
+q>UEpp&>!lrVlitrVlitli-qbJcC<$MuS;~>
+q>UEpp&>!lrVlitrVlitli-qbJcC<$MuS;~>
+q>UEpp&>!lrVlitrVlitli-qbJcC<$MuS;~>
+q>UEpp&>!lrVlitrVlitli-qbJcC<$MuS;~>
+qYpNqqYpNqr;Q`srVlitrVlitli-qbJcC<$MuS;~>
+qYpNqqYpNqr;Q`srVlitrVlitli-qbJcC<$MuS;~>
+qYpNqqYpNqr;Q`srVlitrVlitli-qbJcC<$MuS;~>
+qYpNqqu?ZrrVuisrVufrlMghaJcC<$MuS;~>
+qYpNqqu?ZrrVuisrVufrlMghaJcC<$MuS;~>
+qYpNqqu?ZrrVuisrVufrlMghaJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcGZJr;bpYr;_EK[Jta~>
+bPqPBJcGZJr;bpYr;_EK[Jta~>
+bPqPBJcGZJr;bpYr;_EK[Jta~>
+bPqPBL]>?oJcEOcJ,~>
+bPqPBL]>?oJcEOcJ,~>
+bPqPBL]>?oJcEOcJ,~>
+bPqPBNW8JJh>csEJcE^hJ,~>
+bPqPBNW8JJh>csEJcE^hJ,~>
+bPqPBNW8JJh>csEJcE^hJ,~>
+bPqPBPQ1:Ua8bi5JcEmmJ,~>
+bPqPBPQ1:Ua8bi5JcEmmJ,~>
+bPqPBPQ1:Ua8bi5JcEmmJ,~>
+bPqPBR/cj[]DqU*JcF'rJ,~>
+bPqPBR/cj[]DqU*JcF'rJ,~>
+bPqPBR/cj[]DqU*JcF'rJ,~>
+bPqPBSH&<`Z2aS!JcF4!J,~>
+bPqPBSH&<`Z2aS!JcF4!J,~>
+bPqPBSH&<`Z2aS!JcF4!J,~>
+bPqPBTE"]eW;lYnJcF=$J,~>
+bPqPBTE"]eW;lYnJcF=$J,~>
+bPqPBTE"]eW;lYnJcF=$J,~>
+bPqPBU]:,iT`=ffJcFI(J,~>
+bPqPBU]:,iT`=ffJcFI(J,~>
+bPqPBU]:,iT`=ffJcFI(J,~>
+bPqPBVuQMlRK*'_JcFU,J,~>
+bPqPBVuQMlRK*'_JcFU,J,~>
+bPqPBVuQMlRK*'_JcFU,J,~>
+bPqPBWW2epP5k@YJcF[.J,~>
+bPqPBWW2epP5k@YJcF[.J,~>
+bPqPBWW2epP5k@YJcF[.J,~>
+bPqPBXT/.tMZ<PRJcFd1J,~>
+bPqPBXT/.tMZ<PRJcFd1J,~>
+bPqPBXT/.tMZ<PRJcFd1J,~>
+bPqPBYQ+J"K`CoLJcFm4J,~>
+bPqPBYQ+J"K`CoLJcFm4J,~>
+bPqPBYQ+J"K`CoLJcFm4J,~>
+bPqPBZN'b$Jc>`Mq>c*Hl2Q8~>
+bPqPBZN'b$Jc>`Mq>c*Hl2Q8~>
+bPqPBZN'b$Jc>`Mq>c*Hl2Q8~>
+bPqPB[/^"'JcGTHqZ)3Ili2J~>
+bPqPB[/^"'JcGTHqZ)3Ili2J~>
+bPqPB[/^"'JcGTHqZ)3Ili2J~>
+bPqPB\,Z=*JcGBBqZ)3Imf.e~>
+bPqPB\,Z=*JcGBBqZ)3Imf.e~>
+bPqPB\,Z=*JcGBBqZ)3Imf.e~>
+bPqPB\GuF+JcG6>quD<JnGe"~>
+bPqPB\GuF+JcG6>quD<JnGe"~>
+bPqPB\GuF+JcG6>quD<JnGe"~>
+bPqPB])V^/JcG$8quD<Jo)F4~>
+bPqPB])V^/JcG$8quD<Jo)F4~>
+bPqPB])V^/JcG$8quD<Jo)F4~>
+bPqPB]`7m0JcFp5qZ)3Ip&BO~>
+bPqPB]`7m0JcFp5qZ)3Ip&BO~>
+bPqPB]`7m0JcFp5qZ)3Ip&BO~>
+bPqPB^&S$2JcFa0quD<Jp]#a~>
+bPqPB^&S$2JcFa0quD<Jp]#a~>
+bPqPB^&S$2JcFa0quD<Jp]#a~>
+bPqPB^]464JcFU,quD<Jq>Ys~>
+bPqPB^]464JcFU,quD<Jq>Ys~>
+bPqPB^]464JcFU,quD<Jq>Ys~>
+bPqPB_>jE5JcFL)quD<Jqu;0~>
+bPqPB_>jE5JcFL)quD<Jqu;0~>
+bPqPB_>jE5JcFL)quD<Jqu;0~>
+bPqPB_Z0Q7JcF@%quD<JrVqB~>
+bPqPB_Z0Q7JcF@%quD<JrVqB~>
+bPqPB_Z0Q7JcF@%quD<JrVqB~>
+bPqPB`;fc9JcF4!quD<Js8RT~>
+bPqPB`;fc9JcF4!quD<Js8RT~>
+bPqPB`;fc9JcF4!quD<Js8RT~>
+bPqPB`rGr:JcF*squD<JJ,~>
+bPqPB`rGr:JcF*squD<JJ,~>
+bPqPB`rGr:JcF*squD<JJ,~>
+bPqPBaT)/<JcEsoquDBLJ,~>
+bPqPBaT)/<JcEsoquDBLJ,~>
+bPqPBaT)/<JcEsoquDBLJ,~>
+bPqPBaoD;>JcEgkquDHNJ,~>
+bPqPBaoD;>JcEgkquDHNJ,~>
+bPqPBaoD;>JcEgkquDHNJ,~>
+q#:<oq>^<lrr;oslMghabQ%M@JcE[gr;_TPJ,~>
+q#:<oq>^<lrr;oslMghabQ%M@JcE[gr;_TPJ,~>
+q#:<oq>^<lrr;oslMghabQ%M@JcE[gr;_TPJ,~>
+q>^Hpq>UEprVls"s8N)trr<&brr<&Ds8;qKs1n[5!/UZ*~>
+q>^Hpq>UEprVls"s8N)trr<&brr<&Ds8;qKs1n[5!/UZ*~>
+q>^Hpq>UEprVls"s8N)trr<&brr<&Ds8;qKs1n[5!/UZ*~>
+qYpTsrrDoq!!)rs!s&B$!<)ot!:0Xb!71]C!.k0as82kSs*t~>
+qYpTsrrDoq!!)rs!s&B$!<)ot!:0Xb!71]C!.k0as82kSs*t~>
+qYpTsrrDoq!!)rs!s&B$!<)ot!:0Xb!71]C!.k0as82kSs*t~>
+qu6`us8N)lrr<&us8N*!s8N)brr<&Hs82kJs187.!0$r.~>
+qu6`us8N)lrr<&us8N*!s8N)brr<&Hs82kJs187.!0$r.~>
+qu6`us8N)lrr<&us8N*!s8N)brr<&Hs82kJs187.!0$r.~>
+qu6`us8N)lrr<&ts8E#bs8)fHs82kJs0ht+!0.#/~>
+qu6`us8N)lrr<&ts8E#bs8)fHs82kJs0ht+!0.#/~>
+qu6`us8N)lrr<&ts8E#bs8)fHs82kJs0ht+!0.#/~>
+r;Q`srr2rup&>!lr;Z`rlMghaeGoIIJcE%UrW%uYJ,~>
+r;Q`srr2rup&>!lr;Z`rlMghaeGoIIJcE%UrW%uYJ,~>
+r;Q`srr2rup&>!lr;Z`rlMghaeGoIIJcE%UrW%uYJ,~>
+rVlitrVlitpAY*mr;Qcts8E#arr<&Ls8E!!rr@WMZ2ab&OT0h~>
+rVlitrVlitpAY*mr;Qcts8E#arr<&Ls8E!!rr@WMZ2ab&OT0h~>
+rVlitrVlitpAY*mr;Qcts8E#arr<&Ls8E!!rr@WMZ2ab&OT0h~>
+rVuZnq#:<orVlitrVlitli-qbf)P^LJcDkPr;_u[J,~>
+rVuZnq#:<orVlitrVlitli-qbf)P^LJcDkPr;_u[J,~>
+rVuZnq#:<orVlitrVlitli-qbf)P^LJcDkPr;_u[J,~>
+q#:<opAY*mrVlitrVlitli-qbf`1mMJcDbMrW&,]J,~>
+q#:<opAY*mrVlitrVlitli-qbf`1mMJcDbMrW&,]J,~>
+q#:<opAY*mrVlitrVlitli-qbf`1mMJcDbMrW&,]J,~>
+q#:<or;Q`srVlitr;Q`srVlitli-qbg&M!NJcD\KrW&/^J,~>
+q#:<or;Q`srVlitr;Q`srVlitli-qbg&M!NJcD\KrW&/^J,~>
+q#:<or;Q`srVlitr;Q`srVlitli-qbg&M!NJcD\KrW&/^J,~>
+q#:<orVultrVlitqu?TplMghagAh-PJcDSHr;`,_J,~>
+q#:<orVultrVlitqu?TplMghagAh-PJcDSHr;`,_J,~>
+q#:<orVultrVlitqu?TplMghagAh-PJcDSHr;`,_J,~>
+bPqPBg].6QJcDMFr;`/`J,~>
+bPqPBg].6QJcDMFr;`/`J,~>
+bPqPBg].6QJcDMFr;`/`J,~>
+bPqPBh#I?RJcDDCrW&;bJ,~>
+bPqPBh#I?RJcDDCrW&;bJ,~>
+bPqPBh#I?RJcDDCrW&;bJ,~>
+bPqPBhZ*NSJcD>ArW&>cJ,~>
+bPqPBhZ*NSJcD>ArW&>cJ,~>
+bPqPBhZ*NSJcD>ArW&>cJ,~>
+bPqPBhuEWTJcD8?r;`;dJ,~>
+bPqPBhuEWTJcD8?r;`;dJ,~>
+bPqPBhuEWTJcD8?r;`;dJ,~>
+bPqPBi;`cVJcD/<r;`>eJ,~>
+bPqPBi;`cVJcD/<r;`>eJ,~>
+bPqPBi;`cVJcD/<r;`>eJ,~>
+bPqPBiW&lWJcD&9rW&JgJ,~>
+bPqPBiW&lWJcD&9rW&JgJ,~>
+bPqPBiW&lWJcD&9rW&JgJ,~>
+bPqPBirAuXJcCu7rW&MhJ,~>
+bPqPBirAuXJcCu7rW&MhJ,~>
+bPqPBirAuXJcCu7rW&MhJ,~>
+bPqPBjT#/YJcCo5rW&PiJ,~>
+bPqPBjT#/YJcCo5rW&PiJ,~>
+bPqPBjT#/YJcCo5rW&PiJ,~>
+bPqPBjo>8ZJcCi3r;`MjJ,~>
+bPqPBjo>8ZJcCi3r;`MjJ,~>
+bPqPBjo>8ZJcCi3r;`MjJ,~>
+bPqPBk5YD\s8N'!JcCi3r;`PkJ,~>
+bPqPBk5YD\s8N'!JcCi3r;`PkJ,~>
+bPqPBk5YD\s8N'!JcCi3r;`PkJ,~>
+bPqPBk5YD\JcCZ.rW&\mJ,~>
+bPqPBk5YD\JcCZ.rW&\mJ,~>
+bPqPBk5YD\JcCZ.rW&\mJ,~>
+bPqPBkPtM]JcCT,rW&_nJ,~>
+bPqPBkPtM]JcCT,rW&_nJ,~>
+bPqPBkPtM]JcCT,rW&_nJ,~>
+bPqPBkl:V^JcCN*r;`\oJ,~>
+bPqPBkl:V^JcCN*r;`\oJ,~>
+bPqPBkl:V^JcCN*r;`\oJ,~>
+bPqPBl2U__JcCH(r;`_pJ,~>
+bPqPBl2U__JcCH(r;`_pJ,~>
+bPqPBl2U__JcCH(r;`_pJ,~>
+bPqPBlMph`JcC?%rW&krJ,~>
+bPqPBlMph`JcC?%rW&krJ,~>
+bPqPBlMph`JcC?%rW&krJ,~>
+bPqPBli6qaJcC<$!<<#uW;hA~>
+bPqPBli6qaJcC<$!<<#uW;hA~>
+bPqPBli6qaJcC<$!<<#uW;hA~>
+bPqPBm/R%bJcC<$rr;rtWW.J~>
+bPqPBm/R%bJcC<$rr;rtWW.J~>
+bPqPBm/R%bJcC<$rr;rtWW.J~>
+bPqPBmJm.cJcC<$r;Z]qX8d\~>
+bPqPBmJm.cJcC<$r;Z]qX8d\~>
+bPqPBmJm.cJcC<$r;Z]qX8d\~>
+bPqPBmf37dJcC<$qZ$NpX8d\~>
+bPqPBmf37dJcC<$qZ$NpX8d\~>
+bPqPBmf37dJcC<$qZ$NpX8d\~>
+bPqPBmf37dJcC<$q>^EoXT*e~>
+bPqPBmf37dJcC<$q>^EoXT*e~>
+bPqPBmf37dJcC<$q>^EoXT*e~>
+bPqPBn,N@eJcC<$p](3mXoEn~>
+bPqPBn,N@eJcC<$p](3mXoEn~>
+bPqPBn,N@eJcC<$p](3mXoEn~>
+bPqPBnGiCdJcC<$p](3mY5a"~>
+bPqPBnGiCdJcC<$p](3mY5a"~>
+bPqPBnGiCdJcC<$p](3mY5a"~>
+bPqPBnc/RgJcC<$oDediYQ'+~>
+bPqPBnc/RgJcC<$oDediYQ'+~>
+bPqPBnc/RgJcC<$oDediYQ'+~>
+bPqPBo)J[hJcC<$nc/RgYlB4~>
+bPqPBo)J[hJcC<$nc/RgYlB4~>
+bPqPBo)J[hJcC<$nc/RgYlB4~>
+bPqPBo)J^iJcC<$n,N@eZ2]=~>
+bPqPBo)J^iJcC<$n,N@eZ2]=~>
+bPqPBo)J^iJcC<$n,N@eZ2]=~>
+bPqPBoDediJcC<$mf37dZN#F~>
+bPqPBoDediJcC<$mf37dZN#F~>
+bPqPBoDediJcC<$mf37dZN#F~>
+bPqPBo`+mjJcC<$m/R%bZi>O~>
+bPqPBo`+mjJcC<$m/R%bZi>O~>
+bPqPBo`+mjJcC<$m/R%bZi>O~>
+bPqPBp&G!kJcC<$lMph`[/YX~>
+bPqPBp&G!kJcC<$lMph`[/YX~>
+bPqPBp&G!kJcC<$lMph`[/YX~>
+bPqPBpAb*lJcC<$kl:V^[Jta~>
+bPqPBpAb*lJcC<$kl:V^[Jta~>
+bPqPBpAb*lJcC<$kl:V^[Jta~>
+bPqPBpAb-mJcC<$k5YD\[f:j~>
+bPqPBpAb-mJcC<$k5YD\[f:j~>
+bPqPBpAb-mJcC<$k5YD\[f:j~>
+bPqPBp](3mJcC<$jo>;[\,Us~>
+bPqPBp](3mJcC<$jo>;[\,Us~>
+bPqPBp](3mJcC<$jo>;[\,Us~>
+bPqPBq#C<nJcC<$j8])Y\Gq'~>
+bPqPBq#C<nJcC<$j8])Y\Gq'~>
+bPqPBq#C<nJcC<$j8])Y\Gq'~>
+bPqPBq>^EoJcC<$iW&lW\c70~>
+bPqPBq>^EoJcC<$iW&lW\c70~>
+bPqPBq>^EoJcC<$iW&lW\c70~>
+bPqPBq>^HpJcC<$huE]V\c70~>
+bPqPBq>^HpJcC<$huE]V\c70~>
+bPqPBq>^HpJcC<$huE]V\c70~>
+bPqPBqZ$Np!WN.Ns+14/s8E#0s*t~>
+bPqPBqZ$Np!WN.Ns+14/s8E#0s*t~>
+bPqPBqZ$Np!WN.Ns+14/s8E#0s*t~>
+bPqPBqZ$QqJcC<$h>dHS]DmB~>
+bPqPBqZ$QqJcC<$h>dHS]DmB~>
+bPqPBqZ$QqJcC<$h>dHS]DmB~>
+bPqPBqu?WqJcC<$h#I?R]`3K~>
+bPqPBqu?WqJcC<$h#I?R]`3K~>
+bPqPBqu?WqJcC<$h#I?R]`3K~>
+bPqPBr;Z`rJcC<$gAh0Q]`3K~>
+bPqPBr;Z`rJcC<$gAh0Q]`3K~>
+bPqPBr;Z`rJcC<$gAh0Q]`3K~>
+bPqPBr;ZcsJcC<$g&M$O^&NT~>
+bPqPBr;ZcsJcC<$g&M$O^&NT~>
+bPqPBr;ZcsJcC<$g&M$O^&NT~>
+bPqPBrVuisJcC<$f`1pN^Ai]~>
+bPqPBrVuisJcC<$f`1pN^Ai]~>
+bPqPBrVuisJcC<$f`1pN^Ai]~>
+bPqPBrVultJcC<$f)P^L^]/f~>
+bPqPBrVultJcC<$f)P^L^]/f~>
+bPqPBrVultJcC<$f)P^L^]/f~>
+bPqPBrr;rtJcC<$ec5XL^]/f~>
+bPqPBrr;rtJcC<$ec5XL^]/f~>
+bPqPBrr;rtJcC<$ec5XL^]/f~>
+bPqPBrr;uuJcC<$e,T@H_Z,,~>
+bPqPBrr;uuJcC<$e,T@H_Z,,~>
+bPqPBrr;uuJcC<$e,T@H_Z,,~>
+bPqVDs8W&uJcC<$e,TFJ_#Jo~>
+bPqVDs8W&uJcC<$e,TFJ_#Jo~>
+bPqVDs8W&uJcC<$e,TFJ_#Jo~>
+bPq\Fs8N'!JcC<$dJs4H_>f#~>
+bPq\Fs8N'!JcC<$dJs4H_>f#~>
+bPq\Fs8N'!JcC<$dJs4H_>f#~>
+bPqSCs8E"Ls+13ts8N)8s*t~>
+bPqSCs8E"Ls+13ts8N)8s*t~>
+bPqSCs8E"Ls+13ts8N)8s*t~>
+bPqSCs8;qKs+13ts8N)9s*t~>
+bPqSCs8;qKs+13ts8N)9s*t~>
+bPqSCs8;qKs+13ts8N)9s*t~>
+bQ%M@JcC<$ci="F_Z,,~>
+bQ%M@JcC<$ci="F_Z,,~>
+bQ%M@JcC<$ci="F_Z,,~>
+bQ%PAJcC<$c2[eD_uG5~>
+bQ%PAJcC<$c2[eD_uG5~>
+bQ%PAJcC<$c2[eD_uG5~>
+bQ%PAJcC<$c2[eD_uG5~>
+bQ%PAJcC<$c2[eD_uG5~>
+bQ%PAJcC<$c2[eD_uG5~>
+bQ%SBJcC<$bQ%SB`;b>~>
+bQ%SBJcC<$bQ%SB`;b>~>
+bQ%SBJcC<$bQ%SB`;b>~>
+bQ%SBJcC<$bQ%SB`;b>~>
+bQ%SBJcC<$bQ%SB`;b>~>
+bQ%SBJcC<$bQ%SB`;b>~>
+bl@YBJcC<$b5_JA`W(G~>
+bl@YBJcC<$b5_JA`W(G~>
+bl@YBJcC<$b5_JA`W(G~>
+bl@\CJcC<$aoDA@`W(G~>
+bl@\CJcC<$aoDA@`W(G~>
+bl@\CJcC<$aoDA@`W(G~>
+c2[bCJcC<$aT)8?`rCP~>
+c2[bCJcC<$aT)8?`rCP~>
+c2[bCJcC<$aT)8?`rCP~>
+qu?Tpq#C9mrVufrm/R%bJcC<$aT)5>a8^Y~>
+qu?Tpq#C9mrVufrm/R%bJcC<$aT)5>a8^Y~>
+qu?Tpq#C9mrVufrm/R%bJcC<$aT)5>a8^Y~>
+r;Q`srr;uuqYpNqrr;uus8N'!rVlitmJm.cJcC<$a8c)<ao?k~>
+r;Q`srr;uuqYpNqrr;uus8N'!rVlitmJm.cJcC<$a8c)<ao?k~>
+r;Q`srr;uuqYpNqrr;uus8N'!rVlitmJm.cJcC<$a8c)<ao?k~>
+q#C?opAb-ms8N'!rVlitmf34cJcC<$a8c,=aT$b~>
+q#C?opAb-ms8N'!rVlitmf34cJcC<$a8c,=aT$b~>
+q#C?opAb-ms8N'!rVlitmf34cJcC<$a8c,=aT$b~>
+p\t3npAY*mrr2rurVultn,N7bJcC<$aT)8?aT$b~>
+p\t3npAY*mrr2rurVultn,N7bJcC<$aT)8?aT$b~>
+p\t3npAY*mrr2rurVultn,N7bJcC<$aT)8?aT$b~>
+q#C?op\t3nrVlitrVultnGiIf!WN.Ns+13is8E#?s*t~>
+q#C?op\t3nrVlitrVultnGiIf!WN.Ns+13is8E#?s*t~>
+q#C?op\t3nrVlitrVultnGiIf!WN.Ns+13is8E#?s*t~>
+q#:<op](0ls8W*!rr;uunGiCdJcC<$`W,r<ao?k~>
+q#:<op](0ls8W*!rr;uunGiCdJcC<$`W,r<ao?k~>
+q#:<op](0ls8W*!rr;uunGiCdJcC<$`W,r<ao?k~>
+q>UEpo`+pkrr;lrn,NCfs8N'!JcC<$`W,o;b5Zt~>
+q>UEpo`+pkrr;lrn,NCfs8N'!JcC<$`W,o;b5Zt~>
+q>UEpo`+pkrr;lrn,NCfs8N'!JcC<$`W,o;b5Zt~>
+qYpNqo)A[iqu?Zrn,NCfs8N'!JcC<$`;fi;b5Zt~>
+qYpNqo)A[iqu?Zrn,NCfs8N'!JcC<$`;fi;b5Zt~>
+qYpNqo)A[iqu?Zrn,NCfs8N'!JcC<$`;fi;b5Zt~>
+qu6Wrnc&Rhqu6Wrmf3:es8N'!JcC<$`;ff:bQ!(~>
+qu6Wrnc&Rhqu6Wrmf3:es8N'!JcC<$`;ff:bQ!(~>
+qu6Wrnc&Rhqu6Wrmf3:es8N'!JcC<$`;ff:bQ!(~>
+r;Q`sr;Q`srr2ruqYpNqr;Q`smf3:err2ruJcC<$_uK]9bl<1~>
+r;Q`sr;Q`srr2ruqYpNqr;Q`smf3:err2ruJcC<$_uK]9bl<1~>
+r;Q`sr;Q`srr2ruqYpNqr;Q`smf3:err2ruJcC<$_uK]9bl<1~>
+r;ZWorr;uus8Vusrr;rtmJm1drr2ruJcC<$_Z0W9bl<1~>
+r;ZWorr;uus8Vusrr;rtmJm1drr2ruJcC<$_Z0W9bl<1~>
+r;ZWorr;uus8Vusrr;rtmJm1drr2ruJcC<$_Z0W9bl<1~>
+d/X+Grr2ruJcC<$_Z0T8c2W:~>
+d/X+Grr2ruJcC<$_Z0T8c2W:~>
+d/X+Grr2ruJcC<$_Z0T8c2W:~>
+d/X+Grr2ruJcC<$_>jN8c2W:~>
+d/X+Grr2ruJcC<$_>jN8c2W:~>
+d/X+Grr2ruJcC<$_>jN8c2W:~>
+dJs1Grr2ruJcC<$_>jH6ci8L~>
+dJs1Grr2ruJcC<$_>jH6ci8L~>
+dJs1Grr2ruJcC<$_>jH6ci8L~>
+dJs4HrVlitZ2a7mJcDJErrC@EJ,~>
+dJs4HrVlitZ2a7mJcDJErrC@EJ,~>
+dJs4HrVlitZ2a7mJcDJErrC@EJ,~>
+dJs4HrVlit[f?+&s8N-#s8VNfJcDeNrrC@EJ,~>
+dJs4HrVlit[f?+&s8N-#s8VNfJcDeNrrC@EJ,~>
+dJs4HrVlit[f?+&s8N-#s8VNfJcDeNrrC@EJ,~>
+dJs4HrVlit]DqU*n,N%\JcDnQrW(:EJ,~>
+dJs4HrVlit]DqU*n,N%\JcDnQrW(:EJ,~>
+dJs4HrVlit]DqU*n,N%\JcDnQrW(:EJ,~>
+dJs4HrVlit^]4'/irAfSJcE"TrrCCFJ,~>
+dJs4HrVlit^]4'/irAfSJcE"TrrCCFJ,~>
+dJs4HrVlit^]4'/irAfSJcE"TrrCCFJ,~>
+df9=Ir;Q`s_uKN4gAgsKJcE+WrrCCFJ,~>
+df9=Ir;Q`s_uKN4gAgsKJcE+WrrCCFJ,~>
+df9=Ir;Q`s_uKN4gAgsKJcE+WrrCCFJ,~>
+df9=Ir;Q`s`rGi7e,T4DJcE7[rW(=FJ,~>
+df9=Ir;Q`s`rGi7e,T4DJcE7[rW(=FJ,~>
+df9=Ir;Q`s`rGi7e,T4DJcE7[rW(=FJ,~>
+df9=Ir;Q`sb5_8;bQ%G>JcE:\rrCFGJ,~>
+df9=Ir;Q`sb5_8;bQ%G>JcE:\rrCFGJ,~>
+df9=Ir;Q`sb5_8;bQ%G>JcE:\rrCFGJ,~>
+df9=Ir;Q`sbl@P?`;f`8JcE@^rrCFGJ,~>
+df9=Ir;Q`sbl@P?`;f`8JcE@^rrCFGJ,~>
+df9=Ir;Q`sbl@P?`;f`8JcE@^rrCFGJ,~>
+e,TCIr;Q`scN!eB!WN/9s8;qKs1JC2!7Cgs~>
+e,TCIr;Q`scN!eB!WN/9s8;qKs1JC2!7Cgs~>
+e,TCIr;Q`scN!eB!WN/9s8;qKs1JC2!7Cgs~>
+e,TFJqu6Wrd/X"D]Dqg0JcEF`rrCIHJ,~>
+e,TFJqu6Wrd/X"D]Dqg0JcEF`rrCIHJ,~>
+e,TFJqu6Wrd/X"D]Dqg0JcEF`rrCIHJ,~>
+e,TFJqu6Wrdf94F\GuI,JcELbrrCIHJ,~>
+e,TFJqu6Wrdf94F\GuI,JcELbrrCIHJ,~>
+e,TFJqu6Wrdf94F\GuI,JcELbrrCIHJ,~>
+e,TFJqu6WreGoFH[/^%(JcERdrW(CHJ,~>
+e,TFJqu6WreGoFH[/^%(JcERdrW(CHJ,~>
+e,TFJqu6WreGoFH[/^%(JcERdrW(CHJ,~>
+e,TFJqu6Wrec5RJYlFV$JcEUer;b@IJ,~>
+e,TFJqu6Wrec5RJYlFV$JcEUer;b@IJ,~>
+e,TFJqu6Wrec5RJYlFV$JcEUer;b@IJ,~>
+eGoOKqYpNqfDkdLXT/1uJcE[grrCLIJ,~>
+eGoOKqYpNqfDkdLXT/1uJcE[grrCLIJ,~>
+eGoOKqYpNqfDkdLXT/1uJcE[grrCLIJ,~>
+eGoOKqYpNqg&M!NW;lerJcE^hrW(FIJ,~>
+eGoOKqYpNqg&M!NW;lerJcE^hrW(FIJ,~>
+eGoOKqYpNqg&M!NW;lerJcE^hrW(FIJ,~>
+eGoOKqYpNqg].0OV>pMpJcE^hrrCOJJ,~>
+eGoOKqYpNqg].0OV>pMpJcE^hrrCOJJ,~>
+eGoOKqYpNqg].0OV>pMpJcE^hrrCOJJ,~>
+eGoIIr;Q`sh#I6OV>pMpJcE^hrrCOJJ,~>
+eGoIIr;Q`sh#I6OV>pMpJcE^hrrCOJJ,~>
+eGoIIr;Q`sh#I6OV>pMpJcE^hrrCOJJ,~>
+eGfLKq>UEph>dHST`=ukJcEairW(IJJ,~>
+eGfLKq>UEph>dHST`=ukJcEairW(IJJ,~>
+eGfLKq>UEph>dHST`=ukJcEairW(IJJ,~>
+eGfLKq>UEphZ*QTT)\ciJcEairrCRKJ,~>
+eGfLKq>UEphZ*QTT)\ciJcEairrCRKJ,~>
+eGfLKq>UEphZ*QTT)\ciJcEairrCRKJ,~>
+eGfLKq>UEphuEZUSH&QgJcEdjrrCRKJ,~>
+eGfLKq>UEphuEZUSH&QgJcEdjrrCRKJ,~>
+eGfLKq>UEphuEZUSH&QgJcEdjrrCRKJ,~>
+eGfLKq>UEpi;`cVRfE?eJcEgkrW(LKJ,~>
+eGfLKq>UEpi;`cVRfE?eJcEgkrW(LKJ,~>
+eGfLKq>UEpi;`cVRfE?eJcEgkrW(LKJ,~>
+eGfLKq>UEpiW&lWR/d-cJcEgkrrCULJ,~>
+eGfLKq>UEpiW&lWR/d-cJcEgkrrCULJ,~>
+eGfLKq>UEpiW&lWR/d-cJcEgkrrCULJ,~>
+eGfLKq>UEpirAuXQN-paJcEjlrrCULJ,~>
+eGfLKq>UEpirAuXQN-paJcEjlrrCULJ,~>
+eGfLKq>UEpirAuXQN-paJcEjlrrCULJ,~>
+eGfLKq>UEpjT#/YPlL^_JcEmmrW(OLJ,~>
+eGfLKq>UEpjT#/YPlL^_JcEmmrW(OLJ,~>
+eGfLKq>UEpjT#/YPlL^_JcEmmrW(OLJ,~>
+eGfLKq>UEpjo>8ZP5kL]JcEmmrW(RMJ,~>
+eGfLKq>UEpjo>8ZP5kL]JcEmmrW(RMJ,~>
+eGfLKq>UEpjo>8ZP5kL]JcEmmrW(RMJ,~>
+eGfLKq>UEpk5YA[OT5:[JcEpnrrCXMJ,~>
+eGfLKq>UEpk5YA[OT5:[JcEpnrrCXMJ,~>
+eGfLKq>UEpk5YA[OT5:[JcEpnrrCXMJ,~>
+eGfLKq>UEpkPtM]NW8tXJcEsorrCXMJ,~>
+eGfLKq>UEpkPtM]NW8tXJcEsorrCXMJ,~>
+eGfLKq>UEpkPtM]NW8tXJcEsorrCXMJ,~>
+eGfLKq>UEpkl:V^N;rkWJcEsorrCXMJ,~>
+eGfLKq>UEpkl:V^N;rkWJcEsorrCXMJ,~>
+eGfLKq>UEpkl:V^N;rkWJcEsorrCXMJ,~>
+eGoOKqYpNql2U__MZ<YUJcF!prrCXMJ,~>
+eGoOKqYpNql2U__MZ<YUJcF!prrCXMJ,~>
+eGoOKqYpNql2U__MZ<YUJcF!prrCXMJ,~>
+eGfLKq>UEpl2Ub`M#[GSJcF$qrrCXMJ,~>
+eGfLKq>UEpl2Ub`M#[GSJcF$qrrCXMJ,~>
+eGfLKq>UEpl2Ub`M#[GSJcF$qrrCXMJ,~>
+eGfLKq>UEplMph`L]@;QJcF*srrCXMJ,~>
+eGfLKq>UEplMph`L]@;QJcF*srrCXMJ,~>
+eGfLKq>UEplMph`L]@;QJcF*srrCXMJ,~>
+eGfLKq>UEpli6qaL&_/QJcF'rrrCXMJ,~>
+eGfLKq>UEpli6qaL&_/QJcF'rrrCXMJ,~>
+eGfLKq>UEpli6qaL&_/QJcF'rrrCXMJ,~>
+eGfLKq>UEpli6tbK`D#OJcF'rrrC[NJ,~>
+eGfLKq>UEpli6tbK`D#OJcF'rrrC[NJ,~>
+eGfLKq>UEpli6tbK`D#OJcF'rrrC[NJ,~>
+eGfLKq>UEpm/R%bKE(rOJcF'rrrC[NJ,~>
+eGfLKq>UEpm/R%bKE(rOJcF'rrrC[NJ,~>
+eGfLKq>UEpm/R%bKE(rOJcF'rrrC[NJ,~>
+eGfLKq>UEpm/R(cK)bfMJcF*srrC[NJ,~>
+eGfLKq>UEpm/R(cK)bfMJcF*srrC[NJ,~>
+eGfLKq>UEpm/R(cK)bfMJcF*srrC[NJ,~>
+eGfLKq>UEpmJm.cJcG]LJcF-trrC[NJ,~>
+eGfLKq>UEpmJm.cJcG]LJcF-trrC[NJ,~>
+eGfLKq>UEpmJm.cJcG]LJcF-trrC[NJ,~>
+eGfLKq>UEpmf37dJcGcMrr@WMdJs4HfDg@~>
+eGfLKq>UEpmf37dJcGcMrr@WMdJs4HfDg@~>
+eGfLKq>UEpmf37dJcGcMrr@WMdJs4HfDg@~>
+eGfLKq>UEpmf3:eJcG`LrW%NLdf9=IfDg@~>
+eGfLKq>UEpmf3:eJcG`LrW%NLdf9=IfDg@~>
+eGfLKq>UEpmf3:eJcG`LrW%NLdf9=IfDg@~>
+eGfLKq>UEpn,N@eJcG]Krr@WMdf97Gg&HR~>
+eGfLKq>UEpn,N@eJcG]Krr@WMdf97Gg&HR~>
+eGfLKq>UEpn,N@eJcG]Krr@WMdf97Gg&HR~>
+eGfLKq>UEpn,NCfJcGZJrW%NLe,TFJfDg@~>
+eGfLKq>UEpn,NCfJcGZJrW%NLe,TFJfDg@~>
+eGfLKq>UEpn,NCfJcGZJrW%NLe,TFJfDg@~>
+eGfLKq>UEpnGiIfJcGWIrr@WMe,TFJfDg@~>
+eGfLKq>UEpnGiIfJcGWIrr@WMe,TFJfDg@~>
+eGfLKq>UEpnGiIfJcGWIrr@WMe,TFJfDg@~>
+eGfLKq>UEpnc/RgJcGTHrW%NLeGoOKfDg@~>
+eGfLKq>UEpnc/RgJcGTHrW%NLeGoOKfDg@~>
+eGfLKq>UEpnc/RgJcGTHrW%NLeGoOKfDg@~>
+eGoLJqu6Wrnc/RgJcGQGrW%NLeGoOKf`-I~>
+eGoLJqu6Wrnc/RgJcGQGrW%NLeGoOKf`-I~>
+eGoLJqu6Wrnc/RgJcGQGrW%NLeGoOKf`-I~>
+eGoOKqYpNqnc/UhJcGNFrr@WMe,TFJf`-I~>
+eGoOKqYpNqnc/UhJcGNFrr@WMe,TFJf`-I~>
+eGoOKqYpNqnc/UhJcGNFrr@WMe,TFJf`-I~>
+eGoOKqYpNqnc/UhJcGNFrr@WMe,TFJf`-I~>
+eGoOKqYpNqnc/UhJcGNFrr@WMe,TFJf`-I~>
+eGoOKqYpNqnc/UhJcGNFrr@WMe,TFJf`-I~>
+eGoOKqYpNqo)J[hJcGNFrr@WMe,TFJf`-I~>
+eGoOKqYpNqo)J[hJcGNFrr@WMe,TFJf`-I~>
+eGoOKqYpNqo)J[hJcGNFrr@WMe,TFJf`-I~>
+eGoOKqYpNqo)J^iJcGHDrr@WMeGoOKf`-I~>
+eGoOKqYpNqo)J^iJcGHDrr@WMeGoOKf`-I~>
+eGoOKqYpNqo)J^iJcGHDrr@WMeGoOKf`-I~>
+eGoOKqYpNqo)J^iJcGHDrr@WMeGoOKf`-I~>
+eGoOKqYpNqo)J^iJcGHDrr@WMeGoOKf`-I~>
+eGoOKqYpNqo)J^iJcGHDrr@WMeGoOKf`-I~>
+eGoLJqu6Wro)J^iJcGHDrr@WMeGoOKf`-I~>
+eGoLJqu6Wro)J^iJcGHDrr@WMeGoOKf`-I~>
+eGoLJqu6Wro)J^iJcGHDrr@WMeGoOKf`-I~>
+e,TFJqu6Wro)J^iJcGHDrr@WMeGoOKf`-I~>
+e,TFJqu6Wro)J^iJcGHDrr@WMeGoOKf`-I~>
+e,TFJqu6Wro)J^iJcGHDrr@WMeGoOKf`-I~>
+e,TFJqu6WroDegjJcGECrr@WMeGoOKf`-I~>
+e,TFJqu6WroDegjJcGECrr@WMeGoOKf`-I~>
+e,TFJqu6WroDegjJcGECrr@WMeGoOKf`-I~>
+e,TFJqu6WroDegjJcGECrr@WMe,KLMrr<&Rs*t~>
+e,TFJqu6WroDegjJcGECrr@WMe,KLMrr<&Rs*t~>
+e,TFJqu6WroDegjJcGECrr@WMe,KLMrr<&Rs*t~>
+e,TFJqu6WroDegjcMmkE^Ae05mJm1deGfLK^Ae05`W#o<qu6WrhuA3~>
+e,TFJqu6WroDegjcMmkE^Ae05mJm1deGfLK^Ae05`W#o<qu6WrhuA3~>
+e,TFJqu6WroDegjcMmkE^Ae05mJm1deGfLK^Ae05`W#o<qu6WrhuA3~>
+e,TFJqu6WroDegjcMmkE^Ae05mJm1deGfLK^Ae05`W#o<qu6WrhuA3~>
+e,TFJqu6WroDegjcMmkE^Ae05mJm1deGfLK^Ae05`W#o<qu6WrhuA3~>
+e,TFJqu6WroDegjcMmkE^Ae05mJm1deGfLK^Ae05`W#o<qu6WrhuA3~>
+JH16$JH4U.p&BO~>
+JH16$JH4U.p&BO~>
+JH16$JH4U.p&BO~>
+e,T@HrVlitoDeahd/O(G^Ae05mJm(afDbgN^Ae05`W,l:rr2ruhuA3~>
+e,T@HrVlitoDeahd/O(G^Ae05mJm(afDbgN^Ae05`W,l:rr2ruhuA3~>
+e,T@HrVlitoDeahd/O(G^Ae05mJm(afDbgN^Ae05`W,l:rr2ruhuA3~>
+e,TFJqu6WroD\djc2RbD^Ae05mJm1deGfLK^Ae05`W#o<qu6WrhuA3~>
+e,TFJqu6WroD\djc2RbD^Ae05mJm1deGfLK^Ae05`W#o<qu6WrhuA3~>
+e,TFJqu6WroD\djc2RbD^Ae05mJm1deGfLK^Ae05`W#o<qu6WrhuA3~>
+e,TFJqu6WroD\djc2RbD^Ae05mJm1deGfLK^Ae05`W#o<qu6WrhuA3~>
+e,TFJqu6WroD\djc2RbD^Ae05mJm1deGfLK^Ae05`W#o<qu6WrhuA3~>
+e,TFJqu6WroD\djc2RbD^Ae05mJm1deGfLK^Ae05`W#o<qu6WrhuA3~>
+e,TFJqu6WroD\djJcGBBrr@WMe,KCJf`-I~>
+e,TFJqu6WroD\djJcGBBrr@WMe,KCJf`-I~>
+e,TFJqu6WroD\djJcGBBrr@WMe,KCJf`-I~>
+e,TFJqu6WroD\djJcGECrW%NLe,KCJf`-I~>
+e,TFJqu6WroD\djJcGECrW%NLe,KCJf`-I~>
+e,TFJqu6WroD\djJcGECrW%NLe,KCJf`-I~>
+e,TFJqu6Wro`+mjJcGHDrr@WMdf0:If`-I~>
+e,TFJqu6Wro`+mjJcGHDrr@WMdf0:If`-I~>
+e,TFJqu6Wro`+mjJcGHDrr@WMdf0:If`-I~>
+eGoLJqu6WroDegjJcGHDrr@WMdf0:If`-I~>
+eGoLJqu6WroDegjJcGHDrr@WMdf0:If`-I~>
+eGoLJqu6WroDegjJcGHDrr@WMdf0:If`-I~>
+eGoOKqYpNqoDegjJcGHDrr@WMdf0:If`-I~>
+eGoOKqYpNqoDegjJcGHDrr@WMdf0:If`-I~>
+eGoOKqYpNqoDegjJcGHDrr@WMdf0:If`-I~>
+eGoOKqYpNqoDediJcGKErr@WMdf0:If`-I~>
+eGoOKqYpNqoDediJcGKErr@WMdf0:If`-I~>
+eGoOKqYpNqoDediJcGKErr@WMdf0:If`-I~>
+eGoOKqYpNqo)J^iJcGNFrr@WMdJj1Hf`-I~>
+eGoOKqYpNqo)J^iJcGNFrr@WMdJj1Hf`-I~>
+eGoOKqYpNqo)J^iJcGNFrr@WMdJj1Hf`-I~>
+eGoOKqYpNqo)J^ih>dERq#C?or;Z]qdf0:Iq>^Bnrr;iqq>^HphZ*QTq>^Bnr;Z`rf)P[KqZ$Em
+qYpNqg&M'Pr;Z]qq>^Bnr;Z]qmJh\~>
+eGoOKqYpNqo)J^ih>dERq#C?or;Z]qdf0:Iq>^Bnrr;iqq>^HphZ*QTq>^Bnr;Z`rf)P[KqZ$Em
+qYpNqg&M'Pr;Z]qq>^Bnr;Z]qmJh\~>
+eGoOKqYpNqo)J^ih>dERq#C?or;Z]qdf0:Iq>^Bnrr;iqq>^HphZ*QTq>^Bnr;Z`rf)P[KqZ$Em
+qYpNqg&M'Pr;Z]qq>^Bnr;Z]qmJh\~>
+eGoOKqYpNqo)J[hhu<ZVrr;uuq>^HprVlitrVliteGoOKqYpNqrr;uus8N'!rVlitq>^Hphu<ZV
+p\t3nq>UEpeGfLKrVlitqu6WrrVlitqu?Zrg&M'PrVults8W*!qu6WrrVlitrr2rurr;uumf.e~>
+eGoOKqYpNqo)J[hhu<ZVrr;uuq>^HprVlitrVliteGoOKqYpNqrr;uus8N'!rVlitq>^Hphu<ZV
+p\t3nq>UEpeGfLKrVlitqu6WrrVlitqu?Zrg&M'PrVults8W*!qu6WrrVlitrr2rurr;uumf.e~>
+eGoOKqYpNqo)J[hhu<ZVrr;uuq>^HprVlitrVliteGoOKqYpNqrr;uus8N'!rVlitq>^Hphu<ZV
+p\t3nq>UEpeGfLKrVlitqu6WrrVlitqu?Zrg&M'PrVults8W*!qu6WrrVlitrr2rurr;uumf.e~>
+eGoLJqu6Wrnc/Uhg].9Rq#:<orVlitrVlitec,[NrrDcmrr<*"!;uis!;ZZo!9*qX!;HKn!;ZWp
+!7UrJ!<)ot!;uis!;uis!;uiu!<3&Orr<&trrN3#s8E#qrr<&trr<&qs8N)es*t~>
+eGoLJqu6Wrnc/Uhg].9Rq#:<orVlitrVlitec,[NrrDcmrr<*"!;uis!;ZZo!9*qX!;HKn!;ZWp
+!7UrJ!<)ot!;uis!;uis!;uiu!<3&Orr<&trrN3#s8E#qrr<&trr<&qs8N)es*t~>
+eGoLJqu6Wrnc/Uhg].9Rq#:<orVlitrVlitec,[NrrDcmrr<*"!;uis!;ZZo!9*qX!;HKn!;ZWp
+!7UrJ!<)ot!;uis!;uis!;uiu!<3&Orr<&trrN3#s8E#qrr<&trr<&qs8N)es*t~>
+eGfLKq>UEpnc/UhgA_-Qq#:<orVlitrVultfDbpQs8N)mrr<&qrr<&ps8N)Ws8N)ns8;rrs8N)J
+s8N*!s8N)nrr<&srrW9$rrC^O!!)ut!W`9#r;ccq!!)utrrDrr!!)EdJ,~>
+eGfLKq>UEpnc/UhgA_-Qq#:<orVlitrVultfDbpQs8N)mrr<&qrr<&ps8N)Ws8N)ns8;rrs8N)J
+s8N*!s8N)nrr<&srrW9$rrC^O!!)ut!W`9#r;ccq!!)utrrDrr!!)EdJ,~>
+eGfLKq>UEpnc/UhgA_-Qq#:<orVlitrVultfDbpQs8N)mrr<&qrr<&ps8N)Ws8N)ns8;rrs8N)J
+s8N*!s8N)nrr<&srrW9$rrC^O!!)ut!W`9#r;ccq!!)utrrDrr!!)EdJ,~>
+eGfLKq>UEpnc/Rgh#IBSq#:<orVlitrVultfDbpQs8N)nrr<&prr<&ps8N)Ws8)fls8E#ts8)fI
+s8E#krr<&srrW9$rrC^O!!*#urrE*!r;ccq!!)utrrDus!!)BcJ,~>
+eGfLKq>UEpnc/Rgh#IBSq#:<orVlitrVultfDbpQs8N)nrr<&prr<&ps8N)Ws8)fls8E#ts8)fI
+s8E#krr<&srrW9$rrC^O!!*#urrE*!r;ccq!!)utrrDus!!)BcJ,~>
+eGfLKq>UEpnc/Rgh#IBSq#:<orVlitrVultfDbpQs8N)nrr<&prr<&ps8N)Ws8)fls8E#ts8)fI
+s8E#krr<&srrW9$rrC^O!!*#urrE*!r;ccq!!)utrrDus!!)BcJ,~>
+eGfLKq>UEpnGiLgh#@?Sp\t3nrVultrr;uuf`(pOrr2ruq#C9mqu6WrqZ$Npi;WcWrVlitp](6n
+s8N'!rVlitec5UKpAY*mrVlitrr2ruf`(pOrr;uus8W#tr;Zcsrr;uurVufrmf.e~>
+eGfLKq>UEpnGiLgh#@?Sp\t3nrVultrr;uuf`(pOrr2ruq#C9mqu6WrqZ$Npi;WcWrVlitp](6n
+s8N'!rVlitec5UKpAY*mrVlitrr2ruf`(pOrr;uus8W#tr;Zcsrr;uurVufrmf.e~>
+eGfLKq>UEpnGiLgh#@?Sp\t3nrVultrr;uuf`(pOrr2ruq#C9mqu6WrqZ$Npi;WcWrVlitp](6n
+s8N'!rVlitec5UKpAY*mrVlitrr2ruf`(pOrr;uus8W#tr;Zcsrr;uurVufrmf.e~>
+eGfLKq>UEpnGiLgh>[HTpAY*mr;ZZpf`(pOrVlitpAb-mr;Q`sq>^Hphu<ZVrVultp\t<qs8N)t
+s8N)NrrE-"rW)`n!!)ut!!)ut!!([O!!*#urrE*!r;c`pquHTnrrDKeJ,~>
+eGfLKq>UEpnGiLgh>[HTpAY*mr;ZZpf`(pOrVlitpAb-mr;Q`sq>^Hphu<ZVrVultp\t<qs8N)t
+s8N)NrrE-"rW)`n!!)ut!!)ut!!([O!!*#urrE*!r;c`pquHTnrrDKeJ,~>
+eGfLKq>UEpnGiLgh>[HTpAY*mr;ZZpf`(pOrVlitpAb-mr;Q`sq>^Hphu<ZVrVultp\t<qs8N)t
+s8N)NrrE-"rW)`n!!)ut!!)ut!!([O!!*#urrE*!r;c`pquHTnrrDKeJ,~>
+eGfLKq>UEpnGiIfhu<ZVp&>!lq>^Hpf`1aIp\t3nr;Q`sq>^Hphu<ZVrVultp\t<qs8N)ts8N)O
+rr<&trr<&orr<&ts7lZKrr<&trrE-"quHNlrrDlp!!)HeJ,~>
+eGfLKq>UEpnGiIfhu<ZVp&>!lq>^Hpf`1aIp\t3nr;Q`sq>^Hphu<ZVrVultp\t<qs8N)ts8N)O
+rr<&trr<&orr<&ts7lZKrr<&trrE-"quHNlrrDlp!!)HeJ,~>
+eGfLKq>UEpnGiIfhu<ZVp&>!lq>^Hpf`1aIp\t3nr;Q`sq>^Hphu<ZVrVultp\t<qs8N)ts8N)O
+rr<&trr<&orr<&ts7lZKrr<&trrE-"quHNlrrDlp!!)HeJ,~>
+eGfLKq>UEpn,N=dir8uYo`"mkq>UEpdf0:Ip&>!lr;Q`sqZ$QqhZ!QUrVultp\t<qs8N)ts8N)O
+rr<&trr<&orr<&orr<&Orr<&trriE&!!*$!p\t3nq#:<omf.e~>
+eGfLKq>UEpn,N=dir8uYo`"mkq>UEpdf0:Ip&>!lr;Q`sqZ$QqhZ!QUrVultp\t<qs8N)ts8N)O
+rr<&trr<&orr<&orr<&Orr<&trriE&!!*$!p\t3nq#:<omf.e~>
+eGfLKq>UEpn,N=dir8uYo`"mkq>UEpdf0:Ip&>!lr;Q`sqZ$QqhZ!QUrVultp\t<qs8N)ts8N)O
+rr<&trr<&orr<&orr<&Orr<&trriE&!!*$!p\t3nq#:<omf.e~>
+eGfLKq>UEpmf3:eir8uYr;Qj!s8N)srr<&qrr<&Hrr<&trr<&qrr<&trr<&ps8N)Us8N)urr<&u
+rr<&rrr<&us8N)urr<&Nrr<&trr<&urr<&trr<&nrr<&Orr<&ts8;ourrE&u!!)rs!!)cn!!)He
+J,~>
+eGfLKq>UEpmf3:eir8uYr;Qj!s8N)srr<&qrr<&Hrr<&trr<&qrr<&trr<&ps8N)Us8N)urr<&u
+rr<&rrr<&us8N)urr<&Nrr<&trr<&urr<&trr<&nrr<&Orr<&ts8;ourrE&u!!)rs!!)cn!!)He
+J,~>
+eGfLKq>UEpmf3:eir8uYr;Qj!s8N)srr<&qrr<&Hrr<&trr<&qrr<&trr<&ps8N)Us8N)urr<&u
+rr<&rrr<&us8N)urr<&Nrr<&trr<&urr<&trr<&nrr<&Orr<&ts8;ourrE&u!!)rs!!)cn!!)He
+J,~>
+eGfLKq>UEpmf37dj8\uVs8W*!rVuisrr;rtd/O(Grr;uus8Vusr;Q`sqZ$Nph>dERrr;uus8W#t
+r;Z]qec5RJrr;uurVlitp\t3ng&M$OrVufrrr;uus8W&uqu?QomJh\~>
+eGfLKq>UEpmf37dj8\uVs8W*!rVuisrr;rtd/O(Grr;uus8Vusr;Q`sqZ$Nph>dERrr;uus8W#t
+r;Z]qec5RJrr;uurVlitp\t3ng&M$OrVufrrr;uus8W&uqu?QomJh\~>
+eGfLKq>UEpmf37dj8\uVs8W*!rVuisrr;rtd/O(Grr;uus8Vusr;Q`sqZ$Nph>dERrr;uus8W#t
+r;Z]qec5RJrr;uurVlitp\t3ng&M$OrVufrrr;uus8W&uqu?QomJh\~>
+eGfLKq>UEpmJm.cK)biNJcF'rrrC[NJ,~>
+eGfLKq>UEpmJm.cK)biNJcF'rrrC[NJ,~>
+eGfLKq>UEpmJm.cK)biNJcF'rrrC[NJ,~>
+eGfLKq>UEpm/R%bKE(rOJcF*srW(RMJ,~>
+eGfLKq>UEpm/R%bKE(rOJcF*srW(RMJ,~>
+eGfLKq>UEpm/R%bKE(rOJcF*srW(RMJ,~>
+eGfLKq>UEpli6qaL&_/QJcF'rrrCXMJ,~>
+eGfLKq>UEpli6qaL&_/QJcF'rrrCXMJ,~>
+eGfLKq>UEpli6qaL&_/QJcF'rrrCXMJ,~>
+eGfLKq>UEplMph`LB%8RJcF'rrrCXMJ,~>
+eGfLKq>UEplMph`LB%8RJcF'rrrCXMJ,~>
+eGfLKq>UEplMph`LB%8RJcF'rrrCXMJ,~>
+eGfLKq>UEpl2U__M#[GSJcF'rrrCXMJ,~>
+eGfLKq>UEpl2U__M#[GSJcF'rrrCXMJ,~>
+eGfLKq>UEpl2U__M#[GSJcF'rrrCXMJ,~>
+eGoLJqu6Wrkl:V^MZ<SSJcF*srW(RMJ,~>
+eGoLJqu6Wrkl:V^MZ<SSJcF*srW(RMJ,~>
+eGoLJqu6Wrkl:V^MZ<SSJcF*srW(RMJ,~>
+eGfLKq>UEpkPtM]N;rhVJcF'rrW(OLJ,~>
+eGfLKq>UEpkPtM]N;rhVJcF'rrW(OLJ,~>
+eGfLKq>UEpkPtM]N;rhVJcF'rrW(OLJ,~>
+eGfLKq>UEpk5YG]NW8qWJcF$qrrCULJ,~>
+eGfLKq>UEpk5YG]NW8qWJcF$qrrCULJ,~>
+eGfLKq>UEpk5YG]NW8qWJcF$qrrCULJ,~>
+eGfLKq>UEpk5YD\O8o.YJcF!prrCULJ,~>
+eGfLKq>UEpk5YD\O8o.YJcF!prrCULJ,~>
+eGfLKq>UEpk5YD\O8o.YJcF!prrCULJ,~>
+eGfLKq>UEpjo>8ZP5kI\JcEsorrCULJ,~>
+eGfLKq>UEpjo>8ZP5kI\JcEsorrCULJ,~>
+eGfLKq>UEpjo>8ZP5kI\JcEsorrCULJ,~>
+eGfLKq>UEpjT#/YPlL[^JcEsorW(LKJ,~>
+eGfLKq>UEpjT#/YPlL[^JcEsorW(LKJ,~>
+eGfLKq>UEpjT#/YPlL[^JcEsorW(LKJ,~>
+eGfLKq>UEpirAuXQN-m`JcEpnrrCRKJ,~>
+eGfLKq>UEpirAuXQN-m`JcEpnrrCRKJ,~>
+eGfLKq>UEpirAuXQN-m`JcEpnrrCRKJ,~>
+eGfLKq>UEpiW&iVRK*3cJcEmmrrCRKJ,~>
+eGfLKq>UEpiW&iVRK*3cJcEmmrrCRKJ,~>
+eGfLKq>UEpiW&iVRK*3cJcEmmrrCRKJ,~>
+eGfLKq>UEpi;``US,`EeJcEjlrrCRKJ,~>
+eGfLKq>UEpi;``US,`EeJcEjlrrCRKJ,~>
+eGfLKq>UEpi;``US,`EeJcEjlrrCRKJ,~>
+eGfLKq>UEphZ*NST)\`hJcEgkrrCRKJ,~>
+eGfLKq>UEphZ*NST)\`hJcEgkrrCRKJ,~>
+eGfLKq>UEphZ*NST)\`hJcEgkrrCRKJ,~>
+eGfLKq>UEph>dERT`=rjJcEgkrW(IJJ,~>
+eGfLKq>UEph>dERT`=rjJcEgkrW(IJJ,~>
+eGfLKq>UEph>dERT`=rjJcEgkrW(IJJ,~>
+eGfLKq>UEpg].6QUAt/lJcEdjrrCOJJ,~>
+eGfLKq>UEpg].6QUAt/lJcEdjrrCOJJ,~>
+eGfLKq>UEpg].6QUAt/lJcEdjrrCOJJ,~>
+eGoOKqYpNqgAh*OV>pJoJcEairrCOJJ,~>
+eGoOKqYpNqgAh*OV>pJoJcEairrCOJJ,~>
+eGoOKqYpNqgAh*OV>pJoJcEairrCOJJ,~>
+eGoIIr;Q`sg&M!NW;l\oJcEdjr;bCJJ,~>
+eGoIIr;Q`sg&M!NW;l\oJcEdjr;bCJJ,~>
+eGoIIr;Q`sg&M!NW;l\oJcEdjr;bCJJ,~>
+eGoOKqYpNqfDkgMX8i(tJcE[grrCLIJ,~>
+eGoOKqYpNqfDkgMX8i(tJcE[grrCLIJ,~>
+eGoOKqYpNqfDkgMX8i(tJcE[grrCLIJ,~>
+eGoLJqu6Wrf)P[KYQ+M#JcEUerrCLIJ,~>
+eGoLJqu6Wrf)P[KYQ+M#JcEUerrCLIJ,~>
+eGoLJqu6Wrf)P[KYQ+M#JcEUerrCLIJ,~>
+e,TFJqu6Wrec5LHZiBt(JcEOcrrCLIJ,~>
+e,TFJqu6Wrec5LHZiBt(JcEOcrrCLIJ,~>
+e,TFJqu6Wrec5LHZiBt(JcEOcrrCLIJ,~>
+e,TFJqu6Wrdf94F\,ZC,JcELbrrCIHJ,~>
+e,TFJqu6Wrdf94F\,ZC,JcELbrrCIHJ,~>
+e,TFJqu6Wrdf94F\,ZC,JcELbrrCIHJ,~>
+e,TFJqu6Wrd/X"D]Dqg0JcEF`rrCIHJ,~>
+e,TFJqu6Wrd/X"D]Dqg0JcEF`rrCIHJ,~>
+e,TFJqu6Wrd/X"D]Dqg0JcEF`rrCIHJ,~>
+e,TFJqu6WrcN!eB^]433JcEC_rrCIHJ,~>
+e,TFJqu6WrcN!eB^]433JcEC_rrCIHJ,~>
+e,TFJqu6WrcN!eB^]433JcEC_rrCIHJ,~>
+e,TCIr;Q`sbl@S@_uKW7JcE@^rrCFGJ,~>
+e,TCIr;Q`sbl@S@_uKW7JcE@^rrCFGJ,~>
+e,TCIr;Q`sbl@S@_uKW7JcE@^rrCFGJ,~>
+df9=Ir;Q`sb5_>=aT),;JcE=]rrCFGJ,~>
+df9=Ir;Q`sb5_>=aT),;JcE=]rrCFGJ,~>
+df9=Ir;Q`sb5_>=aT),;JcE=]rrCFGJ,~>
+df9=Ir;Q`sa8c#:cN!bAJcE4ZrrCFGJ,~>
+df9=Ir;Q`sa8c#:cN!bAJcE4ZrrCFGJ,~>
+df9=Ir;Q`sa8c#:cN!bAJcE4ZrrCFGJ,~>
+df9=Ir;Q`s`W,c7e,T=GJcE.XrrCCFJ,~>
+df9=Ir;Q`s`W,c7e,T=GJcE.XrrCCFJ,~>
+df9=Ir;Q`s`W,c7e,T=GJcE.XrrCCFJ,~>
+df9:HrVlit_Z0E3gAh$MJcE(VrrCCFJ,~>
+df9:HrVlit_Z0E3gAh$MJcE(VrrCCFJ,~>
+df9:HrVlit_Z0E3gAh$MJcE(VrrCCFJ,~>
+dJs1Grr2ru^An$0huETSJcE"Tr;b4EJ,~>
+dJs1Grr2ru^An$0huETSJcE"Tr;b4EJ,~>
+dJs1Grr2ru^An$0huETSJcE"Tr;b4EJ,~>
+dJs4HrVlit]DqI&oDeF_JcDqRrrC@EJ,~>
+dJs4HrVlit]DqI&oDeF_JcDqRrrC@EJ,~>
+dJs4HrVlit]DqI&oDeF_JcDqRrrC@EJ,~>
+dJs4HrVlit\Gu$us8VTh!ri6#JcDqRrrC@EJ,~>
+dJs4HrVlit\Gu$us8VTh!ri6#JcDqRrrC@EJ,~>
+dJs4HrVlit\Gu$us8VTh!ri6#JcDqRrrC@EJ,~>
+dJs4HrVlitY5e"lJcDPGrW(7DJ,~>
+dJs4HrVlitY5e"lJcDPGrW(7DJ,~>
+dJs4HrVlitY5e"lJcDPGrW(7DJ,~>
+dJs1Grr2ruJcC<$_>jN8c2W:~>
+dJs1Grr2ruJcC<$_>jN8c2W:~>
+dJs1Grr2ruJcC<$_>jN8c2W:~>
+d/X+Grr2ruJcC<$_Z0T8c2W:~>
+d/X+Grr2ruJcC<$_Z0T8c2W:~>
+d/X+Grr2ruJcC<$_Z0T8c2W:~>
+d/X+Grr2ruJcC<$_Z0W9bl<1~>
+d/X+Grr2ruJcC<$_Z0W9bl<1~>
+d/X+Grr2ruJcC<$_Z0W9bl<1~>
+d/X+Grr2ruJcC<$_uK]9bl<1~>
+d/X+Grr2ruJcC<$_uK]9bl<1~>
+d/X+Grr2ruJcC<$_uK]9bl<1~>
+d/X+Grr2ruJcC<$_uK`:bQ!(~>
+d/X+Grr2ruJcC<$_uK`:bQ!(~>
+d/X+Grr2ruJcC<$_uK`:bQ!(~>
+rW)`nr;cfrr;c']rW)uu!!%TMJcE[grW(.AJ,~>
+rW)`nr;cfrr;c']rW)uu!!%TMJcE[grW(.AJ,~>
+rW)`nr;cfrr;c']rW)uu!!%TMJcE[grW(.AJ,~>
+s8W*!qYpNqrr;uus8N'!rVlitkl:Y_s8N'!JcC<$`;fi;b5Zt~>
+s8W*!qYpNqrr;uus8N'!rVlitkl:Y_s8N'!JcC<$`;fi;b5Zt~>
+s8W*!qYpNqrr;uus8N'!rVlitkl:Y_s8N'!JcC<$`;fi;b5Zt~>
+s8W*!pAb-ms8N'!rVlitkl:Y_s8N'!JcC<$`;fi;b5Zt~>
+s8W*!pAb-ms8N'!rVlitkl:Y_s8N'!JcC<$`;fi;b5Zt~>
+s8W*!pAb-ms8N'!rVlitkl:Y_s8N'!JcC<$`;fi;b5Zt~>
+rr2rupAY*mrr2rurVultl2US[JcC<$a8c,=b5Zt~>
+rr2rupAY*mrr2rurVultl2US[JcC<$a8c,=b5Zt~>
+rr2rupAY*mrr2rurVultl2US[JcC<$a8c,=b5Zt~>
+s8W*!p\t3nrVlitrVultl2Ub`s8N'!JcC<$`W,r<!WN/Cs*t~>
+s8W*!p\t3nrVlitrVultl2Ub`s8N'!JcC<$`W,r<!WN/Cs*t~>
+s8W*!p\t3nrVlitrVultl2Ub`s8N'!JcC<$`W,r<!WN/Cs*t~>
+s8N'!p](0ls8W*!rr;uul2UY]JcC<$`rH#<ao?k~>
+s8N'!p](0ls8W*!rr;uul2UY]JcC<$`rH#<ao?k~>
+s8N'!p](0ls8W*!rr;uul2UY]JcC<$`rH#<ao?k~>
+!WN/ls8N)us82l[s8N'"rr@WMJcEairrC.?J,~>
+!WN/ls8N)us82l[s8N'"rr@WMJcEairrC.?J,~>
+!WN/ls8N)us82l[s8N'"rr@WMJcEairrC.?J,~>
+!!)Ti!!)orrrD6^r;_EKJcEdjrW(%>J,~>
+!!)Ti!!)orrrD6^r;_EKJcEdjrW(%>J,~>
+!!)Ti!!)orrrD6^r;_EKJcEdjrW(%>J,~>
+nc&Rhqu6Wrjo>;[JcC<$a8c/>a8^Y~>
+nc&Rhqu6Wrjo>;[JcC<$a8c/>a8^Y~>
+nc&Rhqu6Wrjo>;[JcC<$a8c/>a8^Y~>
+rVlitrr2ruqYpNqr;Q`sjT#2ZJcC<$aT)5>a8^Y~>
+rVlitrr2ruqYpNqr;Q`sjT#2ZJcC<$aT)5>a8^Y~>
+rVlitrr2ruqYpNqr;Q`sjT#2ZJcC<$aT)5>a8^Y~>
+r;cisrrE*!quH`rrW(sXrr@WMJcEgkrrC(=J,~>
+r;cisrrE*!quH`rrW(sXrr@WMJcEgkrrC(=J,~>
+r;cisrrE*!quH`rrW(sXrr@WMJcEgkrrC(=J,~>
+bl@\CJcC<$aoD>?`rCP~>
+bl@\CJcC<$aoD>?`rCP~>
+bl@\CJcC<$aoD>?`rCP~>
+bl@YBJcC<$b5_JA`W(G~>
+bl@YBJcC<$b5_JA`W(G~>
+bl@YBJcC<$b5_JA`W(G~>
+bQ%SBJcC<$bQ%PA`W(G~>
+bQ%SBJcC<$bQ%PA`W(G~>
+bQ%SBJcC<$bQ%PA`W(G~>
+bQ%PAJcC<$bl@\C`;b>~>
+bQ%PAJcC<$bl@\C`;b>~>
+bQ%PAJcC<$bl@\C`;b>~>
+bQ%PAJcC<$c2[bC`;b>~>
+bQ%PAJcC<$c2[bC`;b>~>
+bQ%PAJcC<$c2[bC`;b>~>
+bQ%M@JcC<$cN!nE_uG5~>
+bQ%M@JcC<$cN!nE_uG5~>
+bQ%M@JcC<$cN!nE_uG5~>
+bPqYErr<%Ms+13rs8E#9s*t~>
+bPqYErr<%Ms+13rs8E#9s*t~>
+bPqYErr<%Ms+13rs8E#9s*t~>
+bPqSCs8;qKs+13us8E!!rrC";J,~>
+bPqSCs8;qKs+13us8E!!rrC";J,~>
+bPqSCs8;qKs+13us8E!!rrC";J,~>
+bPq\Fs8N'!JcC<$df9:H_>f#~>
+bPq\Fs8N'!JcC<$df9:H_>f#~>
+bPq\Fs8N'!JcC<$df9:H_>f#~>
+bPqVDs8W&uJcC<$e,TFJ_#Jo~>
+bPqVDs8W&uJcC<$e,TFJ_#Jo~>
+bPqVDs8W&uJcC<$e,TFJ_#Jo~>
+bPqPBrr;uuJcC<$eGoLJ_#Jo~>
+bPqPBrr;uuJcC<$eGoLJ_#Jo~>
+bPqPBrr;uuJcC<$eGoLJ_#Jo~>
+bPqPBrr;rtJcC<$f)P^L^]/f~>
+bPqPBrr;rtJcC<$f)P^L^]/f~>
+bPqPBrr;rtJcC<$f)P^L^]/f~>
+bPqPBrVultJcC<$fDkgM^Ai]~>
+bPqPBrVultJcC<$fDkgM^Ai]~>
+bPqPBrVultJcC<$fDkgM^Ai]~>
+bPqPBrVuisJcC<$f`1sO^&NT~>
+bPqPBrVuisJcC<$f`1sO^&NT~>
+bPqPBrVuisJcC<$f`1sO^&NT~>
+bPqPBr;Z`rJcC<$gAh-P^&NT~>
+bPqPBr;Z`rJcC<$gAh-P^&NT~>
+bPqPBr;Z`rJcC<$gAh-P^&NT~>
+bPqPBqu?ZrJcC<$g].6Q]`3K~>
+bPqPBqu?ZrJcC<$g].6Q]`3K~>
+bPqPBqu?ZrJcC<$g].6Q]`3K~>
+bPqPBqu?WqJcC<$h>dHS]DmB~>
+bPqPBqu?WqJcC<$h>dHS]DmB~>
+bPqPBqu?WqJcC<$h>dHS]DmB~>
+bPqPBqZ$QqJcC<$hZ*QT])R9~>
+bPqPBqZ$QqJcC<$hZ*QT])R9~>
+bPqPBqZ$QqJcC<$hZ*QT])R9~>
+bPqPBqZ$NpJcC<$huE]V\c70~>
+bPqPBqZ$NpJcC<$huE]V\c70~>
+bPqPBqZ$NpJcC<$huE]V\c70~>
+bPqPBq>^BnJcC<$irArW])R9~>
+bPqPBq>^BnJcC<$irArW])R9~>
+bPqPBq>^BnJcC<$irArW])R9~>
+bPqPBq#C?oJcC<$irAuX\Gq'~>
+bPqPBq#C?oJcC<$irAuX\Gq'~>
+bPqPBq#C?oJcC<$irAuX\Gq'~>
+bPqPBq#C<nJcC<$jT#2Z\,Us~>
+bPqPBq#C<nJcC<$jT#2Z\,Us~>
+bPqPBq#C<nJcC<$jT#2Z\,Us~>
+bPqPBp](3mJcC<$k5YD\[f:j~>
+bPqPBp](3mJcC<$k5YD\[f:j~>
+bPqPBp](3mJcC<$k5YD\[f:j~>
+bPqPBpAb*lJcC<$kl:V^[Jta~>
+bPqPBpAb*lJcC<$kl:V^[Jta~>
+bPqPBpAb*lJcC<$kl:V^[Jta~>
+bPqPBp&G$lJcC<$l2U__[/YX~>
+bPqPBp&G$lJcC<$l2U__[/YX~>
+bPqPBp&G$lJcC<$l2U__[/YX~>
+bPqPBp&G!kJcC<$li6qaZi>O~>
+bPqPBp&G!kJcC<$li6qaZi>O~>
+bPqPBp&G!kJcC<$li6qaZi>O~>
+bPqPBo`+mjJcC<$m/R%bZi>O~>
+bPqPBo`+mjJcC<$m/R%bZi>O~>
+bPqPBo`+mjJcC<$m/R%bZi>O~>
+bPqPBoDediJcC<$mf37dZN#F~>
+bPqPBoDediJcC<$mf37dZN#F~>
+bPqPBoDediJcC<$mf37dZN#F~>
+bPqPBo)J[hJcC<$nGiIfZ2]=~>
+bPqPBo)J[hJcC<$nGiIfZ2]=~>
+bPqPBo)J[hJcC<$nGiIfZ2]=~>
+bPqPBnc/UhJcC<$nc/RgYlB4~>
+bPqPBnc/UhJcC<$nc/RgYlB4~>
+bPqPBnc/UhJcC<$nc/RgYlB4~>
+bPqPBnc/RgJcC<$oDediYQ'+~>
+bPqPBnc/RgJcC<$oDediYQ'+~>
+bPqPBnc/RgJcC<$oDediYQ'+~>
+bPqPBnGiIfJcC<$p&G!kY5a"~>
+bPqPBnGiIfJcC<$p&G!kY5a"~>
+bPqPBnGiIfJcC<$p&G!kY5a"~>
+bPqPBn,N=dJcC<$q#C<n!ri6#YlB4~>
+bPqPBn,N=dJcC<$q#C<n!ri6#YlB4~>
+bPqPBn,N=dJcC<$q#C<n!ri6#YlB4~>
+bPqPBmf37dJcC<$q>^EoXT*e~>
+bPqPBmf37dJcC<$q>^EoXT*e~>
+bPqPBmf37dJcC<$q>^EoXT*e~>
+bPqPBmJm.cJcC<$qu?WqX8d\~>
+bPqPBmJm.cJcC<$qu?WqX8d\~>
+bPqPBmJm.cJcC<$qu?WqX8d\~>
+bPqPBm/R%bJcC<$rVuisWrIS~>
+bPqPBm/R%bJcC<$rVuisWrIS~>
+bPqPBm/R%bJcC<$rVuisWrIS~>
+bPqPBm/R%bJcC<$s8W#tWW.J~>
+bPqPBm/R%bJcC<$s8W#tWW.J~>
+bPqPBm/R%bJcC<$s8W#tWW.J~>
+bPqPBli6qaJcC<$r;`erJ,~>
+bPqPBli6qaJcC<$r;`erJ,~>
+bPqPBli6qaJcC<$r;`erJ,~>
+bPqPBlMph`JcCB&r;`bqJ,~>
+bPqPBlMph`JcCB&r;`bqJ,~>
+bPqPBlMph`JcCB&r;`bqJ,~>
+bPqPBl2U__JcCH(rW&epJ,~>
+bPqPBl2U__JcCH(rW&epJ,~>
+bPqPBl2U__JcCH(rW&epJ,~>
+bPqPBkl:V^JcCN*rW&boJ,~>
+bPqPBkl:V^JcCN*rW&boJ,~>
+bPqPBkl:V^JcCN*rW&boJ,~>
+bPqPBkPtM]JcCT,rW&_nJ,~>
+bPqPBkPtM]JcCT,rW&_nJ,~>
+bPqPBkPtM]JcCT,rW&_nJ,~>
+bPqPBk5YD\JcCZ.rW&\mJ,~>
+bPqPBk5YD\JcCZ.rW&\mJ,~>
+bPqPBk5YD\JcCZ.rW&\mJ,~>
+bPqPBjo>;[JcC`0rW&YlJ,~>
+bPqPBjo>;[JcC`0rW&YlJ,~>
+bPqPBjo>;[JcC`0rW&YlJ,~>
+bPqPBjT#2ZJcCi3quEGjJ,~>
+bPqPBjT#2ZJcCi3quEGjJ,~>
+bPqPBjT#2ZJcCi3quEGjJ,~>
+bPqPBj8])YJcCo5r;`JiJ,~>
+bPqPBj8])YJcCo5r;`JiJ,~>
+bPqPBj8])YJcCo5r;`JiJ,~>
+bPqPBirAuXJcD#8r;`DgJ,~>
+bPqPBirAuXJcD#8r;`DgJ,~>
+bPqPBirAuXJcD#8r;`DgJ,~>
+bPqPBiW&lWJcD):r;`AfJ,~>
+bPqPBiW&lWJcD):r;`AfJ,~>
+bPqPBiW&lWJcD):r;`AfJ,~>
+bPqPBi;``UJcD2=rW&DeJ,~>
+bPqPBi;``UJcD2=rW&DeJ,~>
+bPqPBi;``UJcD2=rW&DeJ,~>
+bPqPBhuEWTJcD;@r;`8cJ,~>
+bPqPBhuEWTJcD;@r;`8cJ,~>
+bPqPBhuEWTJcD;@r;`8cJ,~>
+bPqPBh>dHSJcDABr;`5bJ,~>
+bPqPBh>dHSJcDABr;`5bJ,~>
+bPqPBh>dHSJcDABr;`5bJ,~>
+bPqPBh#I?RJcDGDrW&8aJ,~>
+bPqPBh#I?RJcDGDrW&8aJ,~>
+bPqPBh#I?RJcDGDrW&8aJ,~>
+bPqPBg].3PJcDSHr;`,_J,~>
+bPqPBg].3PJcDSHr;`,_J,~>
+bPqPBg].3PJcDSHr;`,_J,~>
+s8N'!q>^<lrr;osj8T)ZgAh*OJcDYJr;`)^J,~>
+s8N'!q>^<lrr;osj8T)ZgAh*OJcDYJr;`)^J,~>
+s8N'!q>^<lrr;osj8T)ZgAh*OJcDYJr;`)^J,~>
+!ri6#q>UEprVls"s8N)trr<&[rr<&Os8E"Ls/Q+t!0[A4~>
+!ri6#q>UEprVls"s8N)trr<&[rr<&Os8E"Ls/Q+t!0[A4~>
+!ri6#q>UEprVls"s8N)trr<&[rr<&Os8E"Ls/Q+t!0[A4~>
+!W`6#qYpNqr;Qj!s8N)trr<&[rr<&Ns8E"Ls/c7u!0[A4~>
+!W`6#qYpNqr;Qj!s8N)trr<&[rr<&Ns8E"Ls/c7u!0[A4~>
+!W`6#qYpNqr;Qj!s8N)trr<&[rr<&Ns8E"Ls/c7u!0[A4~>
+s8N'!p&>!lrr;uus8W*!kPtDZf`1mMJcDqRrW&#ZJ,~>
+s8N'!p&>!lrr;uus8W*!kPtDZf`1mMJcDqRrW&#ZJ,~>
+s8N'!p&>!lrr;uus8W*!kPtDZf`1mMJcDqRrW&#ZJ,~>
+s8N'!p&>!lrVuisir8uYec5RJJcE%Ur;_lXJ,~>
+s8N'!p&>!lrVuisir8uYec5RJJcE%Ur;_lXJ,~>
+s8N'!p&>!lrVuisir8uYec5RJJcE%Ur;_lXJ,~>
+s8N'!p&>!lr;Z`rj8T)Ze,T@HJcE.Xr;_iWJ,~>
+s8N'!p&>!lr;Z`rj8T)Ze,T@HJcE.Xr;_iWJ,~>
+s8N'!p&>!lr;Z`rj8T)Ze,T@HJcE.Xr;_iWJ,~>
+s8N'!pAY*mr;Qcts8E#Zrr<&Is8;qKs1&+-!/pl-~>
+s8N'!pAY*mr;Qcts8E#Zrr<&Is8;qKs1&+-!/pl-~>
+s8N'!pAY*mr;Qcts8E#Zrr<&Is8;qKs1&+-!/pl-~>
+quHNl!!)ut!!)ut!!)*[!!(CGr;_EK]Dqg0MZ82~>
+quHNl!!)ut!!)ut!!)*[!!(CGr;_EK]Dqg0MZ82~>
+quHNl!!)ut!!)ut!!)*[!!(CGr;_EK]Dqg0MZ82~>
+s8N'!pAY*mrVlitrVlitjSo2[cN!hCJcELbr;_ZRJ,~>
+s8N'!pAY*mrVlitrVlitjSo2[cN!hCJcELbr;_ZRJ,~>
+s8N'!pAY*mrVlitrVlitjSo2[cN!hCJcELbr;_ZRJ,~>
+s8N'!r;Q`srVlitr;Q`srVlitjSo2[c2[_BJcERdr;_WQJ,~>
+s8N'!r;Q`srVlitr;Q`srVlitjSo2[c2[_BJcERdr;_WQJ,~>
+s8N'!r;Q`srVlitr;Q`srVlitjSo2[c2[_BJcERdr;_WQJ,~>
+s8N'!rVultrVlitqu?Tpj8T)ZbQ%M@JcE[grW%ZPJ,~>
+s8N'!rVultrVlitqu?Tpj8T)ZbQ%M@JcE[grW%ZPJ,~>
+s8N'!rVultrVlitqu?Tpj8T)ZbQ%M@JcE[grW%ZPJ,~>
+bPqPBb5_D?JcEdjr;_NNJ,~>
+bPqPBb5_D?JcEdjr;_NNJ,~>
+bPqPBb5_D?JcEdjr;_NNJ,~>
+bPqPBaT)2=JcEpnqZ)<LJ,~>
+bPqPBaT)2=JcEpnqZ)<LJ,~>
+bPqPBaT)2=JcEpnqZ)<LJ,~>
+bPqPBa8c&;JcF*sqZ)3IJ,~>
+bPqPBa8c&;JcF*sqZ)3IJ,~>
+bPqPBa8c&;JcF*sqZ)3IJ,~>
+bPqPB`W,i9JcF7"qZ)3Is8RT~>
+bPqPB`W,i9JcF7"qZ)3Is8RT~>
+bPqPB`W,i9JcF7"qZ)3Is8RT~>
+bPqPB_uKT6JcFF'quD<Jr;V9~>
+bPqPB_uKT6JcFF'quD<Jr;V9~>
+bPqPB_uKT6JcFF'quD<Jr;V9~>
+bPqPB_#O<4JcFR+quD<JqYu'~>
+bPqPB_#O<4JcFR+quD<JqYu'~>
+bPqPB_#O<4JcFR+quD<JqYu'~>
+bPqPB^An*2JcF^/quD<Jq#>j~>
+bPqPB^An*2JcF^/quD<Jq#>j~>
+bPqPB^An*2JcF^/quD<Jq#>j~>
+bPqPB]`7m0JcFm4qZ)3IpA]X~>
+bPqPB]`7m0JcFm4qZ)3IpA]X~>
+bPqPB]`7m0JcFm4qZ)3IpA]X~>
+bPqPB])V[.JcG$8q>c*Hp&BO~>
+bPqPB])V[.JcG$8q>c*Hp&BO~>
+bPqPB])V[.JcG$8q>c*Hp&BO~>
+bPqPB\GuF+JcG3=quD<Jnc++~>
+bPqPB\GuF+JcG3=quD<Jnc++~>
+bPqPB\GuF+JcG3=quD<Jnc++~>
+bPqPB[K$.)JcG?AquD<Jn,In~>
+bPqPB[K$.)JcG?AquD<Jn,In~>
+bPqPB[K$.)JcG?AquD<Jn,In~>
+bPqPBZiBq'JcGKEquD<JmJh\~>
+bPqPBZiBq'JcGKEquD<JmJh\~>
+bPqPBZiBq'JcGKEquD<JmJh\~>
+bPqPBZ2a_%JcGZJqZ)3Ili2J~>
+bPqPBZ2a_%JcGZJqZ)3Ili2J~>
+bPqPBZ2a_%JcGZJqZ)3Ili2J~>
+bPqPBYQ+M#Jc>`MqZ)3Il2Q8~>
+bPqPBYQ+M#Jc>`MqZ)3Il2Q8~>
+bPqPBYQ+M#Jc>`MqZ)3Il2Q8~>
+bPqPBXoJ7uLB%,NJcFm4J,~>
+bPqPBXoJ7uLB%,NJcFm4J,~>
+bPqPBXoJ7uLB%,NJcFm4J,~>
+bPqPBWrMtsMuWPPJcFm4J,~>
+bPqPBWrMtsMuWPPJcFm4J,~>
+bPqPBWrMtsMuWPPJcFm4J,~>
+bPqPBW;l\oPQ1FYJcF^/J,~>
+bPqPBW;l\oPQ1FYJcF^/J,~>
+bPqPBW;l\oPQ1FYJcF^/J,~>
+bPqPBVZ6GlRfE0`JcFR+J,~>
+bPqPBVZ6GlRfE0`JcFR+J,~>
+bPqPBVZ6GlRfE0`JcFR+J,~>
+bPqPBUAt#hUAsugJcFI(J,~>
+bPqPBUAt#hUAsugJcFI(J,~>
+bPqPBUAt#hUAsugJcFI(J,~>
+bPqPBT)\TdXT.qnJcF@%J,~>
+bPqPBT)\TdXT.qnJcF@%J,~>
+bPqPBT)\TdXT.qnJcF@%J,~>
+bPqPBS,`3_[f?%$JcF-tJ,~>
+bPqPBS,`3_[f?%$JcF-tJ,~>
+bPqPBS,`3_[f?%$JcF-tJ,~>
+bPqPBQiHaZ_#O*.JcEsoJ,~>
+bPqPBQiHaZ_#O*.JcEsoJ,~>
+bPqPBQiHaZ_#O*.JcEsoJ,~>
+bPqPBP5k1TbQ%89JcEdjJ,~>
+bPqPBP5k1TbQ%89JcEdjJ,~>
+bPqPBP5k1TbQ%89JcEdjJ,~>
+bPqPBNW8GIg].!JJcERdJ,~>
+bPqPBNW8GIg].!JJcERdJ,~>
+bPqPBNW8GIg].!JJcERdJ,~>
+bPqPBLB#EsJcEC_J,~>
+bPqPBLB#EsJcEC_J,~>
+bPqPBLB#EsJcEC_J,~>
+bPqPBJcGWIrr<*"!:p-i!<)ot!;6?n!<3%Ms1//[~>
+bPqPBJcGWIrr<*"!:p-i!<)ot!;6?n!<3%Ms1//[~>
+bPqPBJcGWIrr<*"!:p-i!<)ot!;6?n!<3%Ms1//[~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+r;cWmrrDusr;bmX!!%TMJcCZ.J,~>
+r;cWmrrDusr;bmX!!%TMJcCZ.J,~>
+r;cWmrrDusr;bmX!!%TMJcCZ.J,~>
+rr2ruq#C?orVlitrVlitjSo2[JcC<$MuS;~>
+rr2ruq#C?orVlitrVlitjSo2[JcC<$MuS;~>
+rr2ruq#C?orVlitrVlitjSo2[JcC<$MuS;~>
+rr2rup\t3nrVlitrVlitjSo2[JcC<$MuS;~>
+rr2rup\t3nrVlitrVlitjSo2[JcC<$MuS;~>
+rr2rup\t3nrVlitrVlitjSo2[JcC<$MuS;~>
+s8N'!pAY*mrVults8W*!kPtDZJcC<$NW4M~>
+s8N'!pAY*mrVults8W*!kPtDZJcC<$NW4M~>
+s8N'!pAY*mrVults8W*!kPtDZJcC<$NW4M~>
+s8N'!pAY*mr;Z`rir8uYJcC<$MuS;~>
+s8N'!pAY*mr;Z`rir8uYJcC<$MuS;~>
+s8N'!pAY*mr;Z`rir8uYJcC<$MuS;~>
+s8N'!pAY*mqu?Wqj8T)ZJcC<$MuS;~>
+s8N'!pAY*mqu?Wqj8T)ZJcC<$MuS;~>
+s8N'!pAY*mqu?Wqj8T)ZJcC<$MuS;~>
+!WN/mrr<&srrE-"rW)$Z!!%TMJcCZ.J,~>
+!WN/mrr<&srrE-"rW)$Z!!%TMJcCZ.J,~>
+!WN/mrr<&srrE-"rW)$Z!!%TMJcCZ.J,~>
+!WN/mrr<&trr<&trr<&[rr<%Ms+13.s*t~>
+!WN/mrr<&trr<&trr<&[rr<%Ms+13.s*t~>
+!WN/mrr<&trr<&trr<&[rr<%Ms+13.s*t~>
+!WN/mrr<&trr<&trr<&[rr<%Ms+13.s*t~>
+!WN/mrr<&trr<&trr<&[rr<%Ms+13.s*t~>
+!WN/mrr<&trr<&trr<&[rr<%Ms+13.s*t~>
+!!)lq!!)rs!!)ut!!)ut!!)*[!!%TMJcCZ.J,~>
+!!)lq!!)rs!!)ut!!)ut!!)*[!!%TMJcCZ.J,~>
+!!)lq!!)rs!!)ut!!)ut!!)*[!!%TMJcCZ.J,~>
+!!)orrrE#trW)osr;bmX!!%TMJcCZ.J,~>
+!!)orrrE#trW)osr;bmX!!%TMJcCZ.J,~>
+!!)orrrE#trW)osr;bmX!!%TMJcCZ.J,~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+bPqPBJcC<$MuS;~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/2dpaca.ps b/books/ps/2dpaca.ps
deleted file mode 100644
index 0d906fb..0000000
--- a/books/ps/2dpaca.ps
+++ /dev/null
@@ -1,525 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawIStr:
-%		psDrawIStr
-%		window type: title or window
-%		string
-%		y
-%		x
-%		graphics-context dictionary
-% it draws a text string in foreground color on top of bounding box of
-% string, which is in background color.
-
-/psDrawIStr
-        {	gsave
-		newpath					%% for rectangle
-                loadFont
-
-		/window exch def			%% get window type
-
-                %% draw bounding box with background color
-                /str exch def				%% get text string
-                str stringwidth pop 1 sub               %% width
-                FontHeight 1 sub                        %% height
-                currentfont begin			%% get font height
-                        FontBBox
-                end
-                /ypos exch def pop			%% define ypos
-                neg ypos add /offset exch def pop
-                /offset ypos offset div FontHeight mul def %% define offset
-                /h exch def /w exch def			%% define h
-                /y0 exch def				%% define y0
-                /x0 exch def				%% define x0
-                w h x0 y0 offset sub
-		window (title) eq
-		{hVal moveto drawRect}			%% draws in title window
-		{rectangle} ifelse			%% draws in view window
-		begin
-                BGcolor setgray fill	%% set background box color
-
-		x0 y0
-		window (title) eq 
-                {hVal}					%% print title text
-                {yVal} ifelse				%% print window text
-		moveto str 
-                FGcolor setgray show			%% set text color
-		end
-                grestore }
-        def
-
-% operand stack configuration in order to use psFillArc:
-%		psFillArc
-%		y center of rectangle
-%		x center of rectangle
-%		angle2
-%		angle1
-%		width
-%		height
-%		y
-%		x
-%		graphics-context dictionary
-% this draws and fills an arc whose origin is at x, y, and whose width
-% and height specifies the rectangle which encases the arc.
-% Origin is at upper left corner of rectangle.
-% This function uses "scale" to make cricles and ellipses.
-/psFillArc
-        {	gsave
-                newpath
-		yVal moveto
-                /sfactor 4 index 4 index div def
-                1 sfactor scale
-                6 5 roll			%%	 x on top of stack
-                3 index 2 div add               %% define x origin
-                6 5 roll			%%	 y on top of stack
-                6 5 roll			%%	 h on top of stack
-                2 div add yVal sfactor div      %% define y origin
-                5 4 roll			%%	 w on top of stack
-                2 div                           %% define radius
-                5 3 roll			%%	 a1 a2 now on top
-                1 index add
-                arcn                            %% draw clockwise arc
-                begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	0	0	1
-	1072693248	0	/graphGC	makeDict
-	0	0	1
-	1072693248	0	/unitGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	303	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	300	151	0	151	psDrawLine
-	globalGC1	39	303	39	0	psDrawLine
-	unitGC	88	153	88	149	psDrawLine
-	unitGC	76	166	(2.19)	(window)	psDrawIStr
-	unitGC	137	153	137	149	psDrawLine
-	unitGC	125	166	(4.37)	(window)	psDrawIStr
-	unitGC	186	153	186	149	psDrawLine
-	unitGC	174	166	(6.56)	(window)	psDrawIStr
-	unitGC	235	153	235	149	psDrawLine
-	unitGC	223	166	(8.74)	(window)	psDrawIStr
-	unitGC	284	153	284	149	psDrawLine
-	unitGC	269	166	(10.93)	(window)	psDrawIStr
-	unitGC	41	104	37	104	psDrawLine
-	unitGC	3	109	(2.39)	(window)	psDrawIStr
-	unitGC	41	57	37	57	psDrawLine
-	unitGC	3	62	(4.78)	(window)	psDrawIStr
-	unitGC	41	10	37	10	psDrawLine
-	unitGC	3	15	(7.18)	(window)	psDrawIStr
-	unitGC	41	197	37	197	psDrawLine
-	unitGC	-6	202	(-2.39)	(window)	psDrawIStr
-	unitGC	41	243	37	243	psDrawLine
-	unitGC	-6	248	(-4.78)	(window)	psDrawIStr
-	unitGC	41	289	37	289	psDrawLine
-	unitGC	-6	294	(-7.18)	(window)	psDrawIStr
-	globalGC1	147 35	3 3	0 360	148 36	psFillArc
-	globalGC1	148	36	148	36	psDrawLine
-	globalGC1	147 35	3 3	0 360	148 36	psFillArc
-	globalGC1	138	36	148	36	psDrawLine
-	globalGC1	137 35	3 3	0 360	138 36	psFillArc
-	globalGC1	127	37	138	36	psDrawLine
-	globalGC1	126 36	3 3	0 360	127 37	psFillArc
-	globalGC1	116	39	127	37	psDrawLine
-	globalGC1	115 38	3 3	0 360	116 39	psFillArc
-	globalGC1	105	42	116	39	psDrawLine
-	globalGC1	104 41	3 3	0 360	105 42	psFillArc
-	globalGC1	94	46	105	42	psDrawLine
-	globalGC1	93 45	3 3	0 360	94 46	psFillArc
-	globalGC1	84	52	94	46	psDrawLine
-	globalGC1	83 51	3 3	0 360	84 52	psFillArc
-	globalGC1	73	58	84	52	psDrawLine
-	globalGC1	72 57	3 3	0 360	73 58	psFillArc
-	globalGC1	61	68	73	58	psDrawLine
-	globalGC1	60 67	3 3	0 360	61 68	psFillArc
-	globalGC1	53	77	61	68	psDrawLine
-	globalGC1	52 76	3 3	0 360	53 77	psFillArc
-	globalGC1	46	86	53	77	psDrawLine
-	globalGC1	45 85	3 3	0 360	46 86	psFillArc
-	globalGC1	41	95	46	86	psDrawLine
-	globalGC1	40 94	3 3	0 360	41 95	psFillArc
-	globalGC1	37	105	41	95	psDrawLine
-	globalGC1	36 104	3 3	0 360	37 105	psFillArc
-	globalGC1	35	114	37	105	psDrawLine
-	globalGC1	34 113	3 3	0 360	35 114	psFillArc
-	globalGC1	33	123	35	114	psDrawLine
-	globalGC1	32 122	3 3	0 360	33 123	psFillArc
-	globalGC1	33	132	33	123	psDrawLine
-	globalGC1	32 131	3 3	0 360	33 132	psFillArc
-	globalGC1	33	132	33	132	psDrawLine
-	globalGC1	32 131	3 3	0 360	33 132	psFillArc
-	globalGC1	33	142	33	132	psDrawLine
-	globalGC1	32 141	3 3	0 360	33 142	psFillArc
-	globalGC1	34	151	33	142	psDrawLine
-	globalGC1	33 150	3 3	0 360	34 151	psFillArc
-	globalGC1	34	151	34	151	psDrawLine
-	globalGC1	33 150	3 3	0 360	34 151	psFillArc
-	globalGC1	33	160	34	151	psDrawLine
-	globalGC1	32 159	3 3	0 360	33 160	psFillArc
-	globalGC1	33	170	33	160	psDrawLine
-	globalGC1	32 169	3 3	0 360	33 170	psFillArc
-	globalGC1	33	170	33	170	psDrawLine
-	globalGC1	32 169	3 3	0 360	33 170	psFillArc
-	globalGC1	33	179	33	170	psDrawLine
-	globalGC1	32 178	3 3	0 360	33 179	psFillArc
-	globalGC1	35	188	33	179	psDrawLine
-	globalGC1	34 187	3 3	0 360	35 188	psFillArc
-	globalGC1	37	198	35	188	psDrawLine
-	globalGC1	36 197	3 3	0 360	37 198	psFillArc
-	globalGC1	41	207	37	198	psDrawLine
-	globalGC1	40 206	3 3	0 360	41 207	psFillArc
-	globalGC1	46	216	41	207	psDrawLine
-	globalGC1	45 215	3 3	0 360	46 216	psFillArc
-	globalGC1	53	225	46	216	psDrawLine
-	globalGC1	52 224	3 3	0 360	53 225	psFillArc
-	globalGC1	62	235	53	225	psDrawLine
-	globalGC1	61 234	3 3	0 360	62 235	psFillArc
-	globalGC1	72	243	62	235	psDrawLine
-	globalGC1	71 242	3 3	0 360	72 243	psFillArc
-	globalGC1	83	250	72	243	psDrawLine
-	globalGC1	82 249	3 3	0 360	83 250	psFillArc
-	globalGC1	94	255	83	250	psDrawLine
-	globalGC1	93 254	3 3	0 360	94 255	psFillArc
-	globalGC1	105	260	94	255	psDrawLine
-	globalGC1	104 259	3 3	0 360	105 260	psFillArc
-	globalGC1	116	263	105	260	psDrawLine
-	globalGC1	115 262	3 3	0 360	116 263	psFillArc
-	globalGC1	126	265	116	263	psDrawLine
-	globalGC1	125 264	3 3	0 360	126 265	psFillArc
-	globalGC1	137	266	126	265	psDrawLine
-	globalGC1	136 265	3 3	0 360	137 266	psFillArc
-	globalGC1	148	266	137	266	psDrawLine
-	globalGC1	147 265	3 3	0 360	148 266	psFillArc
-	globalGC1	152	266	148	266	psDrawLine
-	globalGC1	151 265	3 3	0 360	152 266	psFillArc
-	globalGC1	163	266	152	266	psDrawLine
-	globalGC1	162 265	3 3	0 360	163 266	psFillArc
-	globalGC1	173	264	163	266	psDrawLine
-	globalGC1	172 263	3 3	0 360	173 264	psFillArc
-	globalGC1	184	262	173	264	psDrawLine
-	globalGC1	183 261	3 3	0 360	184 262	psFillArc
-	globalGC1	195	259	184	262	psDrawLine
-	globalGC1	194 258	3 3	0 360	195 259	psFillArc
-	globalGC1	206	254	195	259	psDrawLine
-	globalGC1	205 253	3 3	0 360	206 254	psFillArc
-	globalGC1	217	249	206	254	psDrawLine
-	globalGC1	216 248	3 3	0 360	217 249	psFillArc
-	globalGC1	227	242	217	249	psDrawLine
-	globalGC1	226 241	3 3	0 360	227 242	psFillArc
-	globalGC1	238	234	227	242	psDrawLine
-	globalGC1	237 233	3 3	0 360	238 234	psFillArc
-	globalGC1	248	225	238	234	psDrawLine
-	globalGC1	247 224	3 3	0 360	248 225	psFillArc
-	globalGC1	256	216	248	225	psDrawLine
-	globalGC1	255 215	3 3	0 360	256 216	psFillArc
-	globalGC1	263	207	256	216	psDrawLine
-	globalGC1	262 206	3 3	0 360	263 207	psFillArc
-	globalGC1	268	197	263	207	psDrawLine
-	globalGC1	267 196	3 3	0 360	268 197	psFillArc
-	globalGC1	272	188	268	197	psDrawLine
-	globalGC1	271 187	3 3	0 360	272 188	psFillArc
-	globalGC1	275	179	272	188	psDrawLine
-	globalGC1	274 178	3 3	0 360	275 179	psFillArc
-	globalGC1	277	170	275	179	psDrawLine
-	globalGC1	276 169	3 3	0 360	277 170	psFillArc
-	globalGC1	279	160	277	170	psDrawLine
-	globalGC1	278 159	3 3	0 360	279 160	psFillArc
-	globalGC1	279	151	279	160	psDrawLine
-	globalGC1	278 150	3 3	0 360	279 151	psFillArc
-	globalGC1	279	148	279	151	psDrawLine
-	globalGC1	278 147	3 3	0 360	279 148	psFillArc
-	globalGC1	278	139	279	148	psDrawLine
-	globalGC1	277 138	3 3	0 360	278 139	psFillArc
-	globalGC1	277	129	278	139	psDrawLine
-	globalGC1	276 128	3 3	0 360	277 129	psFillArc
-	globalGC1	274	120	277	129	psDrawLine
-	globalGC1	273 119	3 3	0 360	274 120	psFillArc
-	globalGC1	271	111	274	120	psDrawLine
-	globalGC1	270 110	3 3	0 360	271 111	psFillArc
-	globalGC1	266	102	271	111	psDrawLine
-	globalGC1	265 101	3 3	0 360	266 102	psFillArc
-	globalGC1	261	92	266	102	psDrawLine
-	globalGC1	260 91	3 3	0 360	261 92	psFillArc
-	globalGC1	254	83	261	92	psDrawLine
-	globalGC1	253 82	3 3	0 360	254 83	psFillArc
-	globalGC1	245	74	254	83	psDrawLine
-	globalGC1	244 73	3 3	0 360	245 74	psFillArc
-	globalGC1	234	65	245	74	psDrawLine
-	globalGC1	233 64	3 3	0 360	234 65	psFillArc
-	globalGC1	224	57	234	65	psDrawLine
-	globalGC1	223 56	3 3	0 360	224 57	psFillArc
-	globalGC1	213	51	224	57	psDrawLine
-	globalGC1	212 50	3 3	0 360	213 51	psFillArc
-	globalGC1	202	46	213	51	psDrawLine
-	globalGC1	201 45	3 3	0 360	202 46	psFillArc
-	globalGC1	191	42	202	46	psDrawLine
-	globalGC1	190 41	3 3	0 360	191 42	psFillArc
-	globalGC1	180	39	191	42	psDrawLine
-	globalGC1	179 38	3 3	0 360	180 39	psFillArc
-	globalGC1	170	37	180	39	psDrawLine
-	globalGC1	169 36	3 3	0 360	170 37	psFillArc
-	globalGC1	159	36	170	37	psDrawLine
-	globalGC1	158 35	3 3	0 360	159 36	psFillArc
-	globalGC1	148	36	159	36	psDrawLine
-	globalGC1	147 35	3 3	0 360	148 36	psFillArc
-	globalGC1	103 111	3 3	0 360	104 112	psFillArc
-	globalGC1	104	112	104	112	psDrawLine
-	globalGC1	103 111	3 3	0 360	104 112	psFillArc
-	globalGC1	100	112	104	112	psDrawLine
-	globalGC1	99 111	3 3	0 360	100 112	psFillArc
-	globalGC1	90	114	100	112	psDrawLine
-	globalGC1	89 113	3 3	0 360	90 114	psFillArc
-	globalGC1	79	117	90	114	psDrawLine
-	globalGC1	78 116	3 3	0 360	79 117	psFillArc
-	globalGC1	68	123	79	117	psDrawLine
-	globalGC1	67 122	3 3	0 360	68 123	psFillArc
-	globalGC1	58	132	68	123	psDrawLine
-	globalGC1	57 131	3 3	0 360	58 132	psFillArc
-	globalGC1	52	142	58	132	psDrawLine
-	globalGC1	51 141	3 3	0 360	52 142	psFillArc
-	globalGC1	50	151	52	142	psDrawLine
-	globalGC1	49 150	3 3	0 360	50 151	psFillArc
-	globalGC1	50	155	50	151	psDrawLine
-	globalGC1	49 154	3 3	0 360	50 155	psFillArc
-	globalGC1	53	164	50	155	psDrawLine
-	globalGC1	52 163	3 3	0 360	53 164	psFillArc
-	globalGC1	61	173	53	164	psDrawLine
-	globalGC1	60 172	3 3	0 360	61 173	psFillArc
-	globalGC1	72	181	61	173	psDrawLine
-	globalGC1	71 180	3 3	0 360	72 181	psFillArc
-	globalGC1	83	186	72	181	psDrawLine
-	globalGC1	82 185	3 3	0 360	83 186	psFillArc
-	globalGC1	93	189	83	186	psDrawLine
-	globalGC1	92 188	3 3	0 360	93 189	psFillArc
-	globalGC1	104	190	93	189	psDrawLine
-	globalGC1	103 189	3 3	0 360	104 190	psFillArc
-	globalGC1	106	190	104	190	psDrawLine
-	globalGC1	105 189	3 3	0 360	106 190	psFillArc
-	globalGC1	117	189	106	190	psDrawLine
-	globalGC1	116 188	3 3	0 360	117 189	psFillArc
-	globalGC1	127	185	117	189	psDrawLine
-	globalGC1	126 184	3 3	0 360	127 185	psFillArc
-	globalGC1	138	179	127	185	psDrawLine
-	globalGC1	137 178	3 3	0 360	138 179	psFillArc
-	globalGC1	147	170	138	179	psDrawLine
-	globalGC1	146 169	3 3	0 360	147 170	psFillArc
-	globalGC1	151	160	147	170	psDrawLine
-	globalGC1	150 159	3 3	0 360	151 160	psFillArc
-	globalGC1	153	151	151	160	psDrawLine
-	globalGC1	152 150	3 3	0 360	153 151	psFillArc
-	globalGC1	152	142	153	151	psDrawLine
-	globalGC1	151 141	3 3	0 360	152 142	psFillArc
-	globalGC1	147	133	152	142	psDrawLine
-	globalGC1	146 132	3 3	0 360	147 133	psFillArc
-	globalGC1	137	122	147	133	psDrawLine
-	globalGC1	136 121	3 3	0 360	137 122	psFillArc
-	globalGC1	126	116	137	122	psDrawLine
-	globalGC1	125 115	3 3	0 360	126 116	psFillArc
-	globalGC1	115	113	126	116	psDrawLine
-	globalGC1	114 112	3 3	0 360	115 113	psFillArc
-	globalGC1	104	112	115	113	psDrawLine
-	globalGC1	103 111	3 3	0 360	104 112	psFillArc
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/2dppca.eps b/books/ps/2dppca.eps
new file mode 100644
index 0000000..730a78b
--- /dev/null
+++ b/books/ps/2dppca.eps
@@ -0,0 +1,1331 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 2dppca.eps
+%%CreationDate: Thu Mar 28 04:22:01 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 280 272
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 257.04000000000002 translate
+265.68000000000001 -257.04000000000002 scale
+% Image geometry
+369 357 8
+% Transformation matrix
+[ 369 0 0 357 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 369 string def
+/gstr 369 string def
+/bstr 369 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        50951 ASCII Bytes
+colorimage
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcG]KpAj+N!!(jTp],mFmf.e~>
+JcG]KpAj+N!!(jTp],mFmf.e~>
+JcG]KpAj+N!!(jTp],mFmf.e~>
+JcG`LrVuruq#K@Q!!(mUrVuruq#H!GnGe"~>
+JcG`LrVuruq#K@Q!!(mUrVuruq#H!GnGe"~>
+JcG`LrVuruq#K@Q!!(mUrVuruq#H!GnGe"~>
+Jc>`MqZ-QoquGaV!!(pVquHZpr;_EKnc++~>
+Jc>`MqZ-QoquGaV!!(pVquHZpr;_EKnc++~>
+Jc>`MqZ-QoquGaV!!(pVquHZpr;_EKnc++~>
+JcGZKq#C9mir8uYiW&iVp](0lJcG?AJ,~>
+JcGZKq#C9mir8uYiW&iVp](0lJcG?AJ,~>
+JcGZKq#C9mir8uYiW&iVp](0lJcG?AJ,~>
+K)bfMo`+jijSo2[j8]#Wp&FsjJcGBBJ,~>
+K)bfMo`+jijSo2[j8]#Wp&FsjJcGBBJ,~>
+K)bfMo`+jijSo2[j8]#Wp&FsjJcGBBJ,~>
+KE(oNnc/Ofk5PD]j8]&XoDeahJcGECJ,~>
+KE(oNnc/Ofk5PD]j8]&XoDeahJcGECJ,~>
+KE(oNnc/Ofk5PD]j8]&XoDeahJcGECJ,~>
+K`CuNnc/Rgjo5;\jT#2ZnGiFeJcGHDJ,~>
+K`CuNnc/Rgjo5;\jT#2ZnGiFeJcGHDJ,~>
+K`CuNnc/Rgjo5;\jT#2ZnGiFeJcGHDJ,~>
+L&_,Pmf3:ejo5;\jo>;[mf34cJcGKEJ,~>
+L&_,Pmf3:ejo5;\jo>;[mf34cJcGKEJ,~>
+L&_,Pmf3:ejo5;\jo>;[mf34cJcGKEJ,~>
+LB%5QmJm.ck5PD]jo>>\m/R"aJcGNFJ,~>
+LB%5QmJm.ck5PD]jo>>\m/R"aJcGNFJ,~>
+LB%5QmJm.ck5PD]jo>>\m/R"aJcGNFJ,~>
+L]@8PmJm1dk5PD]k5Y>ZmJm(aJcGTHJ,~>
+L]@8PmJm1dk5PD]k5Y>ZmJm(aJcGTHJ,~>
+L]@8PmJm1dk5PD]k5Y>ZmJm(aJcGTHJ,~>
+M#[GSlMph`kPkM^k5YG]l2U__JcGQGJ,~>
+M#[GSlMph`kPkM^k5YG]l2U__JcGQGJ,~>
+M#[GSlMph`kPkM^k5YG]l2U__JcGQGJ,~>
+M#[JTkl:Y_kPkM^k5YG]kl:V^JcGTHJ,~>
+M#[JTkl:Y_kPkM^k5YG]kl:V^JcGTHJ,~>
+M#[JTkl:Y_kPkM^k5YG]kl:V^JcGTHJ,~>
+M?!PTkl:V^kl1V_kPtM]kPtP^JcGTHJ,~>
+M?!PTkl:V^kl1V_kPtM]kPtP^JcGTHJ,~>
+M?!PTkl:V^kl1V_kPtM]kPtP^JcGTHJ,~>
+MZ<YUk5YA[lMghakPtJ\kl:V^JcGWIJ,~>
+MZ<YUk5YA[lMghakPtJ\kl:V^JcGWIJ,~>
+MZ<YUk5YA[lMghakPtJ\kl:V^JcGWIJ,~>
+MuWbVjo>;[l2L_`kl:V^jo>;[JcGZJJ,~>
+MuWbVjo>;[l2L_`kl:V^jo>;[JcGZJJ,~>
+MuWbVjo>;[l2L_`kl:V^jo>;[JcGZJJ,~>
+MuWeWj8],Zl2L_`kl:Y_j8])YJcG]KJ,~>
+MuWeWj8],Zl2L_`kl:Y_j8])YJcG]KJ,~>
+MuWeWj8],Zl2L_`kl:Y_j8])YJcG]KJ,~>
+N;rkWj8])YlMghakl:Y_irB#YJcG]KJ,~>
+N;rkWj8])YlMghakl:Y_irB#YJcG]KJ,~>
+N;rkWj8])YlMghakl:Y_irB#YJcG]KJ,~>
+NW8tXiW&oXlMghal2U__irAuXJcG`LJ,~>
+NW8tXiW&oXlMghal2U__irAuXJcG`LJ,~>
+NW8tXiW&oXlMghal2U__irAuXJcG`LJ,~>
+NW9"Yi;`fWlMghal2Ub`i;`cVJcGcMJ,~>
+NW9"Yi;`fWlMghal2Ub`i;`cVJcGcMJ,~>
+NW9"Yi;`fWlMghal2Ub`i;`cVJcGcMJ,~>
+NrT"WiW&oXli-qblMph`huEWTJcC6~>
+NrT"WiW&oXli-qblMph`huEWTJcC6~>
+NrT"WiW&oXli-qblMph`huEWTJcC6~>
+NrT+ZhZ*TUli-qblMpkahZ*QTJc>`MJ,~>
+NrT+ZhZ*TUli-qblMpkahZ*QTJc>`MJ,~>
+NrT+ZhZ*TUli-qblMpkahZ*QTJc>`MJ,~>
+O8o1ZhZ*QTm/I%cli6qah>dKTJc>`MJ,~>
+O8o1ZhZ*QTm/I%cli6qah>dKTJc>`MJ,~>
+O8o1ZhZ*QTm/I%cli6qah>dKTJc>`MJ,~>
+O8o4[h#IBSm/I%cli6tbh#IBSJc>`MJ,~>
+O8o4[h#IBSm/I%cli6tbh#IBSJc>`MJ,~>
+O8o4[h#IBSm/I%cli6tbh#IBSJc>`MJ,~>
+OT5:[h#I<Qmf*7eli6n`h>dKTJcC6~>
+OT5:[h#I<Qmf*7eli6n`h>dKTJcC6~>
+OT5:[h#I<Qmf*7eli6n`h>dKTJcC6~>
+OT5=\gAh0QmJd.dm/R%bg].9RJcC6~>
+OT5=\gAh0QmJd.dm/R%bg].9RJcC6~>
+OT5=\gAh0QmJd.dm/R%bg].9RJcC6~>
+OoPC\gAh0QmJd.dm/R(cgAh-PK)^?~>
+OoPC\gAh0QmJd.dm/R(cgAh-PK)^?~>
+OoPC\gAh0QmJd.dm/R(cgAh-PK)^?~>
+OoPF]g&M'PmJd.dm/R(cg&M'PK)^?~>
+OoPF]g&M'PmJd.dm/R(cg&M'PK)^?~>
+OoPF]g&M'PmJd.dm/R(cg&M'PK)^?~>
+P5kL]f`1sOmf*7emJm.cg&M$OKE$H~>
+P5kL]f`1sOmf*7emJm.cg&M$OKE$H~>
+P5kL]f`1sOmf*7emJm.cg&M$OKE$H~>
+P5kO^fDkjNmf*7emJm1dfDkjNKE$H~>
+P5kO^fDkjNmf*7emJm1dfDkjNKE$H~>
+P5kO^fDkjNmf*7emJm1dfDkjNKE$H~>
+PQ1U^fDkjNmf*7emJm1dfDkgMK`?Q~>
+PQ1U^fDkjNmf*7emJm1dfDkgMK`?Q~>
+PQ1U^fDkjNmf*7emJm1dfDkgMK`?Q~>
+PQ1X_ec5XLn,E@fmf37df)PaMK`?Q~>
+PQ1X_ec5XLn,E@fmf37df)PaMK`?Q~>
+PQ1X_ec5XLn,E@fmf37df)PaMK`?Q~>
+PlL^_ec5XLn,E@fmf3:eec5UKL&ZZ~>
+PlL^_ec5XLn,E@fmf3:eec5UKL&ZZ~>
+PlL^_ec5XLn,E@fmf3:eec5UKL&ZZ~>
+PlLa`eGoOKn,E@fmf3:eeGoOKL&ZZ~>
+PlLa`eGoOKn,E@fmf3:eeGoOKL&ZZ~>
+PlLa`eGoOKn,E@fmf3:eeGoOKL&ZZ~>
+Q2gg`e,TFJnG`Ign,N@eeGoLJLAuc~>
+Q2gg`e,TFJnG`Ign,N@eeGoLJLAuc~>
+Q2gg`e,TFJnG`Ign,N@eeGoLJLAuc~>
+Q2gjadf9=InG`Ign,NCfdf9=ILAuc~>
+Q2gjadf9=InG`Ign,NCfdf9=ILAuc~>
+Q2gjadf9=InG`Ign,NCfdf9=ILAuc~>
+Q2gjadf9:Hnc&Rhn,N@ee,TCIL];l~>
+Q2gjadf9:Hnc&Rhn,N@ee,TCIL];l~>
+Q2gjadf9:Hnc&Rhn,N@ee,TCIL];l~>
+QN-sbd/X+Gnc&Rhn,NCfdJs4HL];l~>
+QN-sbd/X+Gnc&Rhn,NCfdJs4HL];l~>
+QN-sbd/X+Gnc&Rhn,NCfdJs4HL];l~>
+QN-sbd/X+Gnc&RhnGiLgd/X(FM#Vu~>
+QN-sbd/X+Gnc&RhnGiLgd/X(FM#Vu~>
+QN-sbd/X+Gnc&RhnGiLgd/X(FM#Vu~>
+QiI$bd/X+Gnc&RhnGiLgci="FM#Vu~>
+QiI$bd/X+Gnc&RhnGiLgci="FM#Vu~>
+QiI$bd/X+Gnc&RhnGiLgci="FM#Vu~>
+QiI'cci="Fnc&RhnGiLgci<tEM>r)~>
+QiI'cci="Fnc&RhnGiLgci<tEM>r)~>
+QiI'cci="Fnc&RhnGiLgci<tEM>r)~>
+R/d-cci<tEo)A[inGiLgcN!nEM>r)~>
+R/d-cci<tEo)A[inGiLgcN!nEM>r)~>
+R/d-cci<tEo)A[inGiLgcN!nEM>r)~>
+R/d0dc2[eDo)A[inc/Uhc2[eDM>r)~>
+R/d0dc2[eDo)A[inc/Uhc2[eDM>r)~>
+R/d0dc2[eDo)A[inc/Uhc2[eDM>r)~>
+RK*6dc2[eDo)A[inc/Uhbl@\CMZ82~>
+RK*6dc2[eDo)A[inc/Uhbl@\CMZ82~>
+RK*6dc2[eDo)A[inc/Uhbl@\CMZ82~>
+RK*9ebl@\Co)A[inc/Uhbl@\CMZ82~>
+RK*9ebl@\Co)A[inc/Uhbl@\CMZ82~>
+RK*9ebl@\Co)A[inc/Uhbl@\CMZ82~>
+RfE?ebl@YBoD\djnc/Uhbl@YBMuS;~>
+RfE?ebl@YBoD\djnc/Uhbl@YBMuS;~>
+RfE?ebl@YBoD\djnc/Uhbl@YBMuS;~>
+RfE<dbl@\CoD\djo)J[hbQ%M@NW4M~>
+RfE<dbl@\CoD\djo)J[hbQ%M@NW4M~>
+RfE<dbl@\CoD\djo)J[hbQ%M@NW4M~>
+S,`Hfb5_JAoD\djo)J^ib5_G@N;nD~>
+S,`Hfb5_JAoD\djo)J^ib5_G@N;nD~>
+S,`Hfb5_JAoD\djo)J^ib5_G@N;nD~>
+S,`KgaoDA@oD\djo)J^iaoDA@N;nD~>
+S,`KgaoDA@oD\djo)J^iaoDA@N;nD~>
+S,`KgaoDA@oD\djo)J^iaoDA@N;nD~>
+S,`KgaoD>?o`"mko)J^iaoD>?NW4M~>
+S,`KgaoD>?o`"mko)J^iaoD>?NW4M~>
+S,`KgaoD>?o`"mko)J^iaoD>?NW4M~>
+SH&QgaT)8?o`"mkoDediaT)8?NW4M~>
+SH&QgaT)8?o`"mkoDediaT)8?NW4M~>
+SH&QgaT)8?o`"mkoDediaT)8?NW4M~>
+SH&Tha8c/>o`"mkoDegja8c/>NW4M~>
+SH&Tha8c/>o`"mkoDegja8c/>NW4M~>
+SH&Tha8c/>o`"mkoDegja8c/>NW4M~>
+ScAZha8c/>o`"mkoDegja8c,=NrOV~>
+ScAZha8c/>o`"mkoDegja8c,=NrOV~>
+ScAZha8c/>o`"mkoDegja8c,=NrOV~>
+ScA]i`rH&=o`"mkoDegj`rH&=NrOV~>
+ScA]i`rH&=o`"mkoDegj`rH&=NrOV~>
+ScA]i`rH&=o`"mkoDegj`rH&=NrOV~>
+ScA]i`W,r<p&>!lo`+mj`rH#<O8j_~>
+ScA]i`W,r<p&>!lo`+mj`rH#<O8j_~>
+ScA]i`W,r<p&>!lo`+mj`rH#<O8j_~>
+T)\fj`;fi;p&>!lo`+pk`;fi;O8j_~>
+T)\fj`;fi;p&>!lo`+pk`;fi;O8j_~>
+T)\fj`;fi;p&>!lo`+pk`;fi;O8j_~>
+T)\fj`;fi;p&>!lo`+pk`;fi;O8j_~>
+T)\fj`;fi;p&>!lo`+pk`;fi;O8j_~>
+T)\fj`;fi;p&>!lo`+pk`;fi;O8j_~>
+TE"lj`;fi;p&>!lo`+pk_uK`:OT0h~>
+TE"lj`;fi;p&>!lo`+pk_uK`:OT0h~>
+TE"lj`;fi;p&>!lo`+pk_uK`:OT0h~>
+TE"ok_Z0W9pAY*mo`+pk_uK`:OT0h~>
+TE"ok_Z0W9pAY*mo`+pk_uK`:OT0h~>
+TE"ok_Z0W9pAY*mo`+pk_uK`:OT0h~>
+T`=uk_Z0W9pAY*mp&G$l_Z0T8OoKq~>
+T`=uk_Z0W9pAY*mp&G$l_Z0T8OoKq~>
+T`=uk_Z0W9pAY*mp&G$l_Z0T8OoKq~>
+T`>#l_>jN8pAY*mp&G$l_>jN8OoKq~>
+T`>#l_>jN8pAY*mp&G$l_>jN8OoKq~>
+T`>#l_>jN8pAY*mp&G$l_>jN8OoKq~>
+T`>#l_>jN8pAY*mp&G$l_>jK7P5g%~>
+T`>#l_>jN8pAY*mp&G$l_>jK7P5g%~>
+T`>#l_>jN8pAY*mp&G$l_>jK7P5g%~>
+U&Y)l_>jK7p\t3np&G$l_#OE7P5g%~>
+U&Y)l_>jK7p\t3np&G$l_#OE7P5g%~>
+U&Y)l_>jK7p\t3np&G$l_#OE7P5g%~>
+U&Y,m^]4<6p\t3npAb-m^]4<6P5g%~>
+U&Y,m^]4<6p\t3npAb-m^]4<6P5g%~>
+U&Y,m^]4<6p\t3npAb-m^]4<6P5g%~>
+UAt2m^]4<6p\t3npAb-m^]495PQ-.~>
+UAt2m^]4<6p\t3npAb-m^]495PQ-.~>
+UAt2m^]4<6p\t3npAb-m^]495PQ-.~>
+UAt5n^An35p\t3npAb-m^An35PQ-.~>
+UAt5n^An35p\t3npAb-m^An35PQ-.~>
+UAt5n^An35p\t3npAb-m^An35PQ-.~>
+UAt5n^An35!WN/qrr<&ms8N'"rrBk7rW&2_J,~>
+UAt5n^An35!WN/qrr<&ms8N'"rrBk7rW&2_J,~>
+UAt5n^An35!WN/qrr<&ms8N'"rrBk7rW&2_J,~>
+U]:>o^&S'3q#:<opAb-m^&S*4PlH7~>
+U]:>o^&S'3q#:<opAb-m^&S*4PlH7~>
+U]:>o^&S'3q#:<opAb-m^&S*4PlH7~>
+U]:>o]`8!3q#:<op](3m^&S*4PlH7~>
+U]:>o]`8!3q#:<op](3m^&S*4PlH7~>
+U]:>o]`8!3q#:<op](3m^&S*4PlH7~>
+V#UDo]`8!3q#:<op](6n]Dqm2Q2c@~>
+V#UDo]`8!3q#:<op](6n]Dqm2Q2c@~>
+V#UDo]`8!3q#:<op](6n]Dqm2Q2c@~>
+V#UGp]Dqm2q#:<op](6n]Dqm2Q2c@~>
+V#UGp]Dqm2q#:<op](6n]Dqm2Q2c@~>
+V#UGp]Dqm2q#:<op](6n]Dqm2Q2c@~>
+V>pMp]Dqm2q#:<op](6n]Dqj1QN)I~>
+V>pMp]Dqm2q#:<op](6n]Dqj1QN)I~>
+V>pMp]Dqm2q#:<op](6n]Dqj1QN)I~>
+V>pPq])Vd1q#:<op](6n])Vd1QN)I~>
+V>pPq])Vd1q#:<op](6n])Vd1QN)I~>
+V>pPq])Vd1q#:<op](6n])Vd1QN)I~>
+V>pPq])Vd1q#:<op](6n])Va0QiDR~>
+V>pPq])Vd1q#:<op](6n])Va0QiDR~>
+V>pPq])Vd1q#:<op](6n])Va0QiDR~>
+VZ6Vq])Va0q>UEpp](6n\c;[0QiDR~>
+VZ6Vq])Va0q>UEpp](6n\c;[0QiDR~>
+VZ6Vq])Va0q>UEpp](6n\c;[0QiDR~>
+VZ6Yr\GuR/q>UEpp](6n\c;[0QiDR~>
+VZ6Yr\GuR/q>UEpp](6n\c;[0QiDR~>
+VZ6Yr\GuR/q>UEpp](6n\c;[0QiDR~>
+VuQ_r\GuR/q>UEpq#C?o\GuO.R/_[~>
+VuQ_r\GuR/q>UEpq#C?o\GuO.R/_[~>
+VuQ_r\GuR/q>UEpq#C?o\GuO.R/_[~>
+VuQbs\,ZI.q>UEpq#C?o\,ZI.R/_[~>
+VuQbs\,ZI.q>UEpq#C?o\,ZI.R/_[~>
+VuQbs\,ZI.q>UEpq#C?o\,ZI.R/_[~>
+VuQbs\,ZI.q>UEpq#C?o\,ZF-RK%d~>
+VuQbs\,ZI.q>UEpq#C?o\,ZF-RK%d~>
+VuQbs\,ZI.q>UEpq#C?o\,ZF-RK%d~>
+W;lhs\,ZI.q>UEpq#C?o[f?@-RK%d~>
+W;lhs\,ZI.q>UEpq#C?o[f?@-RK%d~>
+W;lhs\,ZI.q>UEpq#C?o[f?@-RK%d~>
+W;lkt[f?@-q>UEpq#C?o[f?@-RK%d~>
+W;lkt[f?@-q>UEpq#C?o[f?@-RK%d~>
+W;lkt[f?@-q>UEpq#C?o[f?@-RK%d~>
+WW2qt[f?@-q>UEpq#C?o[K$7,Rf@m~>
+WW2qt[f?@-q>UEpq#C?o[K$7,Rf@m~>
+WW2qt[f?@-q>UEpq#C?o[K$7,Rf@m~>
+WW2tu[/^.+qYpNqq#C?o[K$7,Rf@m~>
+WW2tu[/^.+qYpNqq#C?o[K$7,Rf@m~>
+WW2tu[/^.+qYpNqq#C?o[K$7,Rf@m~>
+WrN%u[/^.+qYpNqq>^Hp[/^+*S,\!~>
+WrN%u[/^.+qYpNqq>^Hp[/^+*S,\!~>
+WrN%u[/^.+qYpNqq>^Hp[/^+*S,\!~>
+WrN)!ZiC%*qYpNqq>^HpZiC%*S,\!~>
+WrN)!ZiC%*qYpNqq>^HpZiC%*S,\!~>
+WrN)!ZiC%*qYpNqq>^HpZiC%*S,\!~>
+WrN)!ZiC%*qYpNqq>^HpZiC")SH"*~>
+WrN)!ZiC%*qYpNqq>^HpZiC")SH"*~>
+WrN)!ZiC%*qYpNqq>^HpZiC")SH"*~>
+X8i/!ZiC%*qYpNqq>^HpZN'q)SH"*~>
+X8i/!ZiC%*qYpNqq>^HpZN'q)SH"*~>
+X8i/!ZiC%*qYpNqq>^HpZN'q)SH"*~>
+X8i2"ZN'q)qYpNqq>^HpZN'q)SH"*~>
+X8i2"ZN'q)qYpNqq>^HpZN'q)SH"*~>
+X8i2"ZN'q)qYpNqq>^HpZN'q)SH"*~>
+XT/8"ZN'q)qYpNqq>^HpZN'n(Sc=3~>
+XT/8"ZN'q)qYpNqq>^HpZN'n(Sc=3~>
+XT/8"ZN'q)qYpNqq>^HpZN'n(Sc=3~>
+XT/;#Z2ae'qu6Wrq>^HpZ2ah(Sc=3~>
+XT/;#Z2ae'qu6Wrq>^HpZ2ah(Sc=3~>
+XT/;#Z2ae'qu6Wrq>^HpZ2ah(Sc=3~>
+XT/;#YlF_'qu6WrqZ$NpZ2ae'T)X<~>
+XT/;#YlF_'qu6WrqZ$NpZ2ae'T)X<~>
+XT/;#YlF_'qu6WrqZ$NpZ2ae'T)X<~>
+XoJD$YQ+V&qu6WrqZ$QqYQ+V&T)X<~>
+XoJD$YQ+V&qu6WrqZ$QqYQ+V&T)X<~>
+XoJD$YQ+V&qu6WrqZ$QqYQ+V&T)X<~>
+XoJD$YQ+V&qu6WrqZ$QqYQ+V&T)X<~>
+XoJD$YQ+V&qu6WrqZ$QqYQ+V&T)X<~>
+XoJD$YQ+V&qu6WrqZ$QqYQ+V&T)X<~>
+Y5eJ$YQ+V&qu6WrqZ$QqY5eM%TDsE~>
+Y5eJ$YQ+V&qu6WrqZ$QqY5eM%TDsE~>
+Y5eJ$YQ+V&qu6WrqZ$QqY5eM%TDsE~>
+Y5eM%Y5eM%qu6WrqZ$QqY5eM%TDsE~>
+Y5eM%Y5eM%qu6WrqZ$QqY5eM%TDsE~>
+Y5eM%Y5eM%qu6WrqZ$QqY5eM%TDsE~>
+YQ+S%Y5eM%qu6WrqZ$QqY5eJ$T`9N~>
+YQ+S%Y5eM%qu6WrqZ$QqY5eJ$T`9N~>
+YQ+S%Y5eM%qu6WrqZ$QqY5eJ$T`9N~>
+YQ+V&XoJ>"rVlitqZ$KoYQ+V&T`9N~>
+YQ+V&XoJ>"rVlitqZ$KoYQ+V&T`9N~>
+YQ+V&XoJ>"rVlitqZ$KoYQ+V&T`9N~>
+YQ+:r[K$7,r;Q`squ?Wq[K#q#U&TW~>
+YQ+:r[K$7,r;Q`squ?Wq[K#q#U&TW~>
+YQ+:r[K$7,r;Q`squ?Wq[K#q#U&TW~>
+YlFY%s8W*!!<;Wj_#OE7r;Q`squ?Zr_#Ns*"9/B$s8;qks*t~>
+YlFY%s8W*!!<;Wj_#OE7r;Q`squ?Zr_#Ns*"9/B$s8;qks*t~>
+YlFY%s8W*!!<;Wj_#OE7r;Q`squ?Zr_#Ns*"9/B$s8;qks*t~>
+YlF\&rVuZns8W*!!<;lq`;fi;r;Q`squ?Zr`;fZ6"TJH%s8Vcm!<<#uU&TW~>
+YlF\&rVuZns8W*!!<;lq`;fi;r;Q`squ?Zr`;fZ6"TJH%s8Vcm!<<#uU&TW~>
+YlF\&rVuZns8W*!!<;lq`;fi;r;Q`squ?Zr`;fZ6"TJH%s8Vcm!<<#uU&TW~>
+Z2ab&!<;orrr;osr;ZNlaT)8?r;Q`squ?ZraT)#8qu?WqrVu`p!<<#uUAo`~>
+Z2ab&!<;orrr;osr;ZNlaT)8?r;Q`squ?ZraT)#8qu?WqrVu`p!<<#uUAo`~>
+Z2ab&!<;orrr;osr;ZNlaT)8?r;Q`squ?ZraT)#8qu?WqrVu`p!<<#uUAo`~>
+Z2ah(!<;rsqZ$Koq>^9kb5_JAr;Q`squ?Zrb5_;<q#C<nq#C3kUAo`~>
+Z2ah(!<;rsqZ$Koq>^9kb5_JAr;Q`squ?Zrb5_;<q#C<nq#C3kUAo`~>
+Z2ah(!<;rsqZ$Koq>^9kb5_JAr;Q`squ?Zrb5_;<q#C<nq#C3kUAo`~>
+Z2a\$p](0lpAb$jbl@\Cr;Q`squ?Zrbl@M>p](3mpAapgV>l&~>
+Z2a\$p](0lpAb$jbl@\Cr;Q`squ?Zrbl@M>p](3mpAapgV>l&~>
+Z2a\$p](0lpAb$jbl@\Cr;Q`squ?Zrbl@M>p](3mpAapgV>l&~>
+ZiBk%p&Fsjp&Fpic2[eDrVlitqu?ZrcN!eBo`+mjoDe^gV#Pr~>
+ZiBk%p&Fsjp&Fpic2[eDrVlitqu?ZrcN!eBo`+mjoDe^gV#Pr~>
+ZiBk%p&Fsjp&Fpic2[eDrVlitqu?ZrcN!eBo`+mjoDe^gV#Pr~>
+[K$+(nc/Ofo`+ghci="FrVlitr;Z`rci<qDoDedinGiCdVZ2/~>
+[K$+(nc/Ofo`+ghci="FrVlitr;Z`rci<qDoDedinGiCdVZ2/~>
+[K$+(nc/Ofo`+ghci="FrVlitr;Z`rci<qDoDedinGiCdVZ2/~>
+\,Z:)n,N=doDeahd/X+GrVlitr;Zcsd/X%EoDeahn,N1`WW.J~>
+\,Z:)n,N=doDeahd/X+GrVlitr;Zcsd/X%EoDeahn,N1`WW.J~>
+\,Z:)n,N=doDeahd/X+GrVlitr;Zcsd/X%EoDeahn,N1`WW.J~>
+])VX-!<<#umf34co)JXgdf9=IrVlitr;Zcsdf94FoDe[fnGiIf!<;orX8d\~>
+])VX-!<<#umf34co)JXgdf9=IrVlitr;Zcsdf94FoDe[fnGiIf!<;orX8d\~>
+])VX-!<<#umf34co)JXgdf9=IrVlitr;Zcsdf94FoDe[fnGiIf!<;orX8d\~>
+]Dqd/s8W#tm/R%bo)JUfeGoOKrVlitr;Zcse,T@Ho)JXgmJm+brr;osXT*e~>
+]Dqd/s8W#tm/R%bo)JUfeGoOKrVlitr;Zcse,T@Ho)JXgmJm+brr;osXT*e~>
+]Dqd/s8W#tm/R%bo)JUfeGoOKrVlitr;Zcse,T@Ho)JXgmJm+brr;osXT*e~>
+]`7s2r;Z`rlMph`nc/Ofec5XLrVlitr;Zcsec5RJnc/RglMph`r;Z`rXoEn~>
+]`7s2r;Z`rlMph`nc/Ofec5XLrVlitr;Zcsec5RJnc/RglMph`r;Z`rXoEn~>
+]`7s2r;Z`rlMph`nc/Ofec5XLrVlitr;Zcsec5RJnc/RglMph`r;Z`rXoEn~>
+^&S'3qu?Wql2U\^s8N'!q>^Hprr;osfDkjNrVlitr;ZcsfDkdLrr;uuq>UKrs8W#tl2U\^r;Z`r
+Y5a"~>
+^&S'3qu?Wql2U\^s8N'!q>^Hprr;osfDkjNrVlitr;ZcsfDkdLrr;uuq>UKrs8W#tl2U\^r;Z`r
+Y5a"~>
+^&S'3qu?Wql2U\^s8N'!q>^Hprr;osfDkjNrVlitr;ZcsfDkdLrr;uuq>UKrs8W#tl2U\^r;Z`r
+Y5a"~>
+^An04qu?Tpkl:&N!<;utfDkjNrr2rur;Zcsf`1mM!<;Hekl:S]qu?TpYlB4~>
+^An04qu?Tpkl:&N!<;utfDkjNrr2rur;Zcsf`1mM!<;Hekl:S]qu?TpYlB4~>
+^An04qu?Tpkl:&N!<;utfDkjNrr2rur;Zcsf`1mM!<;Hekl:S]qu?TpYlB4~>
+_#O?5qZ$Npk5Y>Zq#C$fg&M'Prr2rurVultg&LaGp](0lk5YD\qZ$KoZ2]=~>
+_#O?5qZ$Npk5Y>Zq#C$fg&M'Prr2rurVultg&LaGp](0lk5YD\qZ$KoZ2]=~>
+_#O?5qZ$Npk5Y>Zq#C$fg&M'Prr2rurVultg&LaGp](0lk5YD\qZ$KoZ2]=~>
+_>jH6qZ$KokPtDZp&Fadg].9Rrr2rurVultgAgpJo`+ghkPtJ\qZ$KoZN#F~>
+_>jH6qZ$KokPtDZp&Fadg].9Rrr2rurVultgAgpJo`+ghkPtJ\qZ$KoZN#F~>
+_>jH6qZ$KokPtDZp&Fadg].9Rrr2rurVultgAgpJo`+ghkPtJ\qZ$KoZN#F~>
+_Z0T8q#C3kli6n`s8W*!o)JLch#IBSrr2rurVulth#I-LoDedi!<;utkl:P\qZ$NpZi>O~>
+_Z0T8q#C3kli6n`s8W*!o)JLch#IBSrr2rurVulth#I-LoDedi!<;utkl:P\qZ$NpZi>O~>
+_Z0T8q#C3kli6n`s8W*!o)JLch#IBSrr2rurVulth#I-LoDedi!<;utkl:P\qZ$NpZi>O~>
+_uKZ8q>^Bnl2UY]s8W&unc/CbhZ*TUrr2rurVulth>d<Onc/Rgrr;lrlMpe_q#C9m[Jta~>
+_uKZ8q>^Bnl2UY]s8W&unc/CbhZ*TUrr2rurVulth>d<Onc/Rgrr;lrlMpe_q#C9m[Jta~>
+_uKZ8q>^Bnl2UY]s8W&unc/CbhZ*TUrr2rurVulth>d<Onc/Rgrr;lrlMpe_q#C9m[Jta~>
+_uK`:p](6n!WN/bs8E#qs8E#fs8)fQs8N)urr<&ts8N)Us8)fcs8E#qs8E#`rrW9$!!)cnrW'A+
+J,~>
+_uK`:p](6n!WN/bs8E#qs8E#fs8)fQs8N)urr<&ts8N)Us8)fcs8E#qs8E#`rrW9$!!)cnrW'A+
+J,~>
+_uK`:p](6n!WN/bs8E#qs8E#fs8)fQs8N)urr<&ts8N)Us8)fcs8E#qs8E#`rrW9$!!)cnrW'A+
+J,~>
+`;ff:p](6n!WN/cs8E#os8E#fs8)fRs8E#urr<&ts8N)Vs8)fcs8E#os8E#arrE-"rW)]mrrBJ,
+J,~>
+`;ff:p](6n!WN/cs8E#os8E#fs8)fRs8E#urr<&ts8N)Vs8)fcs8E#os8E#arrE-"rW)]mrrBJ,
+J,~>
+`;ff:p](6n!WN/cs8E#os8E#fs8)fRs8E#urr<&ts8N)Vs8)fcs8E#os8E#arrE-"rW)]mrrBJ,
+J,~>
+`W,o;p](6ns8N'!mJm+bp](3mn,N:chuE]Vs8N'!rr;rti;`]Tn,N@ep](0lmJd:hs8N'!p](3m
+[f:j~>
+`W,o;p](6ns8N'!mJm+bp](3mn,N:chuE]Vs8N'!rr;rti;`]Tn,N@ep](0lmJd:hs8N'!p](3m
+[f:j~>
+`W,o;p](6ns8N'!mJm+bp](3mn,N:chuE]Vs8N'!rr;rti;`]Tn,N@ep](0lmJd:hs8N'!p](3m
+[f:j~>
+`rH#<pAb-ms8N'!mf34cp&G!kn,N:ci;`fWs8N'!rr;uui;`]Tmf3:ep&Fsjmf*=gs8W&up](3m
+\,Us~>
+`rH#<pAb-ms8N'!mf34cp&G!kn,N:ci;`fWs8N'!rr;uui;`]Tmf3:ep&Fsjmf*=gs8W&up](3m
+\,Us~>
+`rH#<pAb-ms8N'!mf34cp&G!kn,N:ci;`fWs8N'!rr;uui;`]Tmf3:ep&Fsjmf*=gs8W&up](3m
+\,Us~>
+`rH&=pAb*ls8N'!n,N@eo)J^imJm+biW&oXs8N'!rr;uuiW&iVmJm.coDedin,E@frr;uupAb-m
+\,Us~>
+`rH&=pAb*ls8N'!n,N@eo)J^imJm+biW&oXs8N'!rr;uuiW&iVmJm.coDedin,E@frr;uupAb-m
+\,Us~>
+`rH&=pAb*ls8N'!n,N@eo)J^imJm+biW&oXs8N'!rr;uuiW&iVmJm.coDedin,E@frr;uupAb-m
+\,Us~>
+a8c,=pAb-mrr2runGiIf!WN/ks8E#cs8;rWs8N*!rr<&us8N)Ys8;rbs8E#gs8;rfrr<&us8N)m
+s8E#.s*t~>
+a8c,=pAb-mrr2runGiIf!WN/ks8E#cs8;rWs8N*!rr<&us8N)Ys8;rbs8E#gs8;rfrr<&us8N)m
+s8E#.s*t~>
+a8c,=pAb-mrr2runGiIf!WN/ks8E#cs8;rWs8N*!rr<&us8N)Ys8;rbs8E#gs8;rfrr<&us8N)m
+s8E#.s*t~>
+aT)5>pAb*lrr2runGiLgn,N@emJm+bj8],Zs8N'!rr;uuj8]&XmJm.cn,NCfnG`Igrr;rtpAb*l
+\c70~>
+aT)5>pAb*lrr2runGiLgn,N@emJm+bj8],Zs8N'!rr;uuj8]&XmJm.cn,NCfnG`Igrr;rtpAb*l
+\c70~>
+aT)5>pAb*lrr2runGiLgn,N@emJm+bj8],Zs8N'!rr;uuj8]&XmJm.cn,NCfnG`Igrr;rtpAb*l
+\c70~>
+aT)8?p&G$lrVulto)J[hmf37dmJm+bjT#5[s8N'!rr;uujT#/YmJm.cmf37do)J[hrr;uup&G!k
+])R9~>
+aT)8?p&G$lrVulto)J[hmf37dmJm+bjT#5[s8N'!rr;uujT#/YmJm.cmf37do)J[hrr;uup&G!k
+])R9~>
+aT)8?p&G$lrVulto)J[hmf37dmJm+bjT#5[s8N'!rr;uujT#/YmJm.cmf37do)J[hrr;uup&G!k
+])R9~>
+aoD>?pAb*lrVult!WN/ms8E#bs8E#cs8;rYs8N'"rrE&urrD0\r;c6brW)<brW)QirrE#trW)Wk
+rrBY1J,~>
+aoD>?pAb*lrVult!WN/ms8E#bs8E#cs8;rYs8N'"rrE&urrD0\r;c6brW)<brW)QirrE#trW)Wk
+rrBY1J,~>
+aoD>?pAb*lrVult!WN/ms8E#bs8E#cs8;rYs8N'"rrE&urrD0\r;c6brW)<brW)QirrE#trW)Wk
+rrBY1J,~>
+b5_A>p](6nr;ZcsoDegjlMph`m/R%bjo>8Zrr;oskl:S]m/R(clMpkaoDegjr;Zcsp&Fsj]`3K~>
+b5_A>p](6nr;ZcsoDegjlMph`m/R%bjo>8Zrr;oskl:S]m/R(clMpkaoDegjr;Zcsp&Fsj]`3K~>
+b5_A>p](6nr;ZcsoDegjlMph`m/R%bjo>8Zrr;oskl:S]m/R(clMpkaoDegjr;Zcsp&Fsj]`3K~>
+bQ%PAo`+pkr;Zcso`+mjl2Ub`li6qak5YG]"oeT&rr<&]s8;ras8E#`s8E#js8N)ss8E#ks8E#2
+s*t~>
+bQ%PAo`+pkr;Zcso`+mjl2Ub`li6qak5YG]"oeT&rr<&]s8;ras8E#`s8E#js8N)ss8E#ks8E#2
+s*t~>
+bQ%PAo`+pkr;Zcso`+mjl2Ub`li6qak5YG]"oeT&rr<&]s8;ras8E#`s8E#js8N)ss8E#ks8E#2
+s*t~>
+bQ%SBo`+pkqu?Zrp&G!kkl:V^li6qakPtP^"oeT&rr<&^s8;ras8E#^s8E#ks8N)rs8N)ks8N)3
+s*t~>
+bQ%SBo`+pkqu?Zrp&G!kkl:V^li6qakPtP^"oeT&rr<&^s8;ras8E#^s8E#ks8N)rs8N)ks8N)3
+s*t~>
+bQ%SBo`+pkqu?Zrp&G!kkl:V^li6qakPtP^"oeT&rr<&^s8;ras8E#^s8E#ks8N)rs8N)ks8N)3
+s*t~>
+bl@YBo`+pkqu?Zrp&G$lk5YD\li6n`l2Ub`"oeT&rr<&_s8;ras8E#\s8N)ls8N)rs8E#ks8E#3
+s*t~>
+bl@YBo`+pkqu?Zrp&G$lk5YD\li6n`l2Ub`"oeT&rr<&_s8;ras8E#\s8N)ls8N)rs8E#ks8E#3
+s*t~>
+bl@YBo`+pkqu?Zrp&G$lk5YD\li6n`l2Ub`"oeT&rr<&_s8;ras8E#\s8N)ls8N)rs8E#ks8E#3
+s*t~>
+c2[bCo`+mjqu?ZrpAb$jkPtJ\m/R%bl2Ub`"oeT&rr<&`s8;ras82l[s82lls8N)qs8N)ks8E#4
+s*t~>
+c2[bCo`+mjqu?ZrpAb$jkPtJ\m/R%bl2Ub`"oeT&rr<&`s8;ras82l[s82lls8N)qs8N)ks8E#4
+s*t~>
+c2[bCo`+mjqu?ZrpAb$jkPtJ\m/R%bl2Ub`"oeT&rr<&`s8;ras82l[s82lls8N)qs8N)ks8E#4
+s*t~>
+c2[eDoDegjqZ$QqpAb-mj8])Yli6qalMpka"oeT&rr<&as8;ras8E#Ys8N)ms8N)qs8N)js8E#5
+s*t~>
+c2[eDoDegjqZ$QqpAb-mj8])Yli6qalMpka"oeT&rr<&as8;ras8E#Ys8N)ms8N)qs8N)js8E#5
+s*t~>
+c2[eDoDegjqZ$QqpAb-mj8])Yli6qalMpka"oeT&rr<&as8;ras8E#Ys8N)ms8N)qs8N)js8E#5
+s*t~>
+cN!kDo`+mjqZ$QqpAb-mirAuXli6qali6tb"oeT&rr<&bs8;ras8E#Xs8E#ms8N)ps8N)js8N)6
+s*t~>
+cN!kDo`+mjqZ$QqpAb-mirAuXli6qali6tb"oeT&rr<&bs8;ras8E#Xs8E#ms8N)ps8N)js8N)6
+s*t~>
+cN!kDo`+mjqZ$QqpAb-mirAuXli6qali6tb"oeT&rr<&bs8;ras8E#Xs8E#ms8N)ps8N)js8N)6
+s*t~>
+ci<tEoDegjq>^Hpp](3miW&iVm/R%bm/R(c"oeT&rr<&cs8;ras8E#Vs8N)ns8N)ps8N)js8E#6
+s*t~>
+ci<tEoDegjq>^Hpp](3miW&iVm/R%bm/R(c"oeT&rr<&cs8;ras8E#Vs8N)ns8N)ps8N)js8E#6
+s*t~>
+ci<tEoDegjq>^Hpp](3miW&iVm/R%bm/R(c"oeT&rr<&cs8;ras8E#Vs8N)ns8N)ps8N)js8E#6
+s*t~>
+d/X(FoDediq>^Hpp](6nhuEWTm/R%bmJm1d"oeT&rr<&ds8E#as8E#Us8N)ns8N)ps8E#is8E#7
+s*t~>
+d/X(FoDediq>^Hpp](6nhuEWTm/R%bmJm1d"oeT&rr<&ds8E#as8E#Us8N)ns8N)ps8E#is8E#7
+s*t~>
+d/X(FoDediq>^Hpp](6nhuEWTm/R%bmJm1d"oeT&rr<&ds8E#as8E#Us8N)ns8N)ps8E#is8E#7
+s*t~>
+d/X+Go)J^iq#C?op](6nhZ*NSm/R%bmf3:e"oeT&rr<&es8E#bs8;rSs8E#ns8N)os8N)is8N)8
+s*t~>
+d/X+Go)J^iq#C?op](6nhZ*NSm/R%bmf3:e"oeT&rr<&es8E#bs8;rSs8E#ns8N)os8N)is8N)8
+s*t~>
+d/X+Go)J^iq#C?op](6nhZ*NSm/R%bmf3:e"oeT&rr<&es8E#bs8;rSs8E#ns8N)os8N)is8N)8
+s*t~>
+dJs1GoDediq#C?oq#C<nh#I?Rm/R%bmf37ds8W*!n,N@em/R"ah#IBSq#C?oq#C<noDedi_Z,,~>
+dJs1GoDediq#C?oq#C<nh#I?Rm/R%bmf37ds8W*!n,N@em/R"ah#IBSq#C?oq#C<noDedi_Z,,~>
+dJs1GoDediq#C?oq#C<nh#I?Rm/R%bmf37ds8W*!n,N@em/R"ah#IBSq#C?oq#C<noDedi_Z,,~>
+df9:Ho)J^ipAb-mq>^HpgAh-Pm/R%bn,N@es8W*!nGiIfm/R"ag].9Rq#C?op](6no)J[h_uG5~>
+df9:Ho)J^ipAb-mq>^HpgAh-Pm/R%bn,N@es8W*!nGiIfm/R"ag].9Rq#C?op](6no)J[h_uG5~>
+df9:Ho)J^ipAb-mq>^HpgAh-Pm/R%bn,N@es8W*!nGiIfm/R"ag].9Rq#C?op](6no)J[h_uG5~>
+df9=Inc/UhpAb-mq>^Hpg&M$Om/R%bnGiIfs8W*!nc/Rgm/R%bg&M$Oq>^Hpp](3mo)J[h`;b>~>
+df9=Inc/UhpAb-mq>^Hpg&M$Om/R%bnGiIfs8W*!nc/Rgm/R%bg&M$Oq>^Hpp](3mo)J[h`;b>~>
+df9=Inc/UhpAb-mq>^Hpg&M$Om/R%bnGiIfs8W*!nc/Rgm/R%bg&M$Oq>^Hpp](3mo)J[h`;b>~>
+e,TCIo)J^ip&G$lqZ$QqfDkgMm/R%bnc/Rgs8W*!o)J[hm/R%bfDkjNq>^HppAb-mnc/Uh`;b>~>
+e,TCIo)J^ip&G$lqZ$QqfDkgMm/R%bnc/Rgs8W*!o)J[hm/R%bfDkjNq>^HppAb-mnc/Uh`;b>~>
+e,TCIo)J^ip&G$lqZ$QqfDkgMm/R%bnc/Rgs8W*!o)J[hm/R%bfDkjNq>^HppAb-mnc/Uh`;b>~>
+eGoLJnc/Uhp&G$lqZ$Qqf)P^Lm/R%bo)J[hs8W*!oDedim/R%bf)P^Lqu?Zrp&G!ko)J[h`W(G~>
+eGoLJnc/Uhp&G$lqZ$Qqf)P^Lm/R%bo)J[hs8W*!oDedim/R%bf)P^Lqu?Zrp&G!ko)J[h`W(G~>
+eGoLJnc/Uhp&G$lqZ$Qqf)P^Lm/R%bo)J[hs8W*!oDedim/R%bf)P^Lqu?Zrp&G!ko)J[h`W(G~>
+ec5UKnc/Rgp&G$lqZ$Qqec5UKm/R%boDedi!ri6#oDedim/R%beGoLJr;Zcso`+pknc/Rg`rCP~>
+ec5UKnc/Rgp&G$lqZ$Qqec5UKm/R%boDedi!ri6#oDedim/R%beGoLJr;Zcso`+pknc/Rg`rCP~>
+ec5UKnc/Rgp&G$lqZ$Qqec5UKm/R%boDedi!ri6#oDedim/R%beGoLJr;Zcso`+pknc/Rg`rCP~>
+ec5XLnGiLgo`+pkqu?Zre,TCImJm.coDedi!ri6#oDegjm/R%be,TFJqu?Zro`+pknGiLg`rCP~>
+ec5XLnGiLgo`+pkqu?Zre,TCImJm.coDedi!ri6#oDegjm/R%be,TFJqu?Zro`+pknGiLg`rCP~>
+ec5XLnGiLgo`+pkqu?Zre,TCImJm.coDedi!ri6#oDegjm/R%be,TFJqu?Zro`+pknGiLg`rCP~>
+f)P^Lnc/Rg!WN/ns8N)rs8N)Is8E#cs8E#js8E!"rr<&ks8E#cs8E#Hs8E#rs8N)js8E#hs8E#=
+s*t~>
+f)P^Lnc/Rg!WN/ns8N)rs8N)Is8E#cs8E#js8E!"rr<&ks8E#cs8E#Hs8E#rs8N)js8E#hs8E#=
+s*t~>
+f)P^Lnc/Rg!WN/ns8N)rs8N)Is8E#cs8E#js8E!"rr<&ks8E#cs8E#Hs8E#rs8N)js8E#hs8E#=
+s*t~>
+n,N@em/R%bnc/RgoDegjr;Z`rdJs1GmJm.cp&G!k!ri6#p&G!kmJm.cd/X+Gr;ZcsoDedinc/Rg
+l2U__j8XW~>
+n,N@em/R%bnc/RgoDegjr;Z`rdJs1GmJm.cp&G!k!ri6#p&G!kmJm.cd/X+Gr;ZcsoDedinc/Rg
+l2U__j8XW~>
+n,N@em/R%bnc/RgoDegjr;Z`rdJs1GmJm.cp&G!k!ri6#p&G!kmJm.cd/X+Gr;ZcsoDedinc/Rg
+l2U__j8XW~>
+nc/Lem/R%bnc/Uho)J^ir;Zcsci<qDmf37dpAb*l!<<#up](3mmJm.cci="Fr;Zcso)J^inGiIf
+mJm%`j8XW~>
+nc/Lem/R%bnc/Uho)J^ir;Zcsci<qDmf37dpAb*l!<<#up](3mmJm.cci="Fr;Zcso)J^inGiIf
+mJm%`j8XW~>
+nc/Lem/R%bnc/Uho)J^ir;Zcsci<qDmf37dpAb*l!<<#up](3mmJm.cci="Fr;Zcso)J^inGiIf
+mJm%`j8XW~>
+nc/Uh!<<#umf37dnc/Rgo)J^ir;ZcscN!hCmf37dp](3m!ri6#p](3mmf34ccN!kDrVulto)J[h
+nc/Rgmf37ds8N'!ir=N~>
+nc/Uh!<<#umf37dnc/Rgo)J^ir;ZcscN!hCmf37dp](3m!ri6#p](3mmf34ccN!kDrVulto)J[h
+nc/Rgmf37ds8N'!ir=N~>
+nc/Uh!<<#umf37dnc/Rgo)J^ir;ZcscN!hCmf37dp](3m!ri6#p](3mmf34ccN!kDrVulto)J[h
+nc/Rgmf37ds8N'!ir=N~>
+nc/Cbnc/RgnGiLgnc/UhrVuisc2[_Bmf37dq#C<n!ri6#q#C<nmf3.acN!nErVultnc/UhnGiIf
+n,NCf#6+]'!<3$!jo9i~>
+nc/Cbnc/RgnGiLgnc/UhrVuisc2[_Bmf37dq#C<n!ri6#q#C<nmf3.acN!nErVultnc/UhnGiIf
+n,NCf#6+]'!<3$!jo9i~>
+nc/Cbnc/RgnGiLgnc/UhrVuisc2[_Bmf37dq#C<n!ri6#q#C<nmf3.acN!nErVultnc/UhnGiIf
+n,NCf#6+]'!<3$!jo9i~>
+nc/Uhrr;uunGiLgnGiIfnc/Ofs8W*!b5_G@n,N@ep](6n!ri6#q>^Eomf34cbQ%SBrVufroDedi
+nGiLgnGiIfs8W#tjSs`~>
+nc/Uhrr;uunGiLgnGiIfnc/Ofs8W*!b5_G@n,N@ep](6n!ri6#q>^Eomf34cbQ%SBrVufroDedi
+nGiLgnGiIfs8W#tjSs`~>
+nc/Uhrr;uunGiLgnGiIfnc/Ofs8W*!b5_G@n,N@ep](6n!ri6#q>^Eomf34cbQ%SBrVufroDedi
+nGiLgnGiIfs8W#tjSs`~>
+nc/Rgs8W&uo)J[hnc/RgnGiLgrVultaoD>?n,N@eq#C?o!ri6#qZ$Npmf37daoD>?rr;uunGiLg
+nGiIfo)J[hrr;uuir=N~>
+nc/Rgs8W&uo)J[hnc/RgnGiLgrVultaoD>?n,N@eq#C?o!ri6#qZ$Npmf37daoD>?rr;uunGiLg
+nGiIfo)J[hrr;uuir=N~>
+nc/Rgs8W&uo)J[hnc/RgnGiLgrVultaoD>?n,N@eq#C?o!ri6#qZ$Npmf37daoD>?rr;uunGiLg
+nGiIfo)J[hrr;uuir=N~>
+nGiLgrr;rtoDegjnGiLgmf3:es8W&uaT)5>n,N@eq>^Hp!ri6#qu?Wqmf37da8c/>rr;uunGiIf
+nGiIfoDegjrr;rtir=N~>
+nGiLgrr;rtoDegjnGiLgmf3:es8W&uaT)5>n,N@eq>^Hp!ri6#qu?Wqmf37da8c/>rr;uunGiIf
+nGiIfoDegjrr;rtir=N~>
+nGiLgrr;rtoDegjnGiLgmf3:es8W&uaT)5>n,N@eq>^Hp!ri6#qu?Wqmf37da8c/>rr;uunGiIf
+nGiIfoDegjrr;rtir=N~>
+n,N@es8W#tqYpNqrr;rtnc/Rgmf3:es8W*!`rGu;nGiIfqZ$Hnqu?Zrn,N=d`rH&=s8W*!mf3:e
+n,N@es8N'!q#C6ls8W&uj8XW~>
+n,N@es8W#tqYpNqrr;rtnc/Rgmf3:es8W*!`rGu;nGiIfqZ$Hnqu?Zrn,N=d`rH&=s8W*!mf3:e
+n,N@es8N'!q#C6ls8W&uj8XW~>
+n,N@es8W#tqYpNqrr;rtnc/Rgmf3:es8W*!`rGu;nGiIfqZ$Hnqu?Zrn,N=d`rH&=s8W*!mf3:e
+n,N@es8N'!q#C6ls8W&uj8XW~>
+n,E@frVuisqu?HlnGiLgmJm1ds8W*!`W,l:nGiIfqu?Tpqu?WqnGiFe`W,o;!ri6#mJm1dnGi:a
+qu?Wqr;Q`siW"E~>
+n,E@frVuisqu?HlnGiLgmJm1ds8W*!`W,l:nGiIfqu?Tpqu?WqnGiFe`W,o;!ri6#mJm1dnGi:a
+qu?Wqr;Q`siW"E~>
+n,E@frVuisqu?HlnGiLgmJm1ds8W*!`W,l:nGiIfqu?Tpqu?WqnGiFe`W,o;!ri6#mJm1dnGi:a
+qu?Wqr;Q`siW"E~>
+n,E@fr;Z`rs8Vrrs8VusoDedimJm1d!<<#u_uK]9nGiIfr;Z]qr;Z`rnGiFe_uK`:!ri6#mJm.c
+o)JXgs8Voqs8W*!qu6WriW"E~>
+n,E@fr;Z`rs8Vrrs8VusoDedimJm1d!<<#u_uK]9nGiIfr;Z]qr;Z`rnGiFe_uK`:!ri6#mJm.c
+o)JXgs8Voqs8W*!qu6WriW"E~>
+n,E@fr;Z`rs8Vrrs8VusoDedimJm1d!<<#u_uK]9nGiIfr;Z]qr;Z`rnGiFe_uK`:!ri6#mJm.c
+o)JXgs8Voqs8W*!qu6WriW"E~>
+n,E@fqu?Nn!<<#u!<;lqp&G!km/R(c"TJH%rrBt:r;cEgrW)lrr;cfrrW)Kgr;Zp!!!'t;quH*`
+rrDZjqZ-Wq!<E/r!;uls!9*s.~>
+n,E@fqu?Nn!<<#u!<;lqp&G!km/R(c"TJH%rrBt:r;cEgrW)lrr;cfrrW)Kgr;Zp!!!'t;quH*`
+rrDZjqZ-Wq!<E/r!;uls!9*s.~>
+n,E@fqu?Nn!<<#u!<;lqp&G!km/R(c"TJH%rrBt:r;cEgrW)lrr;cfrrW)Kgr;Zp!!!'t;quH*`
+rrDZjqZ-Wq!<E/r!;uls!9*s.~>
+nGiFerVu`pr;Zcss8Vusp](6nli6tb!ri6#^]464oDedirVufrrr;rto)JUf_#OE7!ri6#m/R"a
+pAapgqu?Tpqu?Tpj8XW~>
+nGiFerVu`pr;Zcss8Vusp](6nli6tb!ri6#^]464oDedirVufrrr;rto)JUf_#OE7!ri6#m/R"a
+pAapgqu?Tpqu?Tpj8XW~>
+nGiFerVu`pr;Zcss8Vusp](6nli6tb!ri6#^]464oDedirVufrrr;rto)JUf_#OE7!ri6#m/R"a
+pAapgqu?Tpqu?Tpj8XW~>
+n,NCfr;Z]qqu?Wqrr;osq#C<nlMpe_^An*2o`+mjrr;oss8W&uoDe^g^An35!ri6#li6tbpAb*l
+rVultqZ$Npr;Z`riW"E~>
+n,NCfr;Z]qqu?Wqrr;osq#C<nlMpe_^An*2o`+mjrr;oss8W&uoDe^g^An35!ri6#li6tbpAb*l
+rVultqZ$Npr;Z`riW"E~>
+n,NCfr;Z]qqu?Wqrr;osq#C<nlMpe_^An*2o`+mjrr;oss8W&uoDe^g^An35!ri6#li6tbpAb*l
+rVultqZ$Npr;Z`riW"E~>
+n,NCfr;Z]qr;Z`rr;Z]qq>^Hpl2U\^]`7p1o`+mjs8W#t!<<#uoDeah]`7p1lMph`q>^Bnr;Z`r
+r;Z]qrVuisi;\<~>
+n,NCfr;Z]qr;Z`rr;Z]qq>^Hpl2U\^]`7p1o`+mjs8W#t!<<#uoDeah]`7p1lMph`q>^Bnr;Z`r
+r;Z]qrVuisi;\<~>
+n,NCfr;Z]qr;Z`rr;Z]qq>^Hpl2U\^]`7p1o`+mjs8W#t!<<#uoDeah]`7p1lMph`q>^Bnr;Z`r
+r;Z]qrVuisi;\<~>
+mf3:err;iqrVultqZ$Hnr;Z`rl2U\^])V^/p&G!ks8Vrro`+ji\c;X/l2U__qu?Nnr;ZcsrVuis
+!ri6#rr;uuhuA3~>
+mf3:err;iqrVultqZ$Hnr;Z`rl2U\^])V^/p&G!ks8Vrro`+ji\c;X/l2U__qu?Nnr;ZcsrVuis
+!ri6#rr;uuhuA3~>
+mf3:err;iqrVultqZ$Hnr;Z`rl2U\^])V^/p&G!ks8Vrro`+ji\c;X/l2U__qu?Nnr;ZcsrVuis
+!ri6#rr;uuhuA3~>
+mf3:err;rt!<<#us8W&uq#C<nrVuiskl:V^\,Z=*q#C<n!<;rsp]('i\GuO.kl:Y_r;Z`rp](6n
+rr;uus8W*!s8W&uhuA3~>
+mf3:err;rt!<<#us8W&uq#C<nrVuiskl:V^\,Z=*q#C<n!<;rsp]('i\GuO.kl:Y_r;Z`rp](6n
+rr;uus8W*!s8W&uhuA3~>
+mf3:err;rt!<<#us8W&uq#C<nrVuiskl:V^\,Z=*q#C<n!<;rsp]('i\GuO.kl:Y_r;Z`rp](6n
+rr;uus8W*!s8W&uhuA3~>
+mJm1d!<<#urr;uu!<<#upAb*lrr;uukPtM][K$('qu?Wq!<;utq>^9k[K$4+kl:V^rr;rtpAb*l
+!<<#urr;uu!ri6#hZ&*~>
+mJm1d!<<#urr;uu!<<#upAb*lrr;uukPtM][K$('qu?Wq!<;utq>^9k[K$4+kl:V^rr;rtpAb*l
+!<<#urr;uu!ri6#hZ&*~>
+mJm1d!<<#urr;uu!<<#upAb*lrr;uukPtM][K$('qu?Wq!<;utq>^9k[K$4+kl:V^rr;rtpAb*l
+!<<#urr;uu!ri6#hZ&*~>
+mJm(arVucqo`+afkPtM]ZN'_#rr;fprVuZnZN'n(kPtAYo`+ghrVucqhZ&*~>
+mJm(arVucqo`+afkPtM]ZN'_#rr;fprVuZnZN'n(kPtAYo`+ghrVucqhZ&*~>
+mJm(arVucqo`+afkPtM]ZN'_#rr;fprVuZnZN'n(kPtAYo`+ghrVucqhZ&*~>
+m/Qq_rr;osoDe^gjo>>\Y5e=u!<;rss8VlpYQ+S%k5Y>ZoDeahqu?TphZ&*~>
+m/Qq_rr;osoDe^gjo>>\Y5e=u!<;rss8VlpYQ+S%k5Y>ZoDeahqu?TphZ&*~>
+m/Qq_rr;osoDe^gjo>>\Y5e=u!<;rss8VlpYQ+S%k5Y>ZoDeahqu?TphZ&*~>
+JH16$SH/<^J,~>
+JH16$SH/<^J,~>
+JH16$SH/<^J,~>
+m/R"ar;Z]qoDe^gk5YD\YQ+G!s8Vusrr;fpYQ+S%k5Y>ZoDeahr;Z]qh>`!~>
+m/R"ar;Z]qoDe^gk5YD\YQ+G!s8Vusrr;fpYQ+S%k5Y>ZoDeahr;Z]qh>`!~>
+m/R"ar;Z]qoDe^gk5YD\YQ+G!s8Vusrr;fpYQ+S%k5Y>ZoDeahr;Z]qh>`!~>
+mJm"_s8Vrrp&FjgkPtM]ZN'\"s8Voqr;ZTnZN'n(kPtM]!<<#uo`+ghrVucqhZ&*~>
+mJm"_s8Vrrp&FjgkPtM]ZN'\"s8Voqr;ZTnZN'n(kPtM]!<<#uo`+ghrVucqhZ&*~>
+mJm"_s8Vrrp&FjgkPtM]ZN'\"s8Voqr;ZTnZN'n(kPtM]!<<#uo`+ghrVucqhZ&*~>
+mf3+`rr;uus8W*!pAb*lrr;rtkl:V^[f?.'qu?Wq!<;rsqZ$?k[f?=,kl:V^rr;rtpAb*l!<<#u
+s8W&u!ri6#hZ&*~>
+mf3+`rr;uus8W*!pAb*lrr;rtkl:V^[f?.'qu?Wq!<;rsqZ$?k[f?=,kl:V^rr;rtpAb*l!<<#u
+s8W&u!ri6#hZ&*~>
+mf3+`rr;uus8W*!pAb*lrr;rtkl:V^[f?.'qu?Wq!<;rsqZ$?k[f?=,kl:V^rr;rtpAb*l!<<#u
+s8W&u!ri6#hZ&*~>
+mf3:err;uus8W&us8W&uq#C<nr;Zcskl:V^\GuC*q#C?os8W*!!ri6#pAb!i\GuO.kl:Y_r;Z]q
+q>^Eorr;uu!<<#us8W&uhuA3~>
+mf3:err;uus8W&us8W&uq#C<nr;Zcskl:V^\GuC*q#C?os8W*!!ri6#pAb!i\GuO.kl:Y_r;Z]q
+q>^Eorr;uu!<<#us8W&uhuA3~>
+mf3:err;uus8W&us8W&uq#C<nr;Zcskl:V^\GuC*q#C?os8W*!!ri6#pAb!i\GuO.kl:Y_r;Z]q
+q>^Eorr;uu!<<#us8W&uhuA3~>
+n,N@err;iqrVultqZ$Koqu?Wql2U\^])V^/!WN/os8E#us8)fgs82l.s8E#_s8E#qs8;ros8N)t
+s82lqs8E#Vs*t~>
+n,N@err;iqrVultqZ$Koqu?Wql2U\^])V^/!WN/os8E#us8)fgs82l.s8E#_s8E#qs8;ros8N)t
+s82lqs8E#Vs*t~>
+n,N@err;iqrVultqZ$Koqu?Wql2U\^])V^/!WN/os8E#us8)fgs82l.s8E#_s8E#qs8;ros8N)t
+s82lqs8E#Vs*t~>
+n,NCfr;Z]qr;Z`rr;ZWoqu?Zrl2U\^]`7p1o`+mjs8VlpoDeah]`7m0li6qaq#C9mrVuisr;ZWo
+rr;uui;\<~>
+n,NCfr;Z]qr;Z`rr;ZWoqu?Zrl2U\^]`7p1o`+mjs8VlpoDeah]`7m0li6qaq#C9mrVuisr;ZWo
+rr;uui;\<~>
+n,NCfr;Z]qr;Z`rr;ZWoqu?Zrl2U\^]`7p1o`+mjs8VlpoDeah]`7m0li6qaq#C9mrVuisr;ZWo
+rr;uui;\<~>
+nGiIfqu?Wqqu?Wqrr;osq#C<nli6k_^An-3oDedirr;oss8W&uo)JXg^An35!ri6#li6tbpAb*l
+rVultqZ$Qqqu?WqiW"E~>
+nGiIfqu?Wqqu?Wqrr;osq#C<nli6k_^An-3oDedirr;oss8W&uo)JXg^An35!ri6#li6tbpAb*l
+rVultqZ$Qqqu?WqiW"E~>
+nGiIfqu?Wqqu?Wqrr;osq#C<nli6k_^An-3oDedirr;oss8W&uo)JXg^An35!ri6#li6tbpAb*l
+rVultqZ$Qqqu?WqiW"E~>
+nGiLgqu?Qoqu?Zrs8W#tpAb*lm/R(c!ri6#_#O<4oDedirVufrrr;rto)JUf_#OE7!ri6#m/R%b
+p&G!ks8W&uqu?Tpqu?ZriW"E~>
+nGiLgqu?Qoqu?Zrs8W#tpAb*lm/R(c!ri6#_#O<4oDedirVufrrr;rto)JUf_#OE7!ri6#m/R%b
+p&G!ks8W&uqu?Tpqu?ZriW"E~>
+nGiLgqu?Qoqu?Zrs8W#tpAb*lm/R(c!ri6#_#O<4oDedirVufrrr;rto)JUf_#OE7!ri6#m/R%b
+p&G!ks8W&uqu?Tpqu?ZriW"E~>
+n,N@erVu`p!WN0!s7cTfs8N)cs8N'#rr<&8s8;rgs8E#rs8;rrs8E#gs8;r6s8N'#rr<&cs8N'"
+rrD`lqZ-Wq!<E/r!;lct!<3&Zs*t~>
+n,N@erVu`p!WN0!s7cTfs8N)cs8N'#rr<&8s8;rgs8E#rs8;rrs8E#gs8;r6s8N'#rr<&cs8N'"
+rrD`lqZ-Wq!<E/r!;lct!<3&Zs*t~>
+n,N@erVu`p!WN0!s7cTfs8N)cs8N'#rr<&8s8;rgs8E#rs8;rrs8E#gs8;r6s8N'#rr<&cs8N'"
+rrD`lqZ-Wq!<E/r!;lct!<3&Zs*t~>
+n,E@fr;Z`rs8VZjo`+mjmJm1d!<;ut`W,i9nc/Uhqu?Tpr;Z`rnGiFe_uKW7mJm.co)J=^s8W*!
+qu6WriW"E~>
+n,E@fr;Z`rs8VZjo`+mjmJm1d!<;ut`W,i9nc/Uhqu?Tpr;Z`rnGiFe_uKW7mJm.co)J=^s8W*!
+qu6WriW"E~>
+n,E@fr;Z`rs8VZjo`+mjmJm1d!<;ut`W,i9nc/Uhqu?Tpr;Z`rnGiFe_uKW7mJm.co)J=^s8W*!
+qu6WriW"E~>
+n,E@frVuisqu?HlnGiLgmJm1ds8W*!`W,l:nGiIfqu?Tpqu?WqnGiFe`W,o;!ri6#mf37dnGi:a
+qu?Wqr;Q`siW"E~>
+n,E@frVuisqu?HlnGiLgmJm1ds8W*!`W,l:nGiIfqu?Tpqu?WqnGiFe`W,o;!ri6#mf37dnGi:a
+qu?Wqr;Q`siW"E~>
+n,E@frVuisqu?HlnGiLgmJm1ds8W*!`W,l:nGiIfqu?Tpqu?WqnGiFe`W,o;!ri6#mf37dnGi:a
+qu?Wqr;Q`siW"E~>
+nGiLgrVultp&Fsjnc/Rgmf3:es8W*!`rGu;nGiIfqZ$Hnqu?Wqn,N@e`rH&=s8W&un,NCfn,NCf
+qu6Wrqu?WqrVlitiW"E~>
+nGiLgrVultp&Fsjnc/Rgmf3:es8W*!`rGu;nGiIfqZ$Hnqu?Wqn,N@e`rH&=s8W&un,NCfn,NCf
+qu6Wrqu?WqrVlitiW"E~>
+nGiLgrVultp&Fsjnc/Rgmf3:es8W*!`rGu;nGiIfqZ$Hnqu?Wqn,N@e`rH&=s8W&un,NCfn,NCf
+qu6Wrqu?WqrVlitiW"E~>
+nGiFe!<;rsp&G$lnGiIfnGiIfs8W&uaT)5>n,N@eq>^Hp!ri6#qZ$Qqmf37da8c/>rr;uunGiIf
+nGiLgo)JXg!<;utj8XW~>
+nGiFe!<;rsp&G$lnGiIfnGiIfs8W&uaT)5>n,N@eq>^Hp!ri6#qZ$Qqmf37da8c/>rr;uunGiIf
+nGiLgo)JXg!<;utj8XW~>
+nGiFe!<;rsp&G$lnGiIfnGiIfs8W&uaT)5>n,N@eq>^Hp!ri6#qZ$Qqmf37da8c/>rr;uunGiIf
+nGiLgo)JXg!<;utj8XW~>
+nc/Rgs8W&uo)J[hnGiLgnGiLgrVultaoD>?n,N@eq#C?o!ri6#qZ$Npmf37daoD>?rr;uunGiLg
+nGiIfo)J[hrr;uuir=N~>
+nc/Rgs8W&uo)J[hnGiLgnGiLgrVultaoD>?n,N@eq#C?o!ri6#qZ$Npmf37daoD>?rr;uunGiLg
+nGiIfo)J[hrr;uuir=N~>
+nc/Rgs8W&uo)J[hnGiLgnGiLgrVultaoD>?n,N@eq#C?o!ri6#qZ$Npmf37daoD>?rr;uunGiLg
+nGiIfo)J[hrr;uuir=N~>
+nc/Uhrr;uunGiIfnc/Rgnc/UhrVultbQ%M@n,N@ep](6n!ri6#q>^Eomf34cbQ%SBrVultnc/Rg
+nGiLgnGiIfs8W*!ir=N~>
+nc/Uhrr;uunGiIfnc/Rgnc/UhrVultbQ%M@n,N@ep](6n!ri6#q>^Eomf34cbQ%SBrVultnc/Rg
+nGiLgnGiIfs8W*!ir=N~>
+nc/Uhrr;uunGiIfnc/Rgnc/UhrVultbQ%M@n,N@ep](6n!ri6#q>^Eomf34cbQ%SBrVultnc/Rg
+nGiLgnGiIfs8W*!ir=N~>
+nc/Uhs8W&un,NCfnGiLgnc/Uh"9/B$s8E#Cs8;rcs8N)ns8E!"rr<&os8E#ds8;rAs8N)ts8N'"
+rrDZjrrDQgrW)EerrE&u!s&?$!9O62~>
+nc/Uhs8W&un,NCfnGiLgnc/Uh"9/B$s8E#Cs8;rcs8N)ns8E!"rr<&os8E#ds8;rAs8N)ts8N'"
+rrDZjrrDQgrW)EerrE&u!s&?$!9O62~>
+nc/Uhs8W&un,NCfnGiLgnc/Uh"9/B$s8E#Cs8;rcs8N)ns8E!"rr<&os8E#ds8;rAs8N)ts8N'"
+rrDZjrrDQgrW)EerrE&u!s&?$!9O62~>
+nc/CbnGiIfnc/Rgo)J^ir;ZcscN!eBn,N@ep](3m!ri6#p](3mmJm+bci<tErVulto)J[hnc/Rg
+mf34c!<;utjo9i~>
+nc/CbnGiIfnc/Rgo)J^ir;ZcscN!eBn,N@ep](3m!ri6#p](3mmJm+bci<tErVulto)J[hnc/Rg
+mf34c!<;utjo9i~>
+nc/CbnGiIfnc/Rgo)J^ir;ZcscN!eBn,N@ep](3m!ri6#p](3mmJm+bci<tErVulto)J[hnc/Rg
+mf34c!<;utjo9i~>
+nc/Lem/R%bnc/RgoDegjr;Zcsci<tEmJm.cpAb*l!<<#up](3mmJm.cci="Fr;Zcso)J^inGiIf
+mJm%`j8XW~>
+nc/Lem/R%bnc/RgoDegjr;Zcsci<tEmJm.cpAb*l!<<#up](3mmJm.cci="Fr;Zcso)J^inGiIf
+mJm%`j8XW~>
+nc/Lem/R%bnc/RgoDegjr;Zcsci<tEmJm.cpAb*l!<<#up](3mmJm.cci="Fr;Zcso)J^inGiIf
+mJm%`j8XW~>
+fDkgMnGiLgoDegjr;Z`rdJs1GmJm.cp&G!k!ri6#p&G!kmJm.cd/X+Gr;ZcsoDedinc/RgaT$b~>
+fDkgMnGiLgoDegjr;Z`rdJs1GmJm.cp&G!k!ri6#p&G!kmJm.cd/X+Gr;ZcsoDedinc/RgaT$b~>
+fDkgMnGiLgoDegjr;Z`rdJs1GmJm.cp&G!k!ri6#p&G!kmJm.cd/X+Gr;ZcsoDedinc/RgaT$b~>
+f)P^Lnc/Rgo`+pkqu?Zrdf9:HmJm.co`+mj!ri6#o`+mjmJm.cdf9:Hr;Zcso`+mjnc/Rga8^Y~>
+f)P^Lnc/Rgo`+pkqu?Zrdf9:HmJm.co`+mj!ri6#o`+mjmJm.cdf9:Hr;Zcso`+mjnc/Rga8^Y~>
+f)P^Lnc/Rgo`+pkqu?Zrdf9:HmJm.co`+mj!ri6#o`+mjmJm.cdf9:Hr;Zcso`+mjnc/Rga8^Y~>
+ec5UKnc/Rgp&G$lqu?Zre,TCImJm.coDedi!ri6#oDedimJm.ce,TFJqu?Zro`+jio)J^i`rCP~>
+ec5UKnc/Rgp&G$lqu?Zre,TCImJm.coDedi!ri6#oDedimJm.ce,TFJqu?Zro`+jio)J^i`rCP~>
+ec5UKnc/Rgp&G$lqu?Zre,TCImJm.coDedi!ri6#oDedimJm.ce,TFJqu?Zro`+jio)J^i`rCP~>
+eGoOKnc/Rgp&G$lqZ$Qqec5UKm/R(co)J[h!ri6#o)J^im/R%beGoOKqu?Zro`+pknc/Rg`rCP~>
+eGoOKnc/Rgp&G$lqZ$Qqec5UKm/R(co)J[h!ri6#o)J^im/R%beGoOKqu?Zro`+pknc/Rg`rCP~>
+eGoOKnc/Rgp&G$lqZ$Qqec5UKm/R(co)J[h!ri6#o)J^im/R%beGoOKqu?Zro`+pknc/Rg`rCP~>
+eGoLJnc/Uhp&G$lqZ$Qqf)P^Lm/R%bo)J[hs8W*!oDedim/R%bf)P^L!WN/us8N)ls8N)hs8E#;
+s*t~>
+eGoLJnc/Uhp&G$lqZ$Qqf)P^Lm/R%bo)J[hs8W*!oDedim/R%bf)P^L!WN/us8N)ls8N)hs8E#;
+s*t~>
+eGoLJnc/Uhp&G$lqZ$Qqf)P^Lm/R%bo)J[hs8W*!oDedim/R%bf)P^L!WN/us8N)ls8N)hs8E#;
+s*t~>
+e,TCIo)J[hpAb-mqZ$Npf`1pNm/R%bnc/Rgs8W*!o)J[hm/R"af`1sOq>^HppAb-mo)J[h`;b>~>
+e,TCIo)J[hpAb-mqZ$Npf`1pNm/R%bnc/Rgs8W*!o)J[hm/R"af`1sOq>^HppAb-mo)J[h`;b>~>
+e,TCIo)J[hpAb-mqZ$Npf`1pNm/R%bnc/Rgs8W*!o)J[hm/R"af`1sOq>^HppAb-mo)J[h`;b>~>
+df9=Inc/UhpAb-mq>^Hpg&M$Om/R%bnGiIfs8W*!nc/Rgm/R"agAh-Pq>^Hpp](3mo)J^i_uG5~>
+df9=Inc/UhpAb-mq>^Hpg&M$Om/R%bnGiIfs8W*!nc/Rgm/R"agAh-Pq>^Hpp](3mo)J^i_uG5~>
+df9=Inc/UhpAb-mq>^Hpg&M$Om/R%bnGiIfs8W*!nc/Rgm/R"agAh-Pq>^Hpp](3mo)J^i_uG5~>
+df9:Ho)J^ipAb-mq>^Hpg].3Pm/R%bn,N@es8W*!nGiIfm/R"ag].9Rq#C?op](6no)J[h_uG5~>
+df9:Ho)J^ipAb-mq>^Hpg].3Pm/R%bn,N@es8W*!nGiIfm/R"ag].9Rq#C?op](6no)J[h_uG5~>
+df9:Ho)J^ipAb-mq>^Hpg].3Pm/R%bn,N@es8W*!nGiIfm/R"ag].9Rq#C?op](6no)J[h_uG5~>
+dJs1Go)J^iq#C?oq#C<nh>dERm/R%bn,N=ds8W*!n,N@eli6qah#IBSq#C?oq#C<noDedi_Z,,~>
+dJs1Go)J^iq#C?oq#C<nh>dERm/R%bn,N=ds8W*!n,N@eli6qah#IBSq#C?oq#C<noDedi_Z,,~>
+dJs1Go)J^iq#C?oq#C<nh>dERm/R%bn,N=ds8W*!n,N@eli6qah#IBSq#C?oq#C<noDedi_Z,,~>
+d/X(FoDegjq#C?op](6nhZ*NSm/R%bmf3:e"oeT&rr<&es8;ras8E#Ts8E#ns8N)os8N)is8N)8
+s*t~>
+d/X(FoDegjq#C?op](6nhZ*NSm/R%bmf3:e"oeT&rr<&es8;ras8E#Ts8E#ns8N)os8N)is8N)8
+s*t~>
+d/X(FoDegjq#C?op](6nhZ*NSm/R%bmf3:e"oeT&rr<&es8;ras8E#Ts8E#ns8N)os8N)is8N)8
+s*t~>
+ci="FoDediq>^Hpp](6nhuEZUli6qamJm1d"oeT&rr<&ds8;ras8E#Us8N)ns8N)ps8E#is8E#7
+s*t~>
+ci="FoDediq>^Hpp](6nhuEZUli6qamJm1d"oeT&rr<&ds8;ras8E#Us8N)ns8N)ps8E#is8E#7
+s*t~>
+ci="FoDediq>^Hpp](6nhuEZUli6qamJm1d"oeT&rr<&ds8;ras8E#Us8N)ns8N)ps8E#is8E#7
+s*t~>
+ci<tEoDegjq>^Hpp](3miW&lWli6qam/R(c"oeT&rr<&cs8;ras8E#Vs8N)ns8N)ps8N)js8E#6
+s*t~>
+ci<tEoDegjq>^Hpp](3miW&lWli6qam/R(c"oeT&rr<&cs8;ras8E#Vs8N)ns8N)ps8N)js8E#6
+s*t~>
+ci<tEoDegjq>^Hpp](3miW&lWli6qam/R(c"oeT&rr<&cs8;ras8E#Vs8N)ns8N)ps8N)js8E#6
+s*t~>
+cN!kDo`+mjqZ$QqpAb-mirAuXli6qali6tb"oeT&rr<&bs8;ras8E#Xs8E#ms8N)qs8E#js8E#5
+s*t~>
+cN!kDo`+mjqZ$QqpAb-mirAuXli6qali6tb"oeT&rr<&bs8;ras8E#Xs8E#ms8N)qs8E#js8E#5
+s*t~>
+cN!kDo`+mjqZ$QqpAb-mirAuXli6qali6tb"oeT&rr<&bs8;ras8E#Xs8E#ms8N)qs8E#js8E#5
+s*t~>
+c2[eDoDegjqZ$QqpAb-mj8])Yli6qalMpka"oeT&rr<&as8;ras8E#Ys8N)ms8N)qs8N)js8N)5
+s*t~>
+c2[eDoDegjqZ$QqpAb-mj8])Yli6qalMpka"oeT&rr<&as8;ras8E#Ys8N)ms8N)qs8N)js8N)5
+s*t~>
+c2[eDoDegjqZ$QqpAb-mj8])Yli6qalMpka"oeT&rr<&as8;ras8E#Ys8N)ms8N)qs8N)js8N)5
+s*t~>
+c2[bCo`+mjqu?ZrpAb*ljo>;[li6qal2Ub`"oeT&rr<&`s8;ras8E#[s8E#ls8N)qs8N)ks8E#4
+s*t~>
+c2[bCo`+mjqu?ZrpAb*ljo>;[li6qal2Ub`"oeT&rr<&`s8;ras8E#[s8E#ls8N)qs8N)ks8E#4
+s*t~>
+c2[bCo`+mjqu?ZrpAb*ljo>;[li6qal2Ub`"oeT&rr<&`s8;ras8E#[s8E#ls8N)qs8N)ks8E#4
+s*t~>
+bl@YBo`+pkqu?Zrp&Fsjkl:V^!WN/es8E#^s8N'&rrE*!!!)6_r;c3ar;c$\rr<-#!!)forrDrr
+rW)WkrW'Y3J,~>
+bl@YBo`+pkqu?Zrp&Fsjkl:V^!WN/es8E#^s8N'&rrE*!!!)6_r;c3ar;c$\rr<-#!!)forrDrr
+rW)WkrW'Y3J,~>
+bl@YBo`+pkqu?Zrp&Fsjkl:V^!WN/es8E#^s8N'&rrE*!!!)6_r;c3ar;c$\rr<-#!!)forrDrr
+rW)WkrW'Y3J,~>
+bQ%PAp&G$lqu?Zrp&G!kkl:V^li6k_l2Ub`"oeT&rr<&^s8;ras8E#^s8E#ks8N)rs8N)ks8N)3
+s*t~>
+bQ%PAp&G$lqu?Zrp&G!kkl:V^li6k_l2Ub`"oeT&rr<&^s8;ras8E#^s8E#ks8N)rs8N)ks8N)3
+s*t~>
+bQ%PAp&G$lqu?Zrp&G!kkl:V^li6k_l2Ub`"oeT&rr<&^s8;ras8E#^s8E#ks8N)rs8N)ks8N)3
+s*t~>
+b5_JAo`+pkr;Zcso`+mjl2Ub`li6qak5YG]"oeT&rr<&]s8;ras8E#`s8E#js8N)ss8E#ks8E#2
+s*t~>
+b5_JAo`+pkr;Zcso`+mjl2Ub`li6qak5YG]"oeT&rr<&]s8;ras8E#`s8E#js8N)ss8E#ks8E#2
+s*t~>
+b5_JAo`+pkr;Zcso`+mjl2Ub`li6qak5YG]"oeT&rr<&]s8;ras8E#`s8E#js8N)ss8E#ks8E#2
+s*t~>
+b5_G@p&G$lr;ZcsoDegjlMph`mJm+bjo>>\!WN0!s8N)]s8;ras8N)as8N)js8N)ss8N)ls8E#1
+s*t~>
+b5_G@p&G$lr;ZcsoDegjlMph`mJm+bjo>>\!WN0!s8N)]s8;ras8N)as8N)js8N)ss8N)ls8E#1
+s*t~>
+b5_G@p&G$lr;ZcsoDegjlMph`mJm+bjo>>\!WN0!s8N)]s8;ras8N)as8N)js8N)ss8N)ls8E#1
+s*t~>
+aoD;>p](3mrVultoDedim/R%bmJm+bjo>5Yrr;oskPtJ\mJm.cm/R%boDegjrVuispAb$j]`3K~>
+aoD;>p](3mrVultoDedim/R%bmJm+bjo>5Yrr;oskPtJ\mJm.cm/R%boDegjrVuispAb$j]`3K~>
+aoD;>p](3mrVultoDedim/R%bmJm+bjo>5Yrr;oskPtJ\mJm.cm/R%boDegjrVuispAb$j]`3K~>
+aT)5>pAb-mrVuisoDedimf37dmJm+bjT#5[s8N'!rr;uujT#/YmJm.cmf37do)JXgs8W*!pAb*l
+\c70~>
+aT)5>pAb-mrVuisoDedimf37dmJm+bjT#5[s8N'!rr;uujT#/YmJm.cmf37do)JXgs8W*!pAb*l
+\c70~>
+aT)5>pAb-mrVuisoDedimf37dmJm+bjT#5[s8N'!rr;uujT#/YmJm.cmf37do)JXgs8W*!pAb*l
+\c70~>
+a8c,=p](3mrr2runGiLgn,N@emJm+bj8],Zs8N'!rr;uuj8]&XmJm.cn,NCfnG`Igrr;rtpAb*l
+\c70~>
+a8c,=p](3mrr2runGiLgn,N@emJm+bj8],Zs8N'!rr;uuj8]&XmJm.cn,NCfnG`Igrr;rtpAb*l
+\c70~>
+a8c,=p](3mrr2runGiLgn,N@emJm+bj8],Zs8N'!rr;uuj8]&XmJm.cn,NCfnG`Igrr;rtpAb*l
+\c70~>
+a8c,=pAb-mrr2runGiIfnc/RgmJm+birB#Ys8N'!rr;uuirAoVmf37dnc/RgnG`Igrr;uupAb*l
+\Gq'~>
+a8c,=pAb-mrr2runGiIfnc/RgmJm+birB#Ys8N'!rr;uuirAoVmf37dnc/RgnG`Igrr;uupAb*l
+\Gq'~>
+a8c,=pAb-mrr2runGiIfnc/RgmJm+birB#Ys8N'!rr;uuirAoVmf37dnc/RgnG`Igrr;uupAb*l
+\Gq'~>
+`rH#<p](3ms8N'!n,N=doDegjmJm+biW&oXs8N'!rr;uuiW&fUmf37do`+dgnc&Rhrr;uup](3m
+\,Us~>
+`rH#<p](3ms8N'!n,N=doDegjmJm+biW&oXs8N'!rr;uuiW&fUmf37do`+dgnc&Rhrr;uup](3m
+\,Us~>
+`rH#<p](3ms8N'!n,N=doDegjmJm+biW&oXs8N'!rr;uuiW&fUmf37do`+dgnc&Rhrr;uup](3m
+\,Us~>
+`W,o;p](6ns8N'!mf34cp&G!kn,N:ci;`fWs8N'!rr;uui;`]Tmf3:ep&Fsjmf*Cis8N'!p](3m
+[f:j~>
+`W,o;p](6ns8N'!mf34cp&G!kn,N:ci;`fWs8N'!rr;uui;`]Tmf3:ep&Fsjmf*Cis8N'!p](3m
+[f:j~>
+`W,o;p](6ns8N'!mf34cp&G!kn,N:ci;`fWs8N'!rr;uui;`]Tmf3:ep&Fsjmf*Cis8N'!p](3m
+[f:j~>
+`;ff:q#C<n!WN/es8;rls8E#es82lSs8N*!rr<&us8E#Vs8)fcs8E#ms8E#brr`?%rr<&os8E#+
+s*t~>
+`;ff:q#C<n!WN/es8;rls8E#es82lSs8N*!rr<&us8E#Vs8)fcs8E#ms8E#brr`?%rr<&os8E#+
+s*t~>
+`;ff:q#C<n!WN/es8;rls8E#es82lSs8N*!rr<&us8E#Vs8)fcs8E#ms8E#brr`?%rr<&os8E#+
+s*t~>
+_uK]9q#C?o!WN/cs8E#os8E#fs8)fRs8E#urr<&ts8N)Vs8)fcs8E#os82larrE-"rW)corW'>*
+J,~>
+_uK]9q#C?o!WN/cs8E#os8E#fs8)fRs8E#urr<&ts8N)Vs8)fcs8E#os82larrE-"rW)corW'>*
+J,~>
+_uK]9q#C?o!WN/cs8E#os8E#fs8)fRs8E#urr<&ts8N)Vs8)fcs8E#os82larrE-"rW)corW'>*
+J,~>
+_Z0T8q>^Hp!WN/bs8E#qs8E#fs8)fQs8N)urr<&ts8N)Us7u`cs8E#qs8E#`rrW9$!!)ipquF/)
+J,~>
+_Z0T8q>^Hp!WN/bs8E#qs8E#fs8)fQs8N)urr<&ts8N)Us7u`cs8E#qs8E#`rrW9$!!)ipquF/)
+J,~>
+_Z0T8q>^Hp!WN/bs8E#qs8E#fs8)fQs8N)urr<&ts8N)Us7u`cs8E#qs8E#`rrW9$!!)ipquF/)
+J,~>
+_>jK7q>^Eol2U\^rr;rtnc/Fch>dKTrr2rurVulth>d<Onc/Rgrr;osl2U\^qZ$KoZi>O~>
+_>jK7q>^Eol2U\^rr;rtnc/Fch>dKTrr2rurVulth>d<Onc/Rgrr;osl2U\^qZ$KoZi>O~>
+_>jK7q>^Eol2U\^rr;rtnc/Fch>dKTrr2rurVulth>d<Onc/Rgrr;osl2U\^qZ$KoZi>O~>
+_#OB6qZ$Npkl:S]s8W*!o)JLc!WN/Vs8N)urr<&ts8N)Ss7lZcs8Duus8;ourrD?arW)fpr;a/'
+J,~>
+_#OB6qZ$Npkl:S]s8W*!o)JLc!WN/Vs8N)urr<&ts8N)Ss7lZcs8Duus8;ourrD?arW)fpr;a/'
+J,~>
+_#OB6qZ$Npkl:S]s8W*!o)JLc!WN/Vs8N)urr<&ts8N)Ss7lZcs8Duus8;ourrD?arW)fpr;a/'
+J,~>
+^]495qu?Nnl2UV\p&FdegAh0Qrr2rurVultgAgpJo`+ghkPtDZrVufrZ2]=~>
+^]495qu?Nnl2UV\p&FdegAh0Qrr2rurVultgAgpJo`+ghkPtDZrVufrZ2]=~>
+^]495qu?Nnl2UV\p&FdegAh0Qrr2rurVultgAgpJo`+ghkPtDZrVufrZ2]=~>
+^An04qu?Wqk5Y>Zq#C$fg&M'Prr2rurVultg&LaGq#C6lk5YD\qu?TpYlB4~>
+^An04qu?Wqk5Y>Zq#C$fg&M'Prr2rurVultg&LaGq#C6lk5YD\qu?TpYlB4~>
+^An04qu?Wqk5Y>Zq#C$fg&M'Prr2rurVultg&LaGq#C6lk5YD\qu?TpYlB4~>
+^&S'3r;Z]qkl:&N!<;utfDkjNrr2rur;Zcsf`1mM!<;Hekl:S]r;Z]qYQ'+~>
+^&S'3r;Z]qkl:&N!<;utfDkjNrr2rur;Zcsf`1mM!<;Hekl:S]r;Z]qYQ'+~>
+^&S'3r;Z]qkl:&N!<;utfDkjNrr2rur;Zcsf`1mM!<;Hekl:S]r;Z]qYQ'+~>
+]`7s2r;Z`rl2U\^s8N?)rr<'!rr<'!r;Zitr;bILrrE#t!!)rsrrC[NquHcsrr<<(!!*'!!!*&u
+!!*&u!9sO^!<)rr!3Z?P~>
+]`7s2r;Z`rl2U\^s8N?)rr<'!rr<'!r;Zitr;bILrrE#t!!)rsrrC[NquHcsrr<<(!!*'!!!*&u
+!!*&u!9sO^!<)rr!3Z?P~>
+]`7s2r;Z`rl2U\^s8N?)rr<'!rr<'!r;Zitr;bILrrE#t!!)rsrrC[NquHcsrr<<(!!*'!!!*&u
+!!*&u!9sO^!<)rr!3Z?P~>
+]Dqj1rVuislMph`nc/Ofec5XLrVlitr;Zcsec5RJnc/RglMph`rVufrXoEn~>
+]Dqj1rVuislMph`nc/Ofec5XLrVlitr;Zcsec5RJnc/RglMph`rVufrXoEn~>
+]Dqj1rVuislMph`nc/Ofec5XLrVlitr;Zcsec5RJnc/RglMph`rVufrXoEn~>
+])V^/s8W#tmJm+bo)JXge,TFJrVlitr;Zcse,T@Ho)JXgmJm+bs8VusXT*e~>
+])V^/s8W#tmJm+bo)JXge,TFJrVlitr;Zcse,T@Ho)JXgmJm+bs8VusXT*e~>
+])V^/s8W#tmJm+bo)JXge,TFJrVlitr;Zcse,T@Ho)JXgmJm+bs8VusXT*e~>
+\c;R-!<<#umf34coDe^g!WN/Ls8N)trr<&ss8N)Is82lgs8;rcs8Duus8)csrrB2$J,~>
+\c;R-!<<#umf34coDe^g!WN/Ls8N)trr<&ss8N)Is82lgs8;rcs8Duus8)csrrB2$J,~>
+\c;R-!<<#umf34coDe^g!WN/Ls8N)trr<&ss8N)Is82lgs8;rcs8Duus8)csrrB2$J,~>
+\,Z:)n,N:co`+jid/X+GrVlitr;Zcsd/X%Eo)JXgnGi=bW;hA~>
+\,Z:)n,N:co`+jid/X+GrVlitr;Zcsd/X%Eo)JXgnGi=bW;hA~>
+\,Z:)n,N:co`+jid/X+GrVlitr;Zcsd/X%Eo)JXgnGi=bW;hA~>
+[K$+(nc/RgoDeahcN!nErVlitr;Z`rci<qDoDedinc/IdVZ2/~>
+[K$+(nc/RgoDeahcN!nErVlitr;Z`rci<qDoDedinc/IdVZ2/~>
+[K$+(nc/RgoDeahcN!nErVlitr;Z`rci<qDoDedinc/IdVZ2/~>
+ZN'h&o`+mjo`+ghcN!kDrVlitqu?Zrc2[_Bo`+mjoDe^gV#Pr~>
+ZN'h&o`+mjo`+ghcN!kDrVlitqu?Zrc2[_Bo`+mjoDe^gV#Pr~>
+ZN'h&o`+mjo`+ghcN!kDrVlitqu?Zrc2[_Bo`+mjoDe^gV#Pr~>
+Z2a\$p](3mp&Fpibl@\Cr;Q`squ?Zrbl@S@p&G!kpAb!iU]5i~>
+Z2a\$p](3mp&Fpibl@\Cr;Q`squ?Zrbl@S@p&G!kpAb!iU]5i~>
+Z2a\$p](3mp&Fpibl@\Cr;Q`squ?Zrbl@S@p&G!kpAb!iU]5i~>
+Z2aS!qu?Wqq#C-ibQ%SBr;Q`squ?Zrb5_;<q#C<nq#C-iV#Pr~>
+Z2aS!qu?Wqq#C-ibQ%SBr;Q`squ?Zrb5_;<q#C<nq#C-iV#Pr~>
+Z2aS!qu?Wqq#C-ibQ%SBr;Q`squ?Zrb5_;<q#C<nq#C-iV#Pr~>
+Z2ab&s8Vusrr;rtqu?EkaT)8?r;Q`squ?Zra8br8qu?Tprr;]mUAo`~>
+Z2ab&s8Vusrr;rtqu?EkaT)8?r;Q`squ?Zra8br8qu?Tprr;]mUAo`~>
+Z2ab&s8Vusrr;rtqu?EkaT)8?r;Q`squ?Zra8br8qu?Tprr;]mUAo`~>
+YlFV$s8VHd!WN/>s8N)srr<&rs8N):s5sBUs*t~>
+YlFV$s8VHd!WN/>s8N)srr<&rs8N):s5sBUs*t~>
+YlFV$s8VHd!WN/>s8N)srr<&rs8N):s5sBUs*t~>
+YlFP"s8Vrrs8W*!!<<#u_#OE7r;Q`squ?Zr^]4<6"TJH%s8Vlp!<;orU&TW~>
+YlFP"s8Vrrs8W*!!<<#u_#OE7r;Q`squ?Zr^]4<6"TJH%s8Vlp!<;orU&TW~>
+YlFP"s8Vrrs8W*!!<<#u_#OE7r;Q`squ?Zr^]4<6"TJH%s8Vlp!<;orU&TW~>
+YQ+V&!<;lq[/^.+r;Q`squ?Wq[K#q#U&TW~>
+YQ+V&!<;lq[/^.+r;Q`squ?Wq[K#q#U&TW~>
+YQ+V&!<;lq[/^.+r;Q`squ?Wq[K#q#U&TW~>
+YQ+V&XoJA#r;Q`sqZ$QqXoJD$T`9N~>
+YQ+V&XoJA#r;Q`sqZ$QqXoJD$T`9N~>
+YQ+V&XoJA#r;Q`sqZ$QqXoJD$T`9N~>
+YQ+S%Y5eM%!ri6#rr2ruqZ$KoYlF\&T`9N~>
+YQ+S%Y5eM%!ri6#rr2ruqZ$KoYlF\&T`9N~>
+YQ+S%Y5eM%!ri6#rr2ruqZ$KoYlF\&T`9N~>
+Y5eM%Y5eM%qu6WrqZ$QqY5eM%TDsE~>
+Y5eM%Y5eM%qu6WrqZ$QqY5eM%TDsE~>
+Y5eM%Y5eM%qu6WrqZ$QqY5eM%TDsE~>
+Y5eJ$YQ+V&qu6WrqZ$QqY5eM%TDsE~>
+Y5eJ$YQ+V&qu6WrqZ$QqY5eM%TDsE~>
+Y5eJ$YQ+V&qu6WrqZ$QqY5eM%TDsE~>
+XoJD$YQ+V&qu6WrqZ$QqYQ+V&T)X<~>
+XoJD$YQ+V&qu6WrqZ$QqYQ+V&T)X<~>
+XoJD$YQ+V&qu6WrqZ$QqYQ+V&T)X<~>
+XoJD$YQ+V&qu6WrqZ$QqYQ+V&T)X<~>
+XoJD$YQ+V&qu6WrqZ$QqYQ+V&T)X<~>
+XoJD$YQ+V&qu6WrqZ$QqYQ+V&T)X<~>
+XT/;#YlF_'qu6WrqZ$NpZ2ae'T)X<~>
+XT/;#YlF_'qu6WrqZ$NpZ2ae'T)X<~>
+XT/;#YlF_'qu6WrqZ$NpZ2ae'T)X<~>
+XT/;#Z2ae'qu6Wrq>^HpZ2ah(Sc=3~>
+XT/;#Z2ae'qu6Wrq>^HpZ2ah(Sc=3~>
+XT/;#Z2ae'qu6Wrq>^HpZ2ah(Sc=3~>
+XT/8"ZN'q)qYpNqq>^HpZN'n(Sc=3~>
+XT/8"ZN'q)qYpNqq>^HpZN'n(Sc=3~>
+XT/8"ZN'q)qYpNqq>^HpZN'n(Sc=3~>
+X8i2"ZN'q)qYpNqq>^HpZN'q)SH"*~>
+X8i2"ZN'q)qYpNqq>^HpZN'q)SH"*~>
+X8i2"ZN'q)qYpNqq>^HpZN'q)SH"*~>
+X8i/!ZiC%*qYpNqq>^HpZN'q)SH"*~>
+X8i/!ZiC%*qYpNqq>^HpZN'q)SH"*~>
+X8i/!ZiC%*qYpNqq>^HpZN'q)SH"*~>
+WrN)!ZiC%*qYpNqq>^HpZiC")SH"*~>
+WrN)!ZiC%*qYpNqq>^HpZiC")SH"*~>
+WrN)!ZiC%*qYpNqq>^HpZiC")SH"*~>
+WrN)!ZiC%*qYpNqq>^HpZiC%*S,\!~>
+WrN)!ZiC%*qYpNqq>^HpZiC%*S,\!~>
+WrN)!ZiC%*qYpNqq>^HpZiC%*S,\!~>
+WrN%u[/^.+qYpNqq>^Eo[K$4+S,\!~>
+WrN%u[/^.+qYpNqq>^Eo[K$4+S,\!~>
+WrN%u[/^.+qYpNqq>^Eo[K$4+S,\!~>
+WW2tu[/^.+qYpNqq#C?o[K$7,Rf@m~>
+WW2tu[/^.+qYpNqq#C?o[K$7,Rf@m~>
+WW2tu[/^.+qYpNqq#C?o[K$7,Rf@m~>
+WW2qt[f?@-q>UEpq#C?o[K$7,Rf@m~>
+WW2qt[f?@-q>UEpq#C?o[K$7,Rf@m~>
+WW2qt[f?@-q>UEpq#C?o[K$7,Rf@m~>
+W;lkt[f?@-q>UEpq#C?o[f?@-RK%d~>
+W;lkt[f?@-q>UEpq#C?o[f?@-RK%d~>
+W;lkt[f?@-q>UEpq#C?o[f?@-RK%d~>
+W;lhs\,ZI.q>UEpq#C?o[f?=,Rf@m~>
+W;lhs\,ZI.q>UEpq#C?o[f?=,Rf@m~>
+W;lhs\,ZI.q>UEpq#C?o[f?=,Rf@m~>
+VuQbs\,ZI.q>UEpq#C?o\,ZF-RK%d~>
+VuQbs\,ZI.q>UEpq#C?o\,ZF-RK%d~>
+VuQbs\,ZI.q>UEpq#C?o\,ZF-RK%d~>
+VuQbs\,ZI.q>UEpq#C?o\,ZI.R/_[~>
+VuQbs\,ZI.q>UEpq#C?o\,ZI.R/_[~>
+VuQbs\,ZI.q>UEpq#C?o\,ZI.R/_[~>
+VuQ_r\GuR/q>UEpq#C?o\GuO.R/_[~>
+VuQ_r\GuR/q>UEpq#C?o\GuO.R/_[~>
+VuQ_r\GuR/q>UEpq#C?o\GuO.R/_[~>
+VZ6Yr\GuR/q>UEpp](6n\c;[0QiDR~>
+VZ6Yr\GuR/q>UEpp](6n\c;[0QiDR~>
+VZ6Yr\GuR/q>UEpp](6n\c;[0QiDR~>
+VZ6Vq])Va0q>UEpp](6n\c;[0QiDR~>
+VZ6Vq])Va0q>UEpp](6n\c;[0QiDR~>
+VZ6Vq])Va0q>UEpp](6n\c;[0QiDR~>
+V>pPq])Vd1q#:<op](6n])Va0QiDR~>
+V>pPq])Vd1q#:<op](6n])Va0QiDR~>
+V>pPq])Vd1q#:<op](6n])Va0QiDR~>
+V>pPq])Vd1q#:<op](6n])Vd1QN)I~>
+V>pPq])Vd1q#:<op](6n])Vd1QN)I~>
+V>pPq])Vd1q#:<op](6n])Vd1QN)I~>
+V>pMp]Dqm2q#:<op](6n]Dqj1QN)I~>
+V>pMp]Dqm2q#:<op](6n]Dqj1QN)I~>
+V>pMp]Dqm2q#:<op](6n]Dqj1QN)I~>
+V#UGp]Dqm2q#:<op](6n]Dqm2Q2c@~>
+V#UGp]Dqm2q#:<op](6n]Dqm2Q2c@~>
+V#UGp]Dqm2q#:<op](6n]Dqm2Q2c@~>
+V#UDo]`8!3q#:<op](6n]Dqm2Q2c@~>
+V#UDo]`8!3q#:<op](6n]Dqm2Q2c@~>
+V#UDo]`8!3q#:<op](6n]Dqm2Q2c@~>
+U]:>o]`8!3q#:<op](3m^&S*4PlH7~>
+U]:>o]`8!3q#:<op](3m^&S*4PlH7~>
+U]:>o]`8!3q#:<op](3m^&S*4PlH7~>
+U]:>o^&S'3q#:<opAb-m^&S*4PlH7~>
+U]:>o^&S'3q#:<opAb-m^&S*4PlH7~>
+U]:>o^&S'3q#:<opAb-m^&S*4PlH7~>
+UAt5n^An35p\t3npAb-m^An04PlH7~>
+UAt5n^An35p\t3npAb-m^An04PlH7~>
+UAt5n^An35p\t3npAb-m^An04PlH7~>
+UAt5n^An-3q>UEppAb*l^]4<6PQ-.~>
+UAt5n^An-3q>UEppAb*l^]4<6PQ-.~>
+UAt5n^An-3q>UEppAb*l^]4<6PQ-.~>
+UAt2m^]4<6p\t3npAb-m^]495PQ-.~>
+UAt2m^]4<6p\t3npAb-m^]495PQ-.~>
+UAt2m^]4<6p\t3npAb-m^]495PQ-.~>
+U&Y,m^]4<6p\t3npAb-m^]4<6P5g%~>
+U&Y,m^]4<6p\t3npAb-m^]4<6P5g%~>
+U&Y,m^]4<6p\t3npAb-m^]4<6P5g%~>
+U&Y)l_>jK7p\t3np&G$l_#OE7P5g%~>
+U&Y)l_>jK7p\t3np&G$l_#OE7P5g%~>
+U&Y)l_>jK7p\t3np&G$l_#OE7P5g%~>
+T`>#l_>jN8pAY*mp&G$l_>jK7P5g%~>
+T`>#l_>jN8pAY*mp&G$l_>jK7P5g%~>
+T`>#l_>jN8pAY*mp&G$l_>jK7P5g%~>
+T`>#l_>jN8pAY*mp&G$l_>jN8OoKq~>
+T`>#l_>jN8pAY*mp&G$l_>jN8OoKq~>
+T`>#l_>jN8pAY*mp&G$l_>jN8OoKq~>
+T`=uk_Z0W9pAY*mp&G$l_Z0T8OoKq~>
+T`=uk_Z0W9pAY*mp&G$l_Z0T8OoKq~>
+T`=uk_Z0W9pAY*mp&G$l_Z0T8OoKq~>
+TE"ok_uK]9pAY*mo`+pk_uK`:OT0h~>
+TE"ok_uK]9pAY*mo`+pk_uK`:OT0h~>
+TE"ok_uK]9pAY*mo`+pk_uK`:OT0h~>
+TE"lj`;fi;p&>!lo`+pk_uK`:OT0h~>
+TE"lj`;fi;p&>!lo`+pk_uK`:OT0h~>
+TE"lj`;fi;p&>!lo`+pk_uK`:OT0h~>
+T)\fj`;fi;p&>!lo`+pk`;fi;O8j_~>
+T)\fj`;fi;p&>!lo`+pk`;fi;O8j_~>
+T)\fj`;fi;p&>!lo`+pk`;fi;O8j_~>
+T)\fj`;fi;p&>!lo`+pk`;fi;O8j_~>
+T)\fj`;fi;p&>!lo`+pk`;fi;O8j_~>
+T)\fj`;fi;p&>!lo`+pk`;fi;O8j_~>
+ScA]i`W,r<p&>!lo`+mj`rH#<O8j_~>
+ScA]i`W,r<p&>!lo`+mj`rH#<O8j_~>
+ScA]i`W,r<p&>!lo`+mj`rH#<O8j_~>
+ScA]i`rH&=o`"mkoDegj`rH&=NrOV~>
+ScA]i`rH&=o`"mkoDegj`rH&=NrOV~>
+ScA]i`rH&=o`"mkoDegj`rH&=NrOV~>
+ScAZha8c/>o`"mkoDegja8c,=NrOV~>
+ScAZha8c/>o`"mkoDegja8c,=NrOV~>
+ScAZha8c/>o`"mkoDegja8c,=NrOV~>
+SH&Tha8c/>o`"mkoDegja8c/>NW4M~>
+SH&Tha8c/>o`"mkoDegja8c/>NW4M~>
+SH&Tha8c/>o`"mkoDegja8c/>NW4M~>
+SH&QgaT)8?o`"mkoDediaT)8?NW4M~>
+SH&QgaT)8?o`"mkoDediaT)8?NW4M~>
+SH&QgaT)8?o`"mkoDediaT)8?NW4M~>
+S,`KgaoDA@oD\djo)J^iaoD>?NW4M~>
+S,`KgaoDA@oD\djo)J^iaoD>?NW4M~>
+S,`KgaoDA@oD\djo)J^iaoD>?NW4M~>
+S,`KgaoDA@oD\djo)J^iaoDA@N;nD~>
+S,`KgaoDA@oD\djo)J^iaoDA@N;nD~>
+S,`KgaoDA@oD\djo)J^iaoDA@N;nD~>
+S,`Hfb5_JAoD\djo)J^ib5_G@N;nD~>
+S,`Hfb5_JAoD\djo)J^ib5_G@N;nD~>
+S,`Hfb5_JAoD\djo)J^ib5_G@N;nD~>
+RfEBfb5_JAoD\djo)J[hbQ%SBMuS;~>
+RfEBfb5_JAoD\djo)J[hbQ%SBMuS;~>
+RfEBfb5_JAoD\djo)J[hbQ%SBMuS;~>
+RfE<dc2[bCoD\djnc/Uhbl@YB!WN.Zs*t~>
+RfE<dc2[bCoD\djnc/Uhbl@YB!WN.Zs*t~>
+RfE<dc2[bCoD\djnc/Uhbl@YB!WN.Zs*t~>
+RK*9ebl@\Co)A[inc/Uhbl@\CMZ82~>
+RK*9ebl@\Co)A[inc/Uhbl@\CMZ82~>
+RK*9ebl@\Co)A[inc/Uhbl@\CMZ82~>
+RK*6dc2[eDo)A[inc/Uhc2[bCMZ82~>
+RK*6dc2[eDo)A[inc/Uhc2[bCMZ82~>
+RK*6dc2[eDo)A[inc/Uhc2[bCMZ82~>
+R/d0dc2[eDo)A[inc/Uhc2[eDM>r)~>
+R/d0dc2[eDo)A[inc/Uhc2[eDM>r)~>
+R/d0dc2[eDo)A[inc/Uhc2[eDM>r)~>
+R/d-cci<tEo)A[inGiLgcN!nEM>r)~>
+R/d-cci<tEo)A[inGiLgcN!nEM>r)~>
+R/d-cci<tEo)A[inGiLgcN!nEM>r)~>
+QiI'cci="Fnc&RhnGiLgci="FM#Vu~>
+QiI'cci="Fnc&RhnGiLgci="FM#Vu~>
+QiI'cci="Fnc&RhnGiLgci="FM#Vu~>
+QiI$bd/X+Gnc&RhnGiLgci="FM#Vu~>
+QiI$bd/X+Gnc&RhnGiLgci="FM#Vu~>
+QiI$bd/X+Gnc&RhnGiLgci="FM#Vu~>
+QN-sbd/X+Gnc&RhnGiLgd/X(FM#Vu~>
+QN-sbd/X+Gnc&RhnGiLgd/X(FM#Vu~>
+QN-sbd/X+Gnc&RhnGiLgd/X(FM#Vu~>
+QN-padf9:Hnc&Rhn,NCfdJs4HL];l~>
+QN-padf9:Hnc&Rhn,NCfdJs4HL];l~>
+QN-padf9:Hnc&Rhn,NCfdJs4HL];l~>
+Q2gjadf9:Hnc&Rhn,N@ee,TCIL];l~>
+Q2gjadf9:Hnc&Rhn,N@ee,TCIL];l~>
+Q2gjadf9:Hnc&Rhn,N@ee,TCIL];l~>
+Q2gjadf9=InG`Ign,NCfdf9=ILAuc~>
+Q2gjadf9=InG`Ign,NCfdf9=ILAuc~>
+Q2gjadf9=InG`Ign,NCfdf9=ILAuc~>
+PlLa`e,TFJnG`Ign,N@eeGoLJLAuc~>
+PlLa`e,TFJnG`Ign,N@eeGoLJLAuc~>
+PlLa`e,TFJnG`Ign,N@eeGoLJLAuc~>
+PlLa`eGoOKn,E@fmf3:eeGoOKL&ZZ~>
+PlLa`eGoOKn,E@fmf3:eeGoOKL&ZZ~>
+PlLa`eGoOKn,E@fmf3:eeGoOKL&ZZ~>
+PlL^_ec5XLn,E@fmf3:eec5UKL&ZZ~>
+PlL^_ec5XLn,E@fmf3:eec5UKL&ZZ~>
+PlL^_ec5XLn,E@fmf3:eec5UKL&ZZ~>
+PQ1X_ec5XLn,E@fmf37df)PaMK`?Q~>
+PQ1X_ec5XLn,E@fmf37df)PaMK`?Q~>
+PQ1X_ec5XLn,E@fmf37df)PaMK`?Q~>
+PQ1U^fDkjNmf*7emJm1dfDkgMK`?Q~>
+PQ1U^fDkjNmf*7emJm1dfDkgMK`?Q~>
+PQ1U^fDkjNmf*7emJm1dfDkgMK`?Q~>
+P5kO^fDkjNmf*7emJm1dfDkjNKE$H~>
+P5kO^fDkjNmf*7emJm1dfDkjNKE$H~>
+P5kO^fDkjNmf*7emJm1dfDkjNKE$H~>
+P5kL]f`1sOmf*7emJm.cg&M$OKE$H~>
+P5kL]f`1sOmf*7emJm.cg&M$OKE$H~>
+P5kL]f`1sOmf*7emJm.cg&M$OKE$H~>
+OoPF]g&M'PmJd.dm/R(cg&M'PK)^?~>
+OoPF]g&M'PmJd.dm/R(cg&M'PK)^?~>
+OoPF]g&M'PmJd.dm/R(cg&M'PK)^?~>
+OoPC\gAh0QmJd.dm/R(cgAh-PK)^?~>
+OoPC\gAh0QmJd.dm/R(cgAh-PK)^?~>
+OoPC\gAh0QmJd.dm/R(cgAh-PK)^?~>
+OT5=\gAh0QmJd.dm/R%bg].9RJcC6~>
+OT5=\gAh0QmJd.dm/R%bg].9RJcC6~>
+OT5=\gAh0QmJd.dm/R%bg].9RJcC6~>
+OT5:[h#IBSm/I%cli6tbh#I?RJcC6~>
+OT5:[h#IBSm/I%cli6tbh#I?RJcC6~>
+OT5:[h#IBSm/I%cli6tbh#I?RJcC6~>
+O8o4[h#I<Qmf*7eli6n`hZ*TUJc>`MJ,~>
+O8o4[h#I<Qmf*7eli6n`hZ*TUJc>`MJ,~>
+O8o4[h#I<Qmf*7eli6n`hZ*TUJc>`MJ,~>
+O8o1ZhZ*QTm/I%cli6qah>dKTJc>`MJ,~>
+O8o1ZhZ*QTm/I%cli6qah>dKTJc>`MJ,~>
+O8o1ZhZ*QTm/I%cli6qah>dKTJc>`MJ,~>
+NrT+ZhZ*TUli-qblMpkahZ*TUJcGcMJ,~>
+NrT+ZhZ*TUli-qblMpkahZ*TUJcGcMJ,~>
+NrT+ZhZ*TUli-qblMpkahZ*TUJcGcMJ,~>
+NrT(Yi;`cVli-qblMph`huE]VJcGcMJ,~>
+NrT(Yi;`cVli-qblMph`huE]VJcGcMJ,~>
+NrT(Yi;`cVli-qblMph`huE]VJcGcMJ,~>
+NW8qWirB#YlMghal2Ub`i;`]TJcC6~>
+NW8qWirB#YlMghal2Ub`i;`]TJcC6~>
+NW8qWirB#YlMghal2Ub`i;`]TJcC6~>
+NW8tXiW&oXlMghal2U__irAuXJcG`LJ,~>
+NW8tXiW&oXlMghal2U__irAuXJcG`LJ,~>
+NW8tXiW&oXlMghal2U__irAuXJcG`LJ,~>
+N;rkWj8])YlMghakl:Y_j8])YJcG]KJ,~>
+N;rkWj8])YlMghakl:Y_j8])YJcG]KJ,~>
+N;rkWj8])YlMghakl:Y_j8])YJcG]KJ,~>
+MuWeWj8],Zl2L_`kl:Y_j8],ZJcGZJJ,~>
+MuWeWj8],Zl2L_`kl:Y_j8],ZJcGZJJ,~>
+MuWeWj8],Zl2L_`kl:Y_j8],ZJcGZJJ,~>
+MuWbVjo>;[l2L_`kl:V^jo>;[JcGZJJ,~>
+MuWbVjo>;[l2L_`kl:V^jo>;[JcGZJJ,~>
+MuWbVjo>;[l2L_`kl:V^jo>;[JcGZJJ,~>
+MZ<YUk5YG]kl1V_kPtP^k5YD\JcGWIJ,~>
+MZ<YUk5YG]kl1V_kPtP^k5YD\JcGWIJ,~>
+MZ<YUk5YG]kl1V_kPtP^k5YD\JcGWIJ,~>
+M?!PTkl:V^!WN/brr<&^s8;r]s8N(Ms8)bG~>
+M?!PTkl:V^!WN/brr<&^s8;r]s8N(Ms8)bG~>
+M?!PTkl:V^!WN/brr<&^s8;r]s8N(Ms8)bG~>
+M#[JTkl:Y_kPkM^k5YG]kl:V^JcGTHJ,~>
+M#[JTkl:Y_kPkM^k5YG]kl:V^JcGTHJ,~>
+M#[JTkl:Y_kPkM^k5YG]kl:V^JcGTHJ,~>
+M#[GSlMph`kPkM^k5YG]l2U__JcGQGJ,~>
+M#[GSlMph`kPkM^k5YG]l2U__JcGQGJ,~>
+M#[GSlMph`kPkM^k5YG]l2U__JcGQGJ,~>
+L]@>Rli6tbk5PD]k5YD\li6qaJcGNFJ,~>
+L]@>Rli6tbk5PD]k5YD\li6qaJcGNFJ,~>
+L]@>Rli6tbk5PD]k5YD\li6qaJcGNFJ,~>
+LB%2Pmf37dk5PD]jo>8Zmf37d!ri6#JcGTHJ,~>
+LB%2Pmf37dk5PD]jo>8Zmf37d!ri6#JcGTHJ,~>
+LB%2Pmf37dk5PD]jo>8Zmf37d!ri6#JcGTHJ,~>
+L&_,Pmf3:ejo5;\jo>;[mf37dJcGHDJ,~>
+L&_,Pmf3:ejo5;\jo>;[mf37dJcGHDJ,~>
+L&_,Pmf3:ejo5;\jo>;[mf37dJcGHDJ,~>
+K`D#OnGiIfjo5;\jT#2ZnGiIfJcGECJ,~>
+K`D#OnGiIfjo5;\jT#2ZnGiIfJcGECJ,~>
+K`D#OnGiIfjo5;\jT#2ZnGiIfJcGECJ,~>
+KE(oNo)J[hjSo2[j8])Yo)J[hJcGBBJ,~>
+KE(oNo)J[hjSo2[j8])Yo)J[hJcGBBJ,~>
+KE(oNo)J[hjSo2[j8])Yo)J[hJcGBBJ,~>
+K)bfMp&Fjgk5PD]j8]#Wp&G!kJcG?AJ,~>
+K)bfMp&Fjgk5PD]j8]#Wp&G!kJcG?AJ,~>
+K)bfMp&Fjgk5PD]j8]#Wp&G!kJcG?AJ,~>
+JcGZKq#C9mir8uYiW&iVq#C6lJcG?AJ,~>
+JcGZKq#C9mir8uYiW&iVq#C6lJcG?AJ,~>
+JcGZKq#C9mir8uYiW&iVq#C6lJcG?AJ,~>
+Jc>`Mr;c]or;bgV!!(pVrW)fpr;_EKnc++~>
+Jc>`Mr;c]or;bgV!!(pVrW)fpr;_EKnc++~>
+Jc>`Mr;c]or;bgV!!(pVrW)fpr;_EKnc++~>
+JcG`Lr;cfrqZ,XU!!(mUr;cfrrW!!!!.k1?s*t~>
+JcG`Lr;cfrqZ,XU!!(mUr;cfrrW!!!!.k1?s*t~>
+JcG`Lr;cfrqZ,XU!!(mUr;cfrrW!!!!.k1?s*t~>
+JcG]Kp&O%N!!(jTp&K[DnGe"~>
+JcG]Kp&O%N!!(jTp&K[DnGe"~>
+JcG]Kp&O%N!!(jTp&K[DnGe"~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+JcF-t!!%TM_>f#~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/2dppca.ps b/books/ps/2dppca.ps
deleted file mode 100644
index 1e5bcd7..0000000
--- a/books/ps/2dppca.ps
+++ /dev/null
@@ -1,1051 +0,0 @@
-%!IBM Personal Pageprinter (4216) Adapter Program V1.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psFillArc:
-%		psFillArc
-%		y center of rectangle
-%		x center of rectangle
-%		angle2
-%		angle1
-%		width
-%		height
-%		y
-%		x
-%		graphics-context dictionary
-% this draws and fills an arc whose origin is at x, y, and whose width
-% and height specifies the rectangle which encases the arc.
-% Origin is at upper left corner of rectangle.
-% This function uses "scale" to make cricles and ellipses.
-/psFillArc
-        {	gsave
-                newpath
-		yVal moveto
-                /sfactor 4 index 4 index div def
-                1 sfactor scale
-                6 5 roll			%%	 x on top of stack
-                3 index 2 div add               %% define x origin
-                6 5 roll			%%	 y on top of stack
-                6 5 roll			%%	 h on top of stack
-                2 div add yVal sfactor div      %% define y origin
-                5 4 roll			%%	 w on top of stack
-                2 div                           %% define radius
-                5 3 roll			%%	 a1 a2 now on top
-                1 index add
-                arcn                            %% draw clockwise arc
-                begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	0	0	1
-	1072693248	0	/graphGC	makeDict
-	0	0	1
-	1072693248	0	/unitGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	24	259	256	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	256	129	0	129	psDrawLine
-	globalGC1	127	259	127	0	psDrawLine
-	globalGC1	126 128	3 3	0 360	127 129	psFillArc
-	globalGC1	127	129	127	129	psDrawLine
-	globalGC1	126 128	3 3	0 360	127 129	psFillArc
-	globalGC1	128	125	127	129	psDrawLine
-	globalGC1	127 124	3 3	0 360	128 125	psFillArc
-	globalGC1	129	116	128	125	psDrawLine
-	globalGC1	128 115	3 3	0 360	129 116	psFillArc
-	globalGC1	130	102	129	116	psDrawLine
-	globalGC1	129 101	3 3	0 360	130 102	psFillArc
-	globalGC1	133	82	130	102	psDrawLine
-	globalGC1	132 81	3 3	0 360	133 82	psFillArc
-	globalGC1	136	60	133	82	psDrawLine
-	globalGC1	135 59	3 3	0 360	136 60	psFillArc
-	globalGC1	141	39	136	60	psDrawLine
-	globalGC1	140 38	3 3	0 360	141 39	psFillArc
-	globalGC1	144	30	141	39	psDrawLine
-	globalGC1	143 29	3 3	0 360	144 30	psFillArc
-	globalGC1	147	23	144	30	psDrawLine
-	globalGC1	146 22	3 3	0 360	147 23	psFillArc
-	globalGC1	148	20	147	23	psDrawLine
-	globalGC1	147 19	3 3	0 360	148 20	psFillArc
-	globalGC1	150	17	148	20	psDrawLine
-	globalGC1	149 16	3 3	0 360	150 17	psFillArc
-	globalGC1	152	16	150	17	psDrawLine
-	globalGC1	151 15	3 3	0 360	152 16	psFillArc
-	globalGC1	153	15	152	16	psDrawLine
-	globalGC1	152 14	3 3	0 360	153 15	psFillArc
-	globalGC1	154	14	153	15	psDrawLine
-	globalGC1	153 13	3 3	0 360	154 14	psFillArc
-	globalGC1	155	14	154	14	psDrawLine
-	globalGC1	154 13	3 3	0 360	155 14	psFillArc
-	globalGC1	156	14	155	14	psDrawLine
-	globalGC1	155 13	3 3	0 360	156 14	psFillArc
-	globalGC1	157	14	156	14	psDrawLine
-	globalGC1	156 13	3 3	0 360	157 14	psFillArc
-	globalGC1	158	14	157	14	psDrawLine
-	globalGC1	157 13	3 3	0 360	158 14	psFillArc
-	globalGC1	159	14	158	14	psDrawLine
-	globalGC1	158 13	3 3	0 360	159 14	psFillArc
-	globalGC1	160	15	159	14	psDrawLine
-	globalGC1	159 14	3 3	0 360	160 15	psFillArc
-	globalGC1	162	16	160	15	psDrawLine
-	globalGC1	161 15	3 3	0 360	162 16	psFillArc
-	globalGC1	166	20	162	16	psDrawLine
-	globalGC1	165 19	3 3	0 360	166 20	psFillArc
-	globalGC1	171	27	166	20	psDrawLine
-	globalGC1	170 26	3 3	0 360	171 27	psFillArc
-	globalGC1	180	46	171	27	psDrawLine
-	globalGC1	179 45	3 3	0 360	180 46	psFillArc
-	globalGC1	190	70	180	46	psDrawLine
-	globalGC1	189 69	3 3	0 360	190 70	psFillArc
-	globalGC1	200	94	190	70	psDrawLine
-	globalGC1	199 93	3 3	0 360	200 94	psFillArc
-	globalGC1	209	114	200	94	psDrawLine
-	globalGC1	208 113	3 3	0 360	209 114	psFillArc
-	globalGC1	214	123	209	114	psDrawLine
-	globalGC1	213 122	3 3	0 360	214 123	psFillArc
-	globalGC1	218	129	214	123	psDrawLine
-	globalGC1	217 128	3 3	0 360	218 129	psFillArc
-	globalGC1	223	133	218	129	psDrawLine
-	globalGC1	222 132	3 3	0 360	223 133	psFillArc
-	globalGC1	225	135	223	133	psDrawLine
-	globalGC1	224 134	3 3	0 360	225 135	psFillArc
-	globalGC1	226	136	225	135	psDrawLine
-	globalGC1	225 135	3 3	0 360	226 136	psFillArc
-	globalGC1	228	136	226	136	psDrawLine
-	globalGC1	227 135	3 3	0 360	228 136	psFillArc
-	globalGC1	230	137	228	136	psDrawLine
-	globalGC1	229 136	3 3	0 360	230 137	psFillArc
-	globalGC1	232	136	230	137	psDrawLine
-	globalGC1	231 135	3 3	0 360	232 136	psFillArc
-	globalGC1	233	136	232	136	psDrawLine
-	globalGC1	232 135	3 3	0 360	233 136	psFillArc
-	globalGC1	235	135	233	136	psDrawLine
-	globalGC1	234 134	3 3	0 360	235 135	psFillArc
-	globalGC1	236	133	235	135	psDrawLine
-	globalGC1	235 132	3 3	0 360	236 133	psFillArc
-	globalGC1	238	130	236	133	psDrawLine
-	globalGC1	237 129	3 3	0 360	238 130	psFillArc
-	globalGC1	242	123	238	130	psDrawLine
-	globalGC1	241 122	3 3	0 360	242 123	psFillArc
-	globalGC1	242	120	242	123	psDrawLine
-	globalGC1	241 119	3 3	0 360	242 120	psFillArc
-	globalGC1	243	118	242	120	psDrawLine
-	globalGC1	242 117	3 3	0 360	243 118	psFillArc
-	globalGC1	243	117	243	118	psDrawLine
-	globalGC1	242 116	3 3	0 360	243 117	psFillArc
-	globalGC1	243	116	243	117	psDrawLine
-	globalGC1	242 115	3 3	0 360	243 116	psFillArc
-	globalGC1	242	116	243	116	psDrawLine
-	globalGC1	241 115	3 3	0 360	242 116	psFillArc
-	globalGC1	242	115	242	116	psDrawLine
-	globalGC1	241 114	3 3	0 360	242 115	psFillArc
-	globalGC1	242	115	242	115	psDrawLine
-	globalGC1	241 114	3 3	0 360	242 115	psFillArc
-	globalGC1	242	115	242	115	psDrawLine
-	globalGC1	241 114	3 3	0 360	242 115	psFillArc
-	globalGC1	242	116	242	115	psDrawLine
-	globalGC1	241 115	3 3	0 360	242 116	psFillArc
-	globalGC1	241	116	242	116	psDrawLine
-	globalGC1	240 115	3 3	0 360	241 116	psFillArc
-	globalGC1	240	117	241	116	psDrawLine
-	globalGC1	239 116	3 3	0 360	240 117	psFillArc
-	globalGC1	238	120	240	117	psDrawLine
-	globalGC1	237 119	3 3	0 360	238 120	psFillArc
-	globalGC1	232	129	238	120	psDrawLine
-	globalGC1	231 128	3 3	0 360	232 129	psFillArc
-	globalGC1	224	142	232	129	psDrawLine
-	globalGC1	223 141	3 3	0 360	224 142	psFillArc
-	globalGC1	214	156	224	142	psDrawLine
-	globalGC1	213 155	3 3	0 360	214 156	psFillArc
-	globalGC1	209	162	214	156	psDrawLine
-	globalGC1	208 161	3 3	0 360	209 162	psFillArc
-	globalGC1	203	168	209	162	psDrawLine
-	globalGC1	202 167	3 3	0 360	203 168	psFillArc
-	globalGC1	196	171	203	168	psDrawLine
-	globalGC1	195 170	3 3	0 360	196 171	psFillArc
-	globalGC1	193	173	196	171	psDrawLine
-	globalGC1	192 172	3 3	0 360	193 173	psFillArc
-	globalGC1	189	174	193	173	psDrawLine
-	globalGC1	188 173	3 3	0 360	189 174	psFillArc
-	globalGC1	185	174	189	174	psDrawLine
-	globalGC1	184 173	3 3	0 360	185 174	psFillArc
-	globalGC1	182	174	185	174	psDrawLine
-	globalGC1	181 173	3 3	0 360	182 174	psFillArc
-	globalGC1	174	172	182	174	psDrawLine
-	globalGC1	173 171	3 3	0 360	174 172	psFillArc
-	globalGC1	167	168	174	172	psDrawLine
-	globalGC1	166 167	3 3	0 360	167 168	psFillArc
-	globalGC1	159	163	167	168	psDrawLine
-	globalGC1	158 162	3 3	0 360	159 163	psFillArc
-	globalGC1	143	147	159	163	psDrawLine
-	globalGC1	142 146	3 3	0 360	143 147	psFillArc
-	globalGC1	127	129	143	147	psDrawLine
-	globalGC1	126 128	3 3	0 360	127 129	psFillArc
-	globalGC1	112	111	127	129	psDrawLine
-	globalGC1	111 110	3 3	0 360	112 111	psFillArc
-	globalGC1	105	104	112	111	psDrawLine
-	globalGC1	104 103	3 3	0 360	105 104	psFillArc
-	globalGC1	98	98	105	104	psDrawLine
-	globalGC1	97 97	3 3	0 360	98 98	psFillArc
-	globalGC1	95	96	98	98	psDrawLine
-	globalGC1	94 95	3 3	0 360	95 96	psFillArc
-	globalGC1	92	94	95	96	psDrawLine
-	globalGC1	91 93	3 3	0 360	92 94	psFillArc
-	globalGC1	89	93	92	94	psDrawLine
-	globalGC1	88 92	3 3	0 360	89 93	psFillArc
-	globalGC1	86	92	89	93	psDrawLine
-	globalGC1	85 91	3 3	0 360	86 92	psFillArc
-	globalGC1	83	92	86	92	psDrawLine
-	globalGC1	82 91	3 3	0 360	83 92	psFillArc
-	globalGC1	80	92	83	92	psDrawLine
-	globalGC1	79 91	3 3	0 360	80 92	psFillArc
-	globalGC1	78	93	80	92	psDrawLine
-	globalGC1	77 92	3 3	0 360	78 93	psFillArc
-	globalGC1	75	95	78	93	psDrawLine
-	globalGC1	74 94	3 3	0 360	75 95	psFillArc
-	globalGC1	70	99	75	95	psDrawLine
-	globalGC1	69 98	3 3	0 360	70 99	psFillArc
-	globalGC1	66	105	70	99	psDrawLine
-	globalGC1	65 104	3 3	0 360	66 105	psFillArc
-	globalGC1	60	122	66	105	psDrawLine
-	globalGC1	59 121	3 3	0 360	60 122	psFillArc
-	globalGC1	57	140	60	122	psDrawLine
-	globalGC1	56 139	3 3	0 360	57 140	psFillArc
-	globalGC1	56	157	57	140	psDrawLine
-	globalGC1	55 156	3 3	0 360	56 157	psFillArc
-	globalGC1	56	164	56	157	psDrawLine
-	globalGC1	55 163	3 3	0 360	56 164	psFillArc
-	globalGC1	58	170	56	164	psDrawLine
-	globalGC1	57 169	3 3	0 360	58 170	psFillArc
-	globalGC1	58	172	58	170	psDrawLine
-	globalGC1	57 171	3 3	0 360	58 172	psFillArc
-	globalGC1	59	173	58	172	psDrawLine
-	globalGC1	58 172	3 3	0 360	59 173	psFillArc
-	globalGC1	61	174	59	173	psDrawLine
-	globalGC1	60 173	3 3	0 360	61 174	psFillArc
-	globalGC1	62	175	61	174	psDrawLine
-	globalGC1	61 174	3 3	0 360	62 175	psFillArc
-	globalGC1	63	175	62	175	psDrawLine
-	globalGC1	62 174	3 3	0 360	63 175	psFillArc
-	globalGC1	65	175	63	175	psDrawLine
-	globalGC1	64 174	3 3	0 360	65 175	psFillArc
-	globalGC1	67	174	65	175	psDrawLine
-	globalGC1	66 173	3 3	0 360	67 174	psFillArc
-	globalGC1	69	173	67	174	psDrawLine
-	globalGC1	68 172	3 3	0 360	69 173	psFillArc
-	globalGC1	73	169	69	173	psDrawLine
-	globalGC1	72 168	3 3	0 360	73 169	psFillArc
-	globalGC1	78	165	73	169	psDrawLine
-	globalGC1	77 164	3 3	0 360	78 165	psFillArc
-	globalGC1	88	153	78	165	psDrawLine
-	globalGC1	87 152	3 3	0 360	88 153	psFillArc
-	globalGC1	101	141	88	153	psDrawLine
-	globalGC1	100 140	3 3	0 360	101 141	psFillArc
-	globalGC1	107	136	101	141	psDrawLine
-	globalGC1	106 135	3 3	0 360	107 136	psFillArc
-	globalGC1	114	132	107	136	psDrawLine
-	globalGC1	113 131	3 3	0 360	114 132	psFillArc
-	globalGC1	121	130	114	132	psDrawLine
-	globalGC1	120 129	3 3	0 360	121 130	psFillArc
-	globalGC1	124	129	121	130	psDrawLine
-	globalGC1	123 128	3 3	0 360	124 129	psFillArc
-	globalGC1	127	129	124	129	psDrawLine
-	globalGC1	126 128	3 3	0 360	127 129	psFillArc
-	globalGC1	131	129	127	129	psDrawLine
-	globalGC1	130 128	3 3	0 360	131 129	psFillArc
-	globalGC1	134	130	131	129	psDrawLine
-	globalGC1	133 129	3 3	0 360	134 130	psFillArc
-	globalGC1	141	132	134	130	psDrawLine
-	globalGC1	140 131	3 3	0 360	141 132	psFillArc
-	globalGC1	148	136	141	132	psDrawLine
-	globalGC1	147 135	3 3	0 360	148 136	psFillArc
-	globalGC1	154	141	148	136	psDrawLine
-	globalGC1	153 140	3 3	0 360	154 141	psFillArc
-	globalGC1	167	153	154	141	psDrawLine
-	globalGC1	166 152	3 3	0 360	167 153	psFillArc
-	globalGC1	177	165	167	153	psDrawLine
-	globalGC1	176 164	3 3	0 360	177 165	psFillArc
-	globalGC1	182	169	177	165	psDrawLine
-	globalGC1	181 168	3 3	0 360	182 169	psFillArc
-	globalGC1	186	173	182	169	psDrawLine
-	globalGC1	185 172	3 3	0 360	186 173	psFillArc
-	globalGC1	188	174	186	173	psDrawLine
-	globalGC1	187 173	3 3	0 360	188 174	psFillArc
-	globalGC1	190	175	188	174	psDrawLine
-	globalGC1	189 174	3 3	0 360	190 175	psFillArc
-	globalGC1	192	175	190	175	psDrawLine
-	globalGC1	191 174	3 3	0 360	192 175	psFillArc
-	globalGC1	193	175	192	175	psDrawLine
-	globalGC1	192 174	3 3	0 360	193 175	psFillArc
-	globalGC1	194	174	193	175	psDrawLine
-	globalGC1	193 173	3 3	0 360	194 174	psFillArc
-	globalGC1	196	173	194	174	psDrawLine
-	globalGC1	195 172	3 3	0 360	196 173	psFillArc
-	globalGC1	197	172	196	173	psDrawLine
-	globalGC1	196 171	3 3	0 360	197 172	psFillArc
-	globalGC1	197	170	197	172	psDrawLine
-	globalGC1	196 169	3 3	0 360	197 170	psFillArc
-	globalGC1	199	164	197	170	psDrawLine
-	globalGC1	198 163	3 3	0 360	199 164	psFillArc
-	globalGC1	199	157	199	164	psDrawLine
-	globalGC1	198 156	3 3	0 360	199 157	psFillArc
-	globalGC1	198	140	199	157	psDrawLine
-	globalGC1	197 139	3 3	0 360	198 140	psFillArc
-	globalGC1	195	122	198	140	psDrawLine
-	globalGC1	194 121	3 3	0 360	195 122	psFillArc
-	globalGC1	192	113	195	122	psDrawLine
-	globalGC1	191 112	3 3	0 360	192 113	psFillArc
-	globalGC1	189	105	192	113	psDrawLine
-	globalGC1	188 104	3 3	0 360	189 105	psFillArc
-	globalGC1	185	99	189	105	psDrawLine
-	globalGC1	184 98	3 3	0 360	185 99	psFillArc
-	globalGC1	182	97	185	99	psDrawLine
-	globalGC1	181 96	3 3	0 360	182 97	psFillArc
-	globalGC1	180	95	182	97	psDrawLine
-	globalGC1	179 94	3 3	0 360	180 95	psFillArc
-	globalGC1	177	93	180	95	psDrawLine
-	globalGC1	176 92	3 3	0 360	177 93	psFillArc
-	globalGC1	175	92	177	93	psDrawLine
-	globalGC1	174 91	3 3	0 360	175 92	psFillArc
-	globalGC1	172	92	175	92	psDrawLine
-	globalGC1	171 91	3 3	0 360	172 92	psFillArc
-	globalGC1	169	92	172	92	psDrawLine
-	globalGC1	168 91	3 3	0 360	169 92	psFillArc
-	globalGC1	166	93	169	92	psDrawLine
-	globalGC1	165 92	3 3	0 360	166 93	psFillArc
-	globalGC1	163	94	166	93	psDrawLine
-	globalGC1	162 93	3 3	0 360	163 94	psFillArc
-	globalGC1	157	98	163	94	psDrawLine
-	globalGC1	156 97	3 3	0 360	157 98	psFillArc
-	globalGC1	143	111	157	98	psDrawLine
-	globalGC1	142 110	3 3	0 360	143 111	psFillArc
-	globalGC1	127	129	143	111	psDrawLine
-	globalGC1	126 128	3 3	0 360	127 129	psFillArc
-	globalGC1	112	147	127	129	psDrawLine
-	globalGC1	111 146	3 3	0 360	112 147	psFillArc
-	globalGC1	96	163	112	147	psDrawLine
-	globalGC1	95 162	3 3	0 360	96 163	psFillArc
-	globalGC1	88	168	96	163	psDrawLine
-	globalGC1	87 167	3 3	0 360	88 168	psFillArc
-	globalGC1	81	172	88	168	psDrawLine
-	globalGC1	80 171	3 3	0 360	81 172	psFillArc
-	globalGC1	77	173	81	172	psDrawLine
-	globalGC1	76 172	3 3	0 360	77 173	psFillArc
-	globalGC1	73	174	77	173	psDrawLine
-	globalGC1	72 173	3 3	0 360	73 174	psFillArc
-	globalGC1	70	174	73	174	psDrawLine
-	globalGC1	69 173	3 3	0 360	70 174	psFillArc
-	globalGC1	66	174	70	174	psDrawLine
-	globalGC1	65 173	3 3	0 360	66 174	psFillArc
-	globalGC1	59	171	66	174	psDrawLine
-	globalGC1	58 170	3 3	0 360	59 171	psFillArc
-	globalGC1	52	168	59	171	psDrawLine
-	globalGC1	51 167	3 3	0 360	52 168	psFillArc
-	globalGC1	46	162	52	168	psDrawLine
-	globalGC1	45 161	3 3	0 360	46 162	psFillArc
-	globalGC1	41	156	46	162	psDrawLine
-	globalGC1	40 155	3 3	0 360	41 156	psFillArc
-	globalGC1	31	142	41	156	psDrawLine
-	globalGC1	30 141	3 3	0 360	31 142	psFillArc
-	globalGC1	23	129	31	142	psDrawLine
-	globalGC1	22 128	3 3	0 360	23 129	psFillArc
-	globalGC1	17	120	23	129	psDrawLine
-	globalGC1	16 119	3 3	0 360	17 120	psFillArc
-	globalGC1	15	117	17	120	psDrawLine
-	globalGC1	14 116	3 3	0 360	15 117	psFillArc
-	globalGC1	14	116	15	117	psDrawLine
-	globalGC1	13 115	3 3	0 360	14 116	psFillArc
-	globalGC1	13	116	14	116	psDrawLine
-	globalGC1	12 115	3 3	0 360	13 116	psFillArc
-	globalGC1	13	115	13	116	psDrawLine
-	globalGC1	12 114	3 3	0 360	13 115	psFillArc
-	globalGC1	13	116	13	115	psDrawLine
-	globalGC1	12 115	3 3	0 360	13 116	psFillArc
-	globalGC1	12	116	13	116	psDrawLine
-	globalGC1	11 115	3 3	0 360	12 116	psFillArc
-	globalGC1	12	117	12	116	psDrawLine
-	globalGC1	11 116	3 3	0 360	12 117	psFillArc
-	globalGC1	13	120	12	117	psDrawLine
-	globalGC1	12 119	3 3	0 360	13 120	psFillArc
-	globalGC1	13	123	13	120	psDrawLine
-	globalGC1	12 122	3 3	0 360	13 123	psFillArc
-	globalGC1	15	127	13	123	psDrawLine
-	globalGC1	14 126	3 3	0 360	15 127	psFillArc
-	globalGC1	17	130	15	127	psDrawLine
-	globalGC1	16 129	3 3	0 360	17 130	psFillArc
-	globalGC1	18	132	17	130	psDrawLine
-	globalGC1	17 131	3 3	0 360	18 132	psFillArc
-	globalGC1	19	133	18	132	psDrawLine
-	globalGC1	18 132	3 3	0 360	19 133	psFillArc
-	globalGC1	20	135	19	133	psDrawLine
-	globalGC1	19 134	3 3	0 360	20 135	psFillArc
-	globalGC1	22	136	20	135	psDrawLine
-	globalGC1	21 135	3 3	0 360	22 136	psFillArc
-	globalGC1	23	136	22	136	psDrawLine
-	globalGC1	22 135	3 3	0 360	23 136	psFillArc
-	globalGC1	25	137	23	136	psDrawLine
-	globalGC1	24 136	3 3	0 360	25 137	psFillArc
-	globalGC1	27	136	25	137	psDrawLine
-	globalGC1	26 135	3 3	0 360	27 136	psFillArc
-	globalGC1	28	136	27	136	psDrawLine
-	globalGC1	27 135	3 3	0 360	28 136	psFillArc
-	globalGC1	29	136	28	136	psDrawLine
-	globalGC1	28 135	3 3	0 360	29 136	psFillArc
-	globalGC1	30	135	29	136	psDrawLine
-	globalGC1	29 134	3 3	0 360	30 135	psFillArc
-	globalGC1	32	133	30	135	psDrawLine
-	globalGC1	31 132	3 3	0 360	32 133	psFillArc
-	globalGC1	37	129	32	133	psDrawLine
-	globalGC1	36 128	3 3	0 360	37 129	psFillArc
-	globalGC1	46	114	37	129	psDrawLine
-	globalGC1	45 113	3 3	0 360	46 114	psFillArc
-	globalGC1	55	94	46	114	psDrawLine
-	globalGC1	54 93	3 3	0 360	55 94	psFillArc
-	globalGC1	65	70	55	94	psDrawLine
-	globalGC1	64 69	3 3	0 360	65 70	psFillArc
-	globalGC1	75	46	65	70	psDrawLine
-	globalGC1	74 45	3 3	0 360	75 46	psFillArc
-	globalGC1	84	27	75	46	psDrawLine
-	globalGC1	83 26	3 3	0 360	84 27	psFillArc
-	globalGC1	89	20	84	27	psDrawLine
-	globalGC1	88 19	3 3	0 360	89 20	psFillArc
-	globalGC1	91	18	89	20	psDrawLine
-	globalGC1	90 17	3 3	0 360	91 18	psFillArc
-	globalGC1	93	16	91	18	psDrawLine
-	globalGC1	92 15	3 3	0 360	93 16	psFillArc
-	globalGC1	95	15	93	16	psDrawLine
-	globalGC1	94 14	3 3	0 360	95 15	psFillArc
-	globalGC1	96	14	95	15	psDrawLine
-	globalGC1	95 13	3 3	0 360	96 14	psFillArc
-	globalGC1	97	14	96	14	psDrawLine
-	globalGC1	96 13	3 3	0 360	97 14	psFillArc
-	globalGC1	98	14	97	14	psDrawLine
-	globalGC1	97 13	3 3	0 360	98 14	psFillArc
-	globalGC1	99	14	98	14	psDrawLine
-	globalGC1	98 13	3 3	0 360	99 14	psFillArc
-	globalGC1	100	14	99	14	psDrawLine
-	globalGC1	99 13	3 3	0 360	100 14	psFillArc
-	globalGC1	101	14	100	14	psDrawLine
-	globalGC1	100 13	3 3	0 360	101 14	psFillArc
-	globalGC1	102	15	101	14	psDrawLine
-	globalGC1	101 14	3 3	0 360	102 15	psFillArc
-	globalGC1	103	16	102	15	psDrawLine
-	globalGC1	102 15	3 3	0 360	103 16	psFillArc
-	globalGC1	105	17	103	16	psDrawLine
-	globalGC1	104 16	3 3	0 360	105 17	psFillArc
-	globalGC1	108	23	105	17	psDrawLine
-	globalGC1	107 22	3 3	0 360	108 23	psFillArc
-	globalGC1	111	30	108	23	psDrawLine
-	globalGC1	110 29	3 3	0 360	111 30	psFillArc
-	globalGC1	114	39	111	30	psDrawLine
-	globalGC1	113 38	3 3	0 360	114 39	psFillArc
-	globalGC1	119	60	114	39	psDrawLine
-	globalGC1	118 59	3 3	0 360	119 60	psFillArc
-	globalGC1	122	82	119	60	psDrawLine
-	globalGC1	121 81	3 3	0 360	122 82	psFillArc
-	globalGC1	125	102	122	82	psDrawLine
-	globalGC1	124 101	3 3	0 360	125 102	psFillArc
-	globalGC1	127	125	125	102	psDrawLine
-	globalGC1	126 124	3 3	0 360	127 125	psFillArc
-	globalGC1	127	129	127	125	psDrawLine
-	globalGC1	126 128	3 3	0 360	127 129	psFillArc
-	globalGC1	128	133	127	129	psDrawLine
-	globalGC1	127 132	3 3	0 360	128 133	psFillArc
-	globalGC1	129	142	128	133	psDrawLine
-	globalGC1	128 141	3 3	0 360	129 142	psFillArc
-	globalGC1	130	156	129	142	psDrawLine
-	globalGC1	129 155	3 3	0 360	130 156	psFillArc
-	globalGC1	133	176	130	156	psDrawLine
-	globalGC1	132 175	3 3	0 360	133 176	psFillArc
-	globalGC1	136	198	133	176	psDrawLine
-	globalGC1	135 197	3 3	0 360	136 198	psFillArc
-	globalGC1	141	219	136	198	psDrawLine
-	globalGC1	140 218	3 3	0 360	141 219	psFillArc
-	globalGC1	144	228	141	219	psDrawLine
-	globalGC1	143 227	3 3	0 360	144 228	psFillArc
-	globalGC1	147	235	144	228	psDrawLine
-	globalGC1	146 234	3 3	0 360	147 235	psFillArc
-	globalGC1	148	238	147	235	psDrawLine
-	globalGC1	147 237	3 3	0 360	148 238	psFillArc
-	globalGC1	150	241	148	238	psDrawLine
-	globalGC1	149 240	3 3	0 360	150 241	psFillArc
-	globalGC1	152	242	150	241	psDrawLine
-	globalGC1	151 241	3 3	0 360	152 242	psFillArc
-	globalGC1	153	243	152	242	psDrawLine
-	globalGC1	152 242	3 3	0 360	153 243	psFillArc
-	globalGC1	154	244	153	243	psDrawLine
-	globalGC1	153 243	3 3	0 360	154 244	psFillArc
-	globalGC1	155	244	154	244	psDrawLine
-	globalGC1	154 243	3 3	0 360	155 244	psFillArc
-	globalGC1	156	244	155	244	psDrawLine
-	globalGC1	155 243	3 3	0 360	156 244	psFillArc
-	globalGC1	157	244	156	244	psDrawLine
-	globalGC1	156 243	3 3	0 360	157 244	psFillArc
-	globalGC1	158	244	157	244	psDrawLine
-	globalGC1	157 243	3 3	0 360	158 244	psFillArc
-	globalGC1	159	244	158	244	psDrawLine
-	globalGC1	158 243	3 3	0 360	159 244	psFillArc
-	globalGC1	160	243	159	244	psDrawLine
-	globalGC1	159 242	3 3	0 360	160 243	psFillArc
-	globalGC1	162	242	160	243	psDrawLine
-	globalGC1	161 241	3 3	0 360	162 242	psFillArc
-	globalGC1	166	238	162	242	psDrawLine
-	globalGC1	165 237	3 3	0 360	166 238	psFillArc
-	globalGC1	171	231	166	238	psDrawLine
-	globalGC1	170 230	3 3	0 360	171 231	psFillArc
-	globalGC1	180	212	171	231	psDrawLine
-	globalGC1	179 211	3 3	0 360	180 212	psFillArc
-	globalGC1	190	188	180	212	psDrawLine
-	globalGC1	189 187	3 3	0 360	190 188	psFillArc
-	globalGC1	200	164	190	188	psDrawLine
-	globalGC1	199 163	3 3	0 360	200 164	psFillArc
-	globalGC1	209	144	200	164	psDrawLine
-	globalGC1	208 143	3 3	0 360	209 144	psFillArc
-	globalGC1	214	135	209	144	psDrawLine
-	globalGC1	213 134	3 3	0 360	214 135	psFillArc
-	globalGC1	218	129	214	135	psDrawLine
-	globalGC1	217 128	3 3	0 360	218 129	psFillArc
-	globalGC1	223	125	218	129	psDrawLine
-	globalGC1	222 124	3 3	0 360	223 125	psFillArc
-	globalGC1	225	123	223	125	psDrawLine
-	globalGC1	224 122	3 3	0 360	225 123	psFillArc
-	globalGC1	226	122	225	123	psDrawLine
-	globalGC1	225 121	3 3	0 360	226 122	psFillArc
-	globalGC1	228	121	226	122	psDrawLine
-	globalGC1	227 120	3 3	0 360	228 121	psFillArc
-	globalGC1	230	121	228	121	psDrawLine
-	globalGC1	229 120	3 3	0 360	230 121	psFillArc
-	globalGC1	232	122	230	121	psDrawLine
-	globalGC1	231 121	3 3	0 360	232 122	psFillArc
-	globalGC1	233	122	232	122	psDrawLine
-	globalGC1	232 121	3 3	0 360	233 122	psFillArc
-	globalGC1	235	123	233	122	psDrawLine
-	globalGC1	234 122	3 3	0 360	235 123	psFillArc
-	globalGC1	236	124	235	123	psDrawLine
-	globalGC1	235 123	3 3	0 360	236 124	psFillArc
-	globalGC1	238	128	236	124	psDrawLine
-	globalGC1	237 127	3 3	0 360	238 128	psFillArc
-	globalGC1	242	135	238	128	psDrawLine
-	globalGC1	241 134	3 3	0 360	242 135	psFillArc
-	globalGC1	242	138	242	135	psDrawLine
-	globalGC1	241 137	3 3	0 360	242 138	psFillArc
-	globalGC1	243	140	242	138	psDrawLine
-	globalGC1	242 139	3 3	0 360	243 140	psFillArc
-	globalGC1	243	141	243	140	psDrawLine
-	globalGC1	242 140	3 3	0 360	243 141	psFillArc
-	globalGC1	243	142	243	141	psDrawLine
-	globalGC1	242 141	3 3	0 360	243 142	psFillArc
-	globalGC1	242	142	243	142	psDrawLine
-	globalGC1	241 141	3 3	0 360	242 142	psFillArc
-	globalGC1	242	142	242	142	psDrawLine
-	globalGC1	241 141	3 3	0 360	242 142	psFillArc
-	globalGC1	242	142	242	142	psDrawLine
-	globalGC1	241 141	3 3	0 360	242 142	psFillArc
-	globalGC1	242	142	242	142	psDrawLine
-	globalGC1	241 141	3 3	0 360	242 142	psFillArc
-	globalGC1	242	142	242	142	psDrawLine
-	globalGC1	241 141	3 3	0 360	242 142	psFillArc
-	globalGC1	241	142	242	142	psDrawLine
-	globalGC1	240 141	3 3	0 360	241 142	psFillArc
-	globalGC1	240	141	241	142	psDrawLine
-	globalGC1	239 140	3 3	0 360	240 141	psFillArc
-	globalGC1	238	138	240	141	psDrawLine
-	globalGC1	237 137	3 3	0 360	238 138	psFillArc
-	globalGC1	232	129	238	138	psDrawLine
-	globalGC1	231 128	3 3	0 360	232 129	psFillArc
-	globalGC1	224	116	232	129	psDrawLine
-	globalGC1	223 115	3 3	0 360	224 116	psFillArc
-	globalGC1	214	102	224	116	psDrawLine
-	globalGC1	213 101	3 3	0 360	214 102	psFillArc
-	globalGC1	209	95	214	102	psDrawLine
-	globalGC1	208 94	3 3	0 360	209 95	psFillArc
-	globalGC1	203	90	209	95	psDrawLine
-	globalGC1	202 89	3 3	0 360	203 90	psFillArc
-	globalGC1	196	87	203	90	psDrawLine
-	globalGC1	195 86	3 3	0 360	196 87	psFillArc
-	globalGC1	193	85	196	87	psDrawLine
-	globalGC1	192 84	3 3	0 360	193 85	psFillArc
-	globalGC1	189	84	193	85	psDrawLine
-	globalGC1	188 83	3 3	0 360	189 84	psFillArc
-	globalGC1	185	84	189	84	psDrawLine
-	globalGC1	184 83	3 3	0 360	185 84	psFillArc
-	globalGC1	182	84	185	84	psDrawLine
-	globalGC1	181 83	3 3	0 360	182 84	psFillArc
-	globalGC1	174	86	182	84	psDrawLine
-	globalGC1	173 85	3 3	0 360	174 86	psFillArc
-	globalGC1	167	90	174	86	psDrawLine
-	globalGC1	166 89	3 3	0 360	167 90	psFillArc
-	globalGC1	159	95	167	90	psDrawLine
-	globalGC1	158 94	3 3	0 360	159 95	psFillArc
-	globalGC1	143	111	159	95	psDrawLine
-	globalGC1	142 110	3 3	0 360	143 111	psFillArc
-	globalGC1	127	129	143	111	psDrawLine
-	globalGC1	126 128	3 3	0 360	127 129	psFillArc
-	globalGC1	112	147	127	129	psDrawLine
-	globalGC1	111 146	3 3	0 360	112 147	psFillArc
-	globalGC1	105	154	112	147	psDrawLine
-	globalGC1	104 153	3 3	0 360	105 154	psFillArc
-	globalGC1	98	160	105	154	psDrawLine
-	globalGC1	97 159	3 3	0 360	98 160	psFillArc
-	globalGC1	95	162	98	160	psDrawLine
-	globalGC1	94 161	3 3	0 360	95 162	psFillArc
-	globalGC1	92	164	95	162	psDrawLine
-	globalGC1	91 163	3 3	0 360	92 164	psFillArc
-	globalGC1	89	165	92	164	psDrawLine
-	globalGC1	88 164	3 3	0 360	89 165	psFillArc
-	globalGC1	86	166	89	165	psDrawLine
-	globalGC1	85 165	3 3	0 360	86 166	psFillArc
-	globalGC1	83	166	86	166	psDrawLine
-	globalGC1	82 165	3 3	0 360	83 166	psFillArc
-	globalGC1	80	166	83	166	psDrawLine
-	globalGC1	79 165	3 3	0 360	80 166	psFillArc
-	globalGC1	78	165	80	166	psDrawLine
-	globalGC1	77 164	3 3	0 360	78 165	psFillArc
-	globalGC1	75	163	78	165	psDrawLine
-	globalGC1	74 162	3 3	0 360	75 163	psFillArc
-	globalGC1	70	159	75	163	psDrawLine
-	globalGC1	69 158	3 3	0 360	70 159	psFillArc
-	globalGC1	66	153	70	159	psDrawLine
-	globalGC1	65 152	3 3	0 360	66 153	psFillArc
-	globalGC1	60	136	66	153	psDrawLine
-	globalGC1	59 135	3 3	0 360	60 136	psFillArc
-	globalGC1	57	118	60	136	psDrawLine
-	globalGC1	56 117	3 3	0 360	57 118	psFillArc
-	globalGC1	56	101	57	118	psDrawLine
-	globalGC1	55 100	3 3	0 360	56 101	psFillArc
-	globalGC1	56	94	56	101	psDrawLine
-	globalGC1	55 93	3 3	0 360	56 94	psFillArc
-	globalGC1	58	88	56	94	psDrawLine
-	globalGC1	57 87	3 3	0 360	58 88	psFillArc
-	globalGC1	58	86	58	88	psDrawLine
-	globalGC1	57 85	3 3	0 360	58 86	psFillArc
-	globalGC1	59	85	58	86	psDrawLine
-	globalGC1	58 84	3 3	0 360	59 85	psFillArc
-	globalGC1	61	83	59	85	psDrawLine
-	globalGC1	60 82	3 3	0 360	61 83	psFillArc
-	globalGC1	62	83	61	83	psDrawLine
-	globalGC1	61 82	3 3	0 360	62 83	psFillArc
-	globalGC1	63	83	62	83	psDrawLine
-	globalGC1	62 82	3 3	0 360	63 83	psFillArc
-	globalGC1	65	83	63	83	psDrawLine
-	globalGC1	64 82	3 3	0 360	65 83	psFillArc
-	globalGC1	67	84	65	83	psDrawLine
-	globalGC1	66 83	3 3	0 360	67 84	psFillArc
-	globalGC1	69	85	67	84	psDrawLine
-	globalGC1	68 84	3 3	0 360	69 85	psFillArc
-	globalGC1	73	89	69	85	psDrawLine
-	globalGC1	72 88	3 3	0 360	73 89	psFillArc
-	globalGC1	78	93	73	89	psDrawLine
-	globalGC1	77 92	3 3	0 360	78 93	psFillArc
-	globalGC1	88	105	78	93	psDrawLine
-	globalGC1	87 104	3 3	0 360	88 105	psFillArc
-	globalGC1	101	117	88	105	psDrawLine
-	globalGC1	100 116	3 3	0 360	101 117	psFillArc
-	globalGC1	107	122	101	117	psDrawLine
-	globalGC1	106 121	3 3	0 360	107 122	psFillArc
-	globalGC1	114	126	107	122	psDrawLine
-	globalGC1	113 125	3 3	0 360	114 126	psFillArc
-	globalGC1	121	128	114	126	psDrawLine
-	globalGC1	120 127	3 3	0 360	121 128	psFillArc
-	globalGC1	124	129	121	128	psDrawLine
-	globalGC1	123 128	3 3	0 360	124 129	psFillArc
-	globalGC1	127	129	124	129	psDrawLine
-	globalGC1	126 128	3 3	0 360	127 129	psFillArc
-	globalGC1	131	129	127	129	psDrawLine
-	globalGC1	130 128	3 3	0 360	131 129	psFillArc
-	globalGC1	134	128	131	129	psDrawLine
-	globalGC1	133 127	3 3	0 360	134 128	psFillArc
-	globalGC1	141	126	134	128	psDrawLine
-	globalGC1	140 125	3 3	0 360	141 126	psFillArc
-	globalGC1	148	122	141	126	psDrawLine
-	globalGC1	147 121	3 3	0 360	148 122	psFillArc
-	globalGC1	154	117	148	122	psDrawLine
-	globalGC1	153 116	3 3	0 360	154 117	psFillArc
-	globalGC1	167	105	154	117	psDrawLine
-	globalGC1	166 104	3 3	0 360	167 105	psFillArc
-	globalGC1	177	93	167	105	psDrawLine
-	globalGC1	176 92	3 3	0 360	177 93	psFillArc
-	globalGC1	182	89	177	93	psDrawLine
-	globalGC1	181 88	3 3	0 360	182 89	psFillArc
-	globalGC1	186	85	182	89	psDrawLine
-	globalGC1	185 84	3 3	0 360	186 85	psFillArc
-	globalGC1	188	84	186	85	psDrawLine
-	globalGC1	187 83	3 3	0 360	188 84	psFillArc
-	globalGC1	190	83	188	84	psDrawLine
-	globalGC1	189 82	3 3	0 360	190 83	psFillArc
-	globalGC1	192	83	190	83	psDrawLine
-	globalGC1	191 82	3 3	0 360	192 83	psFillArc
-	globalGC1	193	83	192	83	psDrawLine
-	globalGC1	192 82	3 3	0 360	193 83	psFillArc
-	globalGC1	194	83	193	83	psDrawLine
-	globalGC1	193 82	3 3	0 360	194 83	psFillArc
-	globalGC1	196	85	194	83	psDrawLine
-	globalGC1	195 84	3 3	0 360	196 85	psFillArc
-	globalGC1	197	86	196	85	psDrawLine
-	globalGC1	196 85	3 3	0 360	197 86	psFillArc
-	globalGC1	197	88	197	86	psDrawLine
-	globalGC1	196 87	3 3	0 360	197 88	psFillArc
-	globalGC1	199	94	197	88	psDrawLine
-	globalGC1	198 93	3 3	0 360	199 94	psFillArc
-	globalGC1	199	101	199	94	psDrawLine
-	globalGC1	198 100	3 3	0 360	199 101	psFillArc
-	globalGC1	198	118	199	101	psDrawLine
-	globalGC1	197 117	3 3	0 360	198 118	psFillArc
-	globalGC1	195	136	198	118	psDrawLine
-	globalGC1	194 135	3 3	0 360	195 136	psFillArc
-	globalGC1	192	145	195	136	psDrawLine
-	globalGC1	191 144	3 3	0 360	192 145	psFillArc
-	globalGC1	189	153	192	145	psDrawLine
-	globalGC1	188 152	3 3	0 360	189 153	psFillArc
-	globalGC1	185	159	189	153	psDrawLine
-	globalGC1	184 158	3 3	0 360	185 159	psFillArc
-	globalGC1	182	161	185	159	psDrawLine
-	globalGC1	181 160	3 3	0 360	182 161	psFillArc
-	globalGC1	180	163	182	161	psDrawLine
-	globalGC1	179 162	3 3	0 360	180 163	psFillArc
-	globalGC1	177	165	180	163	psDrawLine
-	globalGC1	176 164	3 3	0 360	177 165	psFillArc
-	globalGC1	175	166	177	165	psDrawLine
-	globalGC1	174 165	3 3	0 360	175 166	psFillArc
-	globalGC1	172	166	175	166	psDrawLine
-	globalGC1	171 165	3 3	0 360	172 166	psFillArc
-	globalGC1	169	166	172	166	psDrawLine
-	globalGC1	168 165	3 3	0 360	169 166	psFillArc
-	globalGC1	166	165	169	166	psDrawLine
-	globalGC1	165 164	3 3	0 360	166 165	psFillArc
-	globalGC1	163	164	166	165	psDrawLine
-	globalGC1	162 163	3 3	0 360	163 164	psFillArc
-	globalGC1	157	160	163	164	psDrawLine
-	globalGC1	156 159	3 3	0 360	157 160	psFillArc
-	globalGC1	143	147	157	160	psDrawLine
-	globalGC1	142 146	3 3	0 360	143 147	psFillArc
-	globalGC1	127	129	143	147	psDrawLine
-	globalGC1	126 128	3 3	0 360	127 129	psFillArc
-	globalGC1	112	111	127	129	psDrawLine
-	globalGC1	111 110	3 3	0 360	112 111	psFillArc
-	globalGC1	96	95	112	111	psDrawLine
-	globalGC1	95 94	3 3	0 360	96 95	psFillArc
-	globalGC1	88	90	96	95	psDrawLine
-	globalGC1	87 89	3 3	0 360	88 90	psFillArc
-	globalGC1	81	86	88	90	psDrawLine
-	globalGC1	80 85	3 3	0 360	81 86	psFillArc
-	globalGC1	77	85	81	86	psDrawLine
-	globalGC1	76 84	3 3	0 360	77 85	psFillArc
-	globalGC1	73	84	77	85	psDrawLine
-	globalGC1	72 83	3 3	0 360	73 84	psFillArc
-	globalGC1	70	84	73	84	psDrawLine
-	globalGC1	69 83	3 3	0 360	70 84	psFillArc
-	globalGC1	66	84	70	84	psDrawLine
-	globalGC1	65 83	3 3	0 360	66 84	psFillArc
-	globalGC1	59	87	66	84	psDrawLine
-	globalGC1	58 86	3 3	0 360	59 87	psFillArc
-	globalGC1	52	90	59	87	psDrawLine
-	globalGC1	51 89	3 3	0 360	52 90	psFillArc
-	globalGC1	46	95	52	90	psDrawLine
-	globalGC1	45 94	3 3	0 360	46 95	psFillArc
-	globalGC1	41	102	46	95	psDrawLine
-	globalGC1	40 101	3 3	0 360	41 102	psFillArc
-	globalGC1	31	116	41	102	psDrawLine
-	globalGC1	30 115	3 3	0 360	31 116	psFillArc
-	globalGC1	23	129	31	116	psDrawLine
-	globalGC1	22 128	3 3	0 360	23 129	psFillArc
-	globalGC1	17	138	23	129	psDrawLine
-	globalGC1	16 137	3 3	0 360	17 138	psFillArc
-	globalGC1	15	141	17	138	psDrawLine
-	globalGC1	14 140	3 3	0 360	15 141	psFillArc
-	globalGC1	14	142	15	141	psDrawLine
-	globalGC1	13 141	3 3	0 360	14 142	psFillArc
-	globalGC1	13	142	14	142	psDrawLine
-	globalGC1	12 141	3 3	0 360	13 142	psFillArc
-	globalGC1	13	142	13	142	psDrawLine
-	globalGC1	12 141	3 3	0 360	13 142	psFillArc
-	globalGC1	13	142	13	142	psDrawLine
-	globalGC1	12 141	3 3	0 360	13 142	psFillArc
-	globalGC1	12	142	13	142	psDrawLine
-	globalGC1	11 141	3 3	0 360	12 142	psFillArc
-	globalGC1	12	141	12	142	psDrawLine
-	globalGC1	11 140	3 3	0 360	12 141	psFillArc
-	globalGC1	13	138	12	141	psDrawLine
-	globalGC1	12 137	3 3	0 360	13 138	psFillArc
-	globalGC1	13	135	13	138	psDrawLine
-	globalGC1	12 134	3 3	0 360	13 135	psFillArc
-	globalGC1	15	131	13	135	psDrawLine
-	globalGC1	14 130	3 3	0 360	15 131	psFillArc
-	globalGC1	17	128	15	131	psDrawLine
-	globalGC1	16 127	3 3	0 360	17 128	psFillArc
-	globalGC1	18	126	17	128	psDrawLine
-	globalGC1	17 125	3 3	0 360	18 126	psFillArc
-	globalGC1	19	124	18	126	psDrawLine
-	globalGC1	18 123	3 3	0 360	19 124	psFillArc
-	globalGC1	20	123	19	124	psDrawLine
-	globalGC1	19 122	3 3	0 360	20 123	psFillArc
-	globalGC1	22	122	20	123	psDrawLine
-	globalGC1	21 121	3 3	0 360	22 122	psFillArc
-	globalGC1	23	122	22	122	psDrawLine
-	globalGC1	22 121	3 3	0 360	23 122	psFillArc
-	globalGC1	25	121	23	122	psDrawLine
-	globalGC1	24 120	3 3	0 360	25 121	psFillArc
-	globalGC1	27	121	25	121	psDrawLine
-	globalGC1	26 120	3 3	0 360	27 121	psFillArc
-	globalGC1	28	122	27	121	psDrawLine
-	globalGC1	27 121	3 3	0 360	28 122	psFillArc
-	globalGC1	29	122	28	122	psDrawLine
-	globalGC1	28 121	3 3	0 360	29 122	psFillArc
-	globalGC1	30	123	29	122	psDrawLine
-	globalGC1	29 122	3 3	0 360	30 123	psFillArc
-	globalGC1	32	125	30	123	psDrawLine
-	globalGC1	31 124	3 3	0 360	32 125	psFillArc
-	globalGC1	37	129	32	125	psDrawLine
-	globalGC1	36 128	3 3	0 360	37 129	psFillArc
-	globalGC1	46	144	37	129	psDrawLine
-	globalGC1	45 143	3 3	0 360	46 144	psFillArc
-	globalGC1	55	164	46	144	psDrawLine
-	globalGC1	54 163	3 3	0 360	55 164	psFillArc
-	globalGC1	65	188	55	164	psDrawLine
-	globalGC1	64 187	3 3	0 360	65 188	psFillArc
-	globalGC1	75	212	65	188	psDrawLine
-	globalGC1	74 211	3 3	0 360	75 212	psFillArc
-	globalGC1	84	231	75	212	psDrawLine
-	globalGC1	83 230	3 3	0 360	84 231	psFillArc
-	globalGC1	89	238	84	231	psDrawLine
-	globalGC1	88 237	3 3	0 360	89 238	psFillArc
-	globalGC1	91	240	89	238	psDrawLine
-	globalGC1	90 239	3 3	0 360	91 240	psFillArc
-	globalGC1	93	242	91	240	psDrawLine
-	globalGC1	92 241	3 3	0 360	93 242	psFillArc
-	globalGC1	95	243	93	242	psDrawLine
-	globalGC1	94 242	3 3	0 360	95 243	psFillArc
-	globalGC1	96	244	95	243	psDrawLine
-	globalGC1	95 243	3 3	0 360	96 244	psFillArc
-	globalGC1	97	244	96	244	psDrawLine
-	globalGC1	96 243	3 3	0 360	97 244	psFillArc
-	globalGC1	98	244	97	244	psDrawLine
-	globalGC1	97 243	3 3	0 360	98 244	psFillArc
-	globalGC1	99	244	98	244	psDrawLine
-	globalGC1	98 243	3 3	0 360	99 244	psFillArc
-	globalGC1	100	244	99	244	psDrawLine
-	globalGC1	99 243	3 3	0 360	100 244	psFillArc
-	globalGC1	101	244	100	244	psDrawLine
-	globalGC1	100 243	3 3	0 360	101 244	psFillArc
-	globalGC1	102	243	101	244	psDrawLine
-	globalGC1	101 242	3 3	0 360	102 243	psFillArc
-	globalGC1	103	242	102	243	psDrawLine
-	globalGC1	102 241	3 3	0 360	103 242	psFillArc
-	globalGC1	105	241	103	242	psDrawLine
-	globalGC1	104 240	3 3	0 360	105 241	psFillArc
-	globalGC1	108	235	105	241	psDrawLine
-	globalGC1	107 234	3 3	0 360	108 235	psFillArc
-	globalGC1	111	228	108	235	psDrawLine
-	globalGC1	110 227	3 3	0 360	111 228	psFillArc
-	globalGC1	114	219	111	228	psDrawLine
-	globalGC1	113 218	3 3	0 360	114 219	psFillArc
-	globalGC1	119	198	114	219	psDrawLine
-	globalGC1	118 197	3 3	0 360	119 198	psFillArc
-	globalGC1	122	176	119	198	psDrawLine
-	globalGC1	121 175	3 3	0 360	122 176	psFillArc
-	globalGC1	125	156	122	176	psDrawLine
-	globalGC1	124 155	3 3	0 360	125 156	psFillArc
-	globalGC1	127	133	125	156	psDrawLine
-	globalGC1	126 132	3 3	0 360	127 133	psFillArc
-	globalGC1	127	129	127	133	psDrawLine
-	globalGC1	126 128	3 3	0 360	127 129	psFillArc
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/2dppcb.eps b/books/ps/2dppcb.eps
new file mode 100644
index 0000000..7cacc8d
--- /dev/null
+++ b/books/ps/2dppcb.eps
@@ -0,0 +1,1379 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 2dppcb.eps
+%%CreationDate: Thu Mar 28 04:29:41 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 326 324
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 308.88 translate
+311.04000000000002 -308.88 scale
+% Image geometry
+432 429 8
+% Transformation matrix
+[ 432 0 0 429 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 432 string def
+/gstr 432 string def
+/bstr 432 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        40730 ASCII Bytes
+colorimage
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE@^mJqh<WrIS~>
+JcE@^mJqh<WrIS~>
+JcE@^mJqh<WrIS~>
+JcE[gg]2p*Zi>O~>
+JcE[gg]2p*Zi>O~>
+JcE[gg]2p*Zi>O~>
+JcF!pmf<+^!!)lqmJqh<]`3K~>
+JcF!pmf<+^!!)lqmJqh<]`3K~>
+JcF!pmf<+^!!)lqmJqh<]`3K~>
+JcF4!nc8+X!!)Ngnc47@_Z,,~>
+JcF4!nc8+X!!)Ngnc47@_Z,,~>
+JcF4!nc8+X!!)Ngnc47@_Z,,~>
+JcFF'oDn%R!!)6_o)O@Aao?k~>
+JcFF'oDn%R!!)6_o)O@Aao?k~>
+JcFF'oDn%R!!)6_o)O@Aao?k~>
+JcF[.oDmeK!!)!XoDjIBci8L~>
+JcF[.oDmeK!!)!XoDjIBci8L~>
+JcF[.oDmeK!!)!XoDjIBci8L~>
+JcFm4oDmSE!!(dRoDjIBec1.~>
+JcFm4oDmSE!!(dRoDjIBec1.~>
+JcFm4oDmSE!!(dRoDjIBec1.~>
+JcG!7pAi\B!!(RLpAfdEf`-I~>
+JcG!7pAi\B!!(RLpAfdEf`-I~>
+JcG!7pAi\B!!(RLpAfdEf`-I~>
+JcG*:q>ee?!!(=EqZ)3Ig])d~>
+JcG*:q>ee?!!(=EqZ)3Ig])d~>
+JcG*:q>ee?!!(=EqZ)3Ig])d~>
+JcG3=q>e\<!!(4BqZ)3IhZ&*~>
+JcG3=q>e\<!!(4BqZ)3IhZ&*~>
+JcG3=q>e\<!!(4BqZ)3IhZ&*~>
+JcG<@q>eS9!!(+?qZ)3IiW"E~>
+JcG<@q>eS9!!(+?qZ)3IiW"E~>
+JcG<@q>eS9!!(+?qZ)3IiW"E~>
+JcGECq>eJ6!!("<qZ)3IjSs`~>
+JcGECq>eJ6!!("<qZ)3IjSs`~>
+JcGECq>eJ6!!("<qZ)3IjSs`~>
+JcGNFq>eA3!!'n9qZ)3IkPp&~>
+JcGNFq>eA3!!'n9qZ)3IkPp&~>
+JcGNFq>eA3!!'n9qZ)3IkPp&~>
+JcGWIq>e80!!'e6qZ)3IlMlA~>
+JcGWIq>e80!!'e6qZ)3IlMlA~>
+JcGWIq>e80!!'e6qZ)3IlMlA~>
+JcG`Lq>e/-!!'\3qZ)3ImJh\~>
+JcG`Lq>e/-!!'\3qZ)3ImJh\~>
+JcG`Lq>e/-!!'\3qZ)3ImJh\~>
+Jc>`MqZ+/+!!'S0qZ)3InGe"~>
+Jc>`MqZ+/+!!'S0qZ)3InGe"~>
+Jc>`MqZ+/+!!'S0qZ)3InGe"~>
+K)bZI\,QF.[f?:+JcG9?J,~>
+K)bZI\,QF.[f?:+JcG9?J,~>
+K)bZI\,QF.[f?:+JcG9?J,~>
+K`CrMZi:"*[/^()JcG?AJ,~>
+K`CrMZi:"*[/^()JcG?AJ,~>
+K`CrMZi:"*[/^()JcG?AJ,~>
+LB%/OZ2Xe(ZN'k'JcGECJ,~>
+LB%/OZ2Xe(ZN'k'JcGECJ,~>
+LB%/OZ2Xe(ZN'k'JcGECJ,~>
+M#[AQYQ"S&Z2a_%JcGKEJ,~>
+M#[AQYQ"S&Z2a_%JcGKEJ,~>
+M#[AQYQ"S&Z2a_%JcGKEJ,~>
+MZ<SSXoAA$YQ+M#JcGQGJ,~>
+MZ<SSXoAA$YQ+M#JcGQGJ,~>
+MZ<SSXoAA$YQ+M#JcGQGJ,~>
+N;reUX8`/"XoJ;!JcGWIJ,~>
+N;reUX8`/"XoJ;!JcGWIJ,~>
+N;reUX8`/"XoJ;!JcGWIJ,~>
+NW8qWWW)quX8i(tJcG]KJ,~>
+NW8qWWW)quX8i(tJcG]KJ,~>
+NW8qWWW)quX8i(tJcG]KJ,~>
+O8o.YVuH_sWW2krJcGcMJ,~>
+O8o.YVuH_sWW2krJcGcMJ,~>
+O8o.YVuH_sWW2krJcGcMJ,~>
+OoP@[V>gMqVuQYpJcC6~>
+OoP@[V>gMqVuQYpJcC6~>
+OoP@[V>gMqVuQYpJcC6~>
+PQ1O\V#LDpV>pJoK)^?~>
+PQ1O\V#LDpV>pJoK)^?~>
+PQ1O\V#LDpV>pJoK)^?~>
+Q2ga^UAk2nU]:8mK`?Q~>
+Q2ga^UAk2nU]:8mK`?Q~>
+Q2ga^UAk2nU]:8mK`?Q~>
+QiHs`T`4ulU&Y&kLAuc~>
+QiHs`T`4ulU&Y&kLAuc~>
+QiHs`T`4ulU&Y&kLAuc~>
+R/d*bT)ScjT`=oiM#Vu~>
+R/d*bT)ScjT`=oiM#Vu~>
+R/d*bT)ScjT`=oiM#Vu~>
+RfE<dSGrQhT)\`hM>r)~>
+RfE<dSGrQhT)\`hM>r)~>
+RfE<dSGrQhT)\`hM>r)~>
+SH&NfRf<?fSH&NfMuS;~>
+SH&NfRf<?fSH&NfMuS;~>
+SH&NfRf<?fSH&NfMuS;~>
+ScAWgRK!6eS,`BdNW4M~>
+ScAWgRK!6eS,`BdNW4M~>
+ScAWgRK!6eS,`BdNW4M~>
+TE"iiQi@$cRK*3cNrOV~>
+TE"iiQi@$cRK*3cNrOV~>
+TE"iiQi@$cRK*3cNrOV~>
+T`=rjQN$pbQiI!aOT0h~>
+T`=rjQN$pbQiI!aOT0h~>
+T`=rjQN$pbQiI!aOT0h~>
+UAt/lPlC^`QN-m`OoKq~>
+UAt/lPlC^`QN-m`OoKq~>
+UAt/lPlC^`QN-m`OoKq~>
+V#UAnP5bL^PlL[^PQ-.~>
+V#UAnP5bL^PlL[^PQ-.~>
+V#UAnP5bL^PlL[^PQ-.~>
+V>pJoOoGC]PQ1O\Q2c@~>
+V>pJoOoGC]PQ1O\Q2c@~>
+V>pJoOoGC]PQ1O\Q2c@~>
+VuQ\q^]464q#C9mrVufrlMghaOoP@[QN)I~>
+VuQ\q^]464q#C9mrVufrlMghaOoP@[QN)I~>
+VuQ\q^]464q#C9mrVufrlMghaOoP@[QN)I~>
+W;ler^]4<6rr2ruqYpNqrVm!#s8N'!rr2ruli-qbO8o.YR/_[~>
+W;ler^]4<6rr2ruqYpNqrVm!#s8N'!rr2ruli-qbO8o.YR/_[~>
+W;ler^]4<6rr2ruqYpNqrVm!#s8N'!rr2ruli-qbO8o.YR/_[~>
+WrN"t^&J'4rVlitqYpNqrVls"s8N)trr<&brr<%Zs8;qcs*t~>
+WrN"t^&J'4rVlitqYpNqrVls"s8N)trr<&brr<%Zs8;qcs*t~>
+WrN"t^&J'4rVlitqYpNqrVls"s8N)trr<&brr<%Zs8;qcs*t~>
+XT/5!]Dhj2rVultqu?Zrs8W*!s8N'!rVultn,N7bNrT%XS,\!~>
+XT/5!]Dhj2rVultqu?Zrs8W*!s8N'!rVultn,N7bNrT%XS,\!~>
+XT/5!]Dhj2rVultqu?Zrs8W*!s8N'!rVultn,N7bNrT%XS,\!~>
+XoJ>"]Dqm2rVultqZ$Nprr;uurVultm/I%cMuW_USH"*~>
+XoJ>"]Dqm2rVultqZ$Nprr;uurVultm/I%cMuW_USH"*~>
+XoJ>"]Dqm2rVultqZ$Nprr;uurVultm/I%cMuW_USH"*~>
+Y5eD"]Dqm2rVultq>^Eos8W*!rVultm/I%cM?!MST)X<~>
+Y5eD"]Dqm2rVultq>^Eos8W*!rVultm/I%cM?!MST)X<~>
+Y5eD"]Dqm2rVultq>^Eos8W*!rVultm/I%cM?!MST)X<~>
+YQ+S%\GuR/rVultqYpQrs8E!"rr<&ts8N)crr<%Ts8;qis*t~>
+YQ+S%\GuR/rVultqYpQrs8E!"rr<&ts8N)crr<%Ts8;qis*t~>
+YQ+S%\GuR/rVultqYpQrs8E!"rr<&ts8N)crr<%Ts8;qis*t~>
+YlF\&[f6=-rVultqu6WrrVls"s8N)ts8N)crr<%Ss8;qjs*t~>
+YlF\&[f6=-rVultqu6WrrVls"s8N)ts8N)crr<%Ss8;qjs*t~>
+YlF\&[f6=-rVultqu6WrrVls"s8N)ts8N)crr<%Ss8;qjs*t~>
+Z2ae'[Jp4,rVlitqYpNqrVls"s8N)trr<&brr<%Qs8E"ls*t~>
+Z2ae'[Jp4,rVlitqYpNqrVls"s8N)trr<&brr<%Qs8E"ls*t~>
+Z2ae'[Jp4,rVlitqYpNqrVls"s8N)trr<&brr<%Qs8E"ls*t~>
+ZiBt([/^.+rr2rurVls"s8N)trr`?%rr<&urr<&brr<%Ps8E"ms*t~>
+ZiBt([/^.+rr2rurVls"s8N)trr`?%rr<&urr<&brr<%Ps8E"ms*t~>
+ZiBt([/^.+rr2rurVls"s8N)trr`?%rr<&urr<&brr<%Ps8E"ms*t~>
+[/^()ZN'k'rVultrr;osrVufrlMghaKE(oNU]5i~>
+[/^()ZN'k'rVultrr;osrVufrlMghaKE(oNU]5i~>
+[/^()ZN'k'rVultrr;osrVufrlMghaKE(oNU]5i~>
+[K$1*Jc>]MK)bfMV#Pr~>
+[K$1*Jc>]MK)bfMV#Pr~>
+[K$1*Jc>]MK)bfMV#Pr~>
+[f?=,JcGcM!!%TMrW&epJ,~>
+[f?=,JcGcM!!%TMrW&epJ,~>
+[f?=,JcGcM!!%TMrW&epJ,~>
+\,ZF-JcG`L!!%TM!<<#uVZ2/~>
+\,ZF-JcG`L!!%TM!<<#uVZ2/~>
+\,ZF-JcG`L!!%TM!<<#uVZ2/~>
+\GuO.JcG]K!!%TMs8W&uVuM8~>
+\GuO.JcG]K!!%TMs8W&uVuM8~>
+\GuO.JcG]K!!%TMs8W&uVuM8~>
+\c;X/JcGZJ!!%TMrr;rtW;hA~>
+\c;X/JcGZJ!!%TMrr;rtW;hA~>
+\c;X/JcGZJ!!%TMrr;rtW;hA~>
+])Va0JcGWI!!%TMrVuisWW.J~>
+])Va0JcGWI!!%TMrVuisWW.J~>
+])Va0JcGWI!!%TMrVuisWW.J~>
+]Dqj1JcGTH!!%TMr;Z`rWrIS~>
+]Dqj1JcGTH!!%TMr;Z`rWrIS~>
+]Dqj1JcGTH!!%TMr;Z`rWrIS~>
+]`7s2JcGQG!!%TMqu?TpXT*e~>
+]`7s2JcGQG!!%TMqu?TpXT*e~>
+]`7s2JcGQG!!%TMqu?TpXT*e~>
+^&S'3JcGNF!!%TMqZ$KoXoEn~>
+^&S'3JcGNF!!%TMqZ$KoXoEn~>
+^&S'3JcGNF!!%TMqZ$KoXoEn~>
+^An04JcGKE!!%TMq>^BnY5a"~>
+^An04JcGKE!!%TMq>^BnY5a"~>
+^An04JcGKE!!%TMq>^BnY5a"~>
+^]495JcGHD!!%TMp](3mYQ'+~>
+^]495JcGHD!!%TMp](3mYQ'+~>
+^]495JcGHD!!%TMp](3mYQ'+~>
+_>jH6JcGEC!!%TMpAb*lYlB4~>
+_>jH6JcGEC!!%TMpAb*lYlB4~>
+_>jH6JcGEC!!%TMpAb*lYlB4~>
+_>jH6JcGEC!!%TMp&FsjZN#F~>
+_>jH6JcGEC!!%TMp&FsjZN#F~>
+_>jH6JcGEC!!%TMp&FsjZN#F~>
+_Z0T8JcG?A!!%TMo`+mjZN#F~>
+_Z0T8JcG?A!!%TMo`+mjZN#F~>
+_Z0T8JcG?A!!%TMo`+mjZN#F~>
+_uK]9JcG<@!!%TMo`+mjZN#F~>
+_uK]9JcG<@!!%TMo`+mjZN#F~>
+_uK]9JcG<@!!%TMo`+mjZN#F~>
+`;ff:JcG9?!!%TMoDediZi>O~>
+`;ff:JcG9?!!%TMoDediZi>O~>
+`;ff:JcG9?!!%TMoDediZi>O~>
+`W,o;JcG6>!!%TMo)J[h[/YX~>
+`W,o;JcG6>!!%TMo)J[h[/YX~>
+`W,o;JcG6>!!%TMo)J[h[/YX~>
+`rH#<JcG3=!!%TMnc/Rg[Jta~>
+`rH#<JcG3=!!%TMnc/Rg[Jta~>
+`rH#<JcG3=!!%TMnc/Rg[Jta~>
+a8c,=JcG0<!!%TMnGiIf[f:j~>
+a8c,=JcG0<!!%TMnGiIf[f:j~>
+a8c,=JcG0<!!%TMnGiIf[f:j~>
+a8c/>JcG-;!!%TMn,N@e\,Us~>
+a8c/>JcG-;!!%TMn,N@e\,Us~>
+a8c/>JcG-;!!%TMn,N@e\,Us~>
+aT)5>JcG-;!!%TMmf37d\Gq'~>
+aT)5>JcG-;!!%TMmf37d\Gq'~>
+aT)5>JcG-;!!%TMmf37d\Gq'~>
+aoD>?JcG*:!!%TMmf37d\Gq'~>
+aoD>?JcG*:!!%TMmf37d\Gq'~>
+aoD>?JcG*:!!%TMmf37d\Gq'~>
+b5_G@JcG'9!!%TMmJm.c\c70~>
+b5_G@JcG'9!!%TMmJm.c\c70~>
+b5_G@JcG'9!!%TMmJm.c\c70~>
+bQ%PAJcG$8!!%TMm/R%b])R9~>
+bQ%PAJcG$8!!%TMm/R%b])R9~>
+bQ%PAJcG$8!!%TMm/R%b])R9~>
+bl@YBJcG!7!!%TMli6qa]DmB~>
+bl@YBJcG!7!!%TMli6qa]DmB~>
+bl@YBJcG!7!!%TMli6qa]DmB~>
+c2[bCJcFs6!!%TMlMph`]`3K~>
+c2[bCJcFs6!!%TMlMph`]`3K~>
+c2[bCJcFs6!!%TMlMph`]`3K~>
+c2[eDJcFp5!!%TMl2U__^&NT~>
+c2[eDJcFp5!!%TMl2U__^&NT~>
+c2[eDJcFp5!!%TMl2U__^&NT~>
+cN!kDJcFp5!!%TMkl:V^^Ai]~>
+cN!kDJcFp5!!%TMkl:V^^Ai]~>
+cN!kDJcFp5!!%TMkl:V^^Ai]~>
+ci<tEJcFm4!!%TMkl:V^^Ai]~>
+ci<tEJcFm4!!%TMkl:V^^Ai]~>
+ci<tEJcFm4!!%TMkl:V^^Ai]~>
+d/X(FJcFj3!!%TMkPtM]^]/f~>
+d/X(FJcFj3!!%TMkPtM]^]/f~>
+d/X(FJcFj3!!%TMkPtM]^]/f~>
+dJs1GJcFg2!!%TMk5YD\_#Jo~>
+dJs1GJcFg2!!%TMk5YD\_#Jo~>
+dJs1GJcFg2!!%TMk5YD\_#Jo~>
+df9:HJcFd1!!%TMjo>;[_>f#~>
+df9:HJcFd1!!%TMjo>;[_>f#~>
+df9:HJcFd1!!%TMjo>;[_>f#~>
+df9=I!ri6#JcFj3!!%TMjT#/Y_uG5~>
+df9=I!ri6#JcFj3!!%TMjT#/Y_uG5~>
+df9=I!ri6#JcFj3!!%TMjT#/Y_uG5~>
+e,TCIJcFa0!!%TMj8],Z_Z,,~>
+e,TCIJcFa0!!%TMj8],Z_Z,,~>
+e,TCIJcFa0!!%TMj8],Z_Z,,~>
+eGoLJJcF^/!!%TMj8])Y_uG5~>
+eGoLJJcF^/!!%TMj8])Y_uG5~>
+eGoLJJcF^/!!%TMj8])Y_uG5~>
+eGoOKJcF[.!!%TMirAuX`;b>~>
+eGoOKJcF[.!!%TMirAuX`;b>~>
+eGoOKJcF[.!!%TMirAuX`;b>~>
+ec5UKJcF[.!!%TMiW&oX`;b>~>
+ec5UKJcF[.!!%TMiW&oX`;b>~>
+ec5UKJcF[.!!%TMiW&oX`;b>~>
+f)P^LJcFX-!!%TMiW&lW`W(G~>
+f)P^LJcFX-!!%TMiW&lW`W(G~>
+f)P^LJcFX-!!%TMiW&lW`W(G~>
+f)PaMJcFU,!!%TMi;`cV`rCP~>
+f)PaMJcFU,!!%TMi;`cV`rCP~>
+f)PaMJcFU,!!%TMi;`cV`rCP~>
+fDkgMJcFU,!!%TMhuE]V`rCP~>
+fDkgMJcFU,!!%TMhuE]V`rCP~>
+fDkgMJcFU,!!%TMhuE]V`rCP~>
+f`1pNJcFR+!!%TMhuEZUa8^Y~>
+f`1pNJcFR+!!%TMhuEZUa8^Y~>
+f`1pNJcFR+!!%TMhuEZUa8^Y~>
+f`1sOJcFO*!!%TMhZ*QTaT$b~>
+f`1sOJcFO*!!%TMhZ*QTaT$b~>
+f`1sOJcFO*!!%TMhZ*QTaT$b~>
+g&M$OJcFO*!!%TMh>dKTaT$b~>
+g&M$OJcFO*!!%TMh>dKTaT$b~>
+g&M$OJcFO*!!%TMh>dKTaT$b~>
+gAh-PJcFL)!!%TMh>dHSao?k~>
+gAh-PJcFL)!!%TMh>dHSao?k~>
+gAh-PJcFL)!!%TMh>dHSao?k~>
+g].6QJcFI(!!%TMh#I?Rb5Zt~>
+g].6QJcFI(!!%TMh#I?Rb5Zt~>
+g].6QJcFI(!!%TMh#I?Rb5Zt~>
+g].9RJcFF'!!%TMg].6QbQ!(~>
+g].9RJcFF'!!%TMg].6QbQ!(~>
+g].9RJcFF'!!%TMg].6QbQ!(~>
+h#I?RJcFF'!!%TMgAh0QbQ!(~>
+h#I?RJcFF'!!%TMgAh0QbQ!(~>
+h#I?RJcFF'!!%TMgAh0QbQ!(~>
+h>dHSJcFC&!!%TMgAh-Pbl<1~>
+h>dHSJcFC&!!%TMgAh-Pbl<1~>
+h>dHSJcFC&!!%TMgAh-Pbl<1~>
+h>dKTJcF@%!!%TMg&M$Oc2W:~>
+h>dKTJcF@%!!%TMg&M$Oc2W:~>
+h>dKTJcF@%!!%TMg&M$Oc2W:~>
+hZ*QTJcF@%!!%TMf`1sOc2W:~>
+hZ*QTJcF@%!!%TMf`1sOc2W:~>
+hZ*QTJcF@%!!%TMf`1sOc2W:~>
+huEZUJcF=$!!%TMf`1pNcMrC~>
+huEZUJcF=$!!%TMf`1pNcMrC~>
+huEZUJcF=$!!%TMf`1pNcMrC~>
+huE]VJcF:#!!%TMfDkgMci8L~>
+huE]VJcF:#!!%TMfDkgMci8L~>
+huE]VJcF:#!!%TMfDkgMci8L~>
+i;`cVJcF:#!!%TMf)PaMci8L~>
+i;`cVJcF:#!!%TMf)PaMci8L~>
+i;`cVJcF:#!!%TMf)PaMci8L~>
+iW&lWJcF7"!!%TMf)P^Ld/SU~>
+iW&lWJcF7"!!%TMf)P^Ld/SU~>
+iW&lWJcF7"!!%TMf)P^Ld/SU~>
+iW&iVJcF:#!!%TMec5RJdf4g~>
+iW&iVJcF:#!!%TMec5RJdf4g~>
+iW&iVJcF:#!!%TMec5RJdf4g~>
+irAuXJcF4!!!%TMeGoOKdJn^~>
+irAuXJcF4!!!%TMeGoOKdJn^~>
+irAuXJcF4!!!%TMeGoOKdJn^~>
+irB#YJcF0u!!%TMeGoOKdJn^~>
+irB#YJcF0u!!%TMeGoOKdJn^~>
+irB#YJcF0u!!%TMeGoOKdJn^~>
+j8])YJcF0u!!%TMeGoLJdf4g~>
+j8])YJcF0u!!%TMeGoLJdf4g~>
+j8])YJcF0u!!%TMeGoLJdf4g~>
+j8],ZJcF-t!!%TMe,TFJdf4g~>
+j8],ZJcF-t!!%TMe,TFJdf4g~>
+j8],ZJcF-t!!%TMe,TFJdf4g~>
+jT#2ZJcF-t!!%TMe,TCIe,Op~>
+jT#2ZJcF-t!!%TMe,TCIe,Op~>
+jT#2ZJcF-t!!%TMe,TCIe,Op~>
+jT#5[JcF*s!!%TMdf9=Ie,Op~>
+jT#5[JcF*s!!%TMdf9=Ie,Op~>
+jT#5[JcF*s!!%TMdf9=Ie,Op~>
+jT#5[JcF*s!!%TMdf9:HeGk%~>
+jT#5[JcF*s!!%TMdf9:HeGk%~>
+jT#5[JcF*s!!%TMdf9:HeGk%~>
+jo>>\JcF'r!!%TMdJs4HeGk%~>
+jo>>\JcF'r!!%TMdJs4HeGk%~>
+jo>>\JcF'r!!%TMdJs4HeGk%~>
+jo>>\JcF'r!!%TMdJs1Gec1.~>
+jo>>\JcF'r!!%TMdJs1Gec1.~>
+jo>>\JcF'r!!%TMdJs1Gec1.~>
+k5YD\JcF'r!!%TMd/X+Gec1.~>
+k5YD\JcF'r!!%TMd/X+Gec1.~>
+k5YD\JcF'r!!%TMd/X+Gec1.~>
+k5YG]JcF$q!!%TMd/X(Ff)L7~>
+k5YG]JcF$q!!%TMd/X(Ff)L7~>
+k5YG]JcF$q!!%TMd/X(Ff)L7~>
+kPtM]JcF$q!!%TMci="Ff)L7~>
+kPtM]JcF$q!!%TMci="Ff)L7~>
+kPtM]JcF$q!!%TMci="Ff)L7~>
+kPtP^JcF!p!!%TMci<tEfDg@~>
+kPtP^JcF!p!!%TMci<tEfDg@~>
+kPtP^JcF!p!!%TMci<tEfDg@~>
+kl:V^JcF!p!!%TMcN!nEfDg@~>
+kl:V^JcF!p!!%TMcN!nEfDg@~>
+kl:V^JcF!p!!%TMcN!nEfDg@~>
+kl:Y_JcGZJr;cNj!!)utr;c-_!!%TMcN!nEfDg@~>
+kl:Y_JcGZJr;cNj!!)utr;c-_!!%TMcN!nEfDg@~>
+kl:Y_JcGZJr;cNj!!)utr;c-_!!%TMcN!nEfDg@~>
+l2U__JcG]KrrE&u!!)cnrrE&urrE&u!!)?b!!%TMc2[eDf`-I~>
+l2U__JcG]KrrE&u!!)cnrrE&urrE&u!!)?b!!%TMc2[eDf`-I~>
+l2U__JcG]KrrE&u!!)cnrrE&urrE&u!!)?b!!%TMc2[eDf`-I~>
+l2Ub`JcGZJ!!)ut!!)fo!W`6#rr2rurVlitli-qbJcF!prrC^OJ,~>
+l2Ub`JcGZJ!!)ut!!)fo!W`6#rr2rurVlitli-qbJcF!prrC^OJ,~>
+l2Ub`JcGZJ!!)ut!!)fo!W`6#rr2rurVlitli-qbJcF!prrC^OJ,~>
+lMph`JcGZJ!!)utrrDoq!s&B$!<2uu!<)rt!:9^c!.k0os8N)Ps*t~>
+lMph`JcGZJ!!)utrrDoq!s&B$!<2uu!<)rt!:9^c!.k0os8N)Ps*t~>
+lMph`JcGZJ!!)utrrDoq!s&B$!<2uu!<)rt!:9^c!.k0os8N)Ps*t~>
+lMpkaJcGZJrrE#trrDoq#6=f(!<<'!!<)rt!:Tsb!.k0qs8N)Ps*t~>
+lMpkaJcGZJrrE#trrDoq#6=f(!<<'!!<)rt!:Tsb!.k0qs8N)Ps*t~>
+lMpkaJcGZJrrE#trrDoq#6=f(!<<'!!<)rt!:Tsb!.k0qs8N)Ps*t~>
+li6qaJcGZJrrE#trrDrr!!*#u"9AK%!!)utrrDEc!!%TMbl@YBgAc[~>
+li6qaJcGZJrrE#trrDrr!!*#u"9AK%!!)utrrDEc!!%TMbl@YBgAc[~>
+li6qaJcGZJrrE#trrDrr!!*#u"9AK%!!)utrrDEc!!%TMbl@YBgAc[~>
+li6tbJcGWIrrE#trrDus!!)ut"9AK%!!)utrrDEc!!%TMbQ%SBgAc[~>
+li6tbJcGWIrrE#trrDus!!)ut"9AK%!!)utrrDEc!!%TMbQ%SBgAc[~>
+li6tbJcGWIrrE#trrDus!!)ut"9AK%!!)utrrDEc!!%TMbQ%SBgAc[~>
+m/R%bJcGTH!!)utrrDusq#CHq!<)rt!:9^c!.k0ns8E#Qs*t~>
+m/R%bJcGTH!!)utrrDusq#CHq!<)rt!:9^c!.k0ns8E#Qs*t~>
+m/R%bJcGTH!!)utrrDusq#CHq!<)rt!:9^c!.k0ns8E#Qs*t~>
+m/R%bJcGTH!!)ut!!)`m!!*#u!!)ut!!)?b!!%TMb5_G@h#Dm~>
+m/R%bJcGTH!!)ut!!)`m!!*#u!!)ut!!)?b!!%TMb5_G@h#Dm~>
+m/R%bJcGTH!!)ut!!)`m!!*#u!!)ut!!)?b!!%TMb5_G@h#Dm~>
+m/R(cJcGQGrrE&u!!)ut!!)or!!*#urrE&u!!)?b!!%TMb5_G@h#Dm~>
+m/R(cJcGQGrrE&u!!)ut!!)or!!*#urrE&u!!)?b!!%TMb5_G@h#Dm~>
+m/R(cJcGQGrrE&u!!)ut!!)or!!*#urrE&u!!)?b!!%TMb5_G@h#Dm~>
+mJm.cJcGNFr;cfrrrDrr!!)utr;c-_!!%TMaoDA@h#Dm~>
+mJm.cJcGNFr;cfrrrDrr!!)utr;c-_!!%TMaoDA@h#Dm~>
+mJm.cJcGNFr;cfrrrDrr!!)utr;c-_!!%TMaoDA@h#Dm~>
+mJm1dJcEdj!!%TMaoDA@h#Dm~>
+mJm1dJcEdj!!%TMaoDA@h#Dm~>
+mJm1dJcEdj!!%TMaoDA@h#Dm~>
+mJm1dJcEdj!!%TMaoD>?h>`!~>
+mJm1dJcEdj!!%TMaoD>?h>`!~>
+mJm1dJcEdj!!%TMaoD>?h>`!~>
+mf37dJcEdj!!%TMaT)8?h>`!~>
+mf37dJcEdj!!%TMaT)8?h>`!~>
+mf37dJcEdj!!%TMaT)8?h>`!~>
+mf3:eJcEai!!%TMaT)8?h>`!~>
+mf3:eJcEai!!%TMaT)8?h>`!~>
+mf3:eJcEai!!%TMaT)8?h>`!~>
+mf3:eJcEai!!%TMaT)5>hZ&*~>
+mf3:eJcEai!!%TMaT)5>hZ&*~>
+mf3:eJcEai!!%TMaT)5>hZ&*~>
+n,N@eJcEai!!%TMa8c/>hZ&*~>
+n,N@eJcEai!!%TMa8c/>hZ&*~>
+n,N@eJcEai!!%TMa8c/>hZ&*~>
+n,NCfJcE^h!!%TMa8c/>hZ&*~>
+n,NCfJcE^h!!%TMa8c/>hZ&*~>
+n,NCfJcE^h!!%TMa8c/>hZ&*~>
+n,NCfJcE^h!!%TMa8c,=huA3~>
+n,NCfJcE^h!!%TMa8c,=huA3~>
+n,NCfJcE^h!!%TMa8c,=huA3~>
+nGiIfJcE^h!!%TM`rH&=huA3~>
+nGiIfJcE^h!!%TM`rH&=huA3~>
+nGiIfJcE^h!!%TM`rH&=huA3~>
+nGiLgJcE[g!!%TM`rH&=huA3~>
+nGiLgJcE[g!!%TM`rH&=huA3~>
+nGiLgJcE[g!!%TM`rH&=huA3~>
+nGiLgJcE[g!!%TM`rH#<i;\<~>
+nGiLgJcE[g!!%TM`rH#<i;\<~>
+nGiLgJcE[g!!%TM`rH#<i;\<~>
+nc/RgJcE[g!!%TM`W,r<i;\<~>
+nc/RgJcE[g!!%TM`W,r<i;\<~>
+nc/RgJcE[g!!%TM`W,r<i;\<~>
+nc/UhJcEXf!!%TM`W,r<i;\<~>
+nc/UhJcEXf!!%TM`W,r<i;\<~>
+nc/UhJcEXf!!%TM`W,r<i;\<~>
+nc/UhJcEXf!!%TM`W,o;iW"E~>
+nc/UhJcEXf!!%TM`W,o;iW"E~>
+nc/UhJcEXf!!%TM`W,o;iW"E~>
+o)J[hJcEXf!!%TM`;fi;iW"E~>
+o)J[hJcEXf!!%TM`;fi;iW"E~>
+o)J[hJcEXf!!%TM`;fi;iW"E~>
+o)J^iJcEUe!!%TM`;fi;iW"E~>
+o)J^iJcEUe!!%TM`;fi;iW"E~>
+o)J^iJcEUe!!%TM`;fi;iW"E~>
+o)J^iJcEUe!!%TM`;ff:ir=N~>
+o)J^iJcEUe!!%TM`;ff:ir=N~>
+o)J^iJcEUe!!%TM`;ff:ir=N~>
+oDediJcEUe!!%TM_uK`:ir=N~>
+oDediJcEUe!!%TM_uK`:ir=N~>
+oDediJcEUe!!%TM_uK`:ir=N~>
+oDegjJcERd!!%TM_uK`:ir=N~>
+oDegjJcERd!!%TM_uK`:ir=N~>
+oDegjJcERd!!%TM_uK`:ir=N~>
+oDegjJcERd!!%TM_uK]9j8XW~>
+oDegjJcERd!!%TM_uK]9j8XW~>
+oDegjJcERd!!%TM_uK]9j8XW~>
+o`+mjJcERd!!%TM_Z0W9j8XW~>
+o`+mjJcERd!!%TM_Z0W9j8XW~>
+o`+mjJcERd!!%TM_Z0W9j8XW~>
+o`+pkJcEOc!!%TM_Z0W9j8XW~>
+o`+pkJcEOc!!%TM_Z0W9j8XW~>
+o`+pkJcEOc!!%TM_Z0W9j8XW~>
+o`+pkJcEOc!!%TM_Z0T8jSs`~>
+o`+pkJcEOc!!%TM_Z0T8jSs`~>
+o`+pkJcEOc!!%TM_Z0T8jSs`~>
+o`+pkJcEOc!!%TM_>jN8jSs`~>
+o`+pkJcEOc!!%TM_>jN8jSs`~>
+o`+pkJcEOc!!%TM_>jN8jSs`~>
+p&G!kJcEOc!!%TM_>jN8jSs`~>
+p&G!kJcEOc!!%TM_>jN8jSs`~>
+p&G!kJcEOc!!%TM_>jN8jSs`~>
+p&G$lJcELb!!%TM_>jN8jSs`~>
+p&G$lJcELb!!%TM_>jN8jSs`~>
+p&G$lJcELb!!%TM_>jN8jSs`~>
+p&G$lJcELb!!%TM_>jN8jSs`~>
+p&G$lJcELb!!%TM_>jN8jSs`~>
+p&G$lJcELb!!%TM_>jN8jSs`~>
+p&G$lJcELb!!%TM_>jK7jo9i~>
+p&G$lJcELb!!%TM_>jK7jo9i~>
+p&G$lJcELb!!%TM_>jK7jo9i~>
+pAb*lJcELb!!%TM_#OE7jo9i~>
+pAb*lJcELb!!%TM_#OE7jo9i~>
+pAb*lJcELb!!%TM_#OE7jo9i~>
+pAb-mJcEIa!!%TM_#OE7jo9i~>
+pAb-mJcEIa!!%TM_#OE7jo9i~>
+pAb-mJcEIa!!%TM_#OE7jo9i~>
+pAb-mJcEIa!!%TM_#OE7jo9i~>
+pAb-mJcEIa!!%TM_#OE7jo9i~>
+pAb-mJcEIa!!%TM_#OE7jo9i~>
+pAb-mJcEIa!!%TM_#OE7jo9i~>
+pAb-mJcEIa!!%TM_#OE7jo9i~>
+pAb-mJcEIa!!%TM_#OE7jo9i~>
+pAb-mJcEIa!!%TM^]4<6k5Tr~>
+pAb-mJcEIa!!%TM^]4<6k5Tr~>
+pAb-mJcEIa!!%TM^]4<6k5Tr~>
+p](3mJcEIa!!%TM^]4<6k5Tr~>
+p](3mJcEIa!!%TM^]4<6k5Tr~>
+p](3mJcEIa!!%TM^]4<6k5Tr~>
+p](6nJcEF`!!%TM^]4<6k5Tr~>
+p](6nJcEF`!!%TM^]4<6k5Tr~>
+p](6nJcEF`!!%TM^]4<6k5Tr~>
+p](6nJcEF`!!%TM^]4<6k5Tr~>
+p](6nJcEF`!!%TM^]4<6k5Tr~>
+p](6nJcEF`!!%TM^]4<6k5Tr~>
+p](6nJcEF`!!%TM^]495kPp&~>
+p](6nJcEF`!!%TM^]495kPp&~>
+p](6nJcEF`!!%TM^]495kPp&~>
+q#C<nJcEF`!!%TM^An35kPp&~>
+q#C<nJcEF`!!%TM^An35kPp&~>
+q#C<nJcEF`!!%TM^An35kPp&~>
+q#C?oJcEC_!!%TM^An35kPp&~>
+q#C?oJcEC_!!%TM^An35kPp&~>
+q#C?oJcEC_!!%TM^An35kPp&~>
+q#C?oJcEC_!!%TM^An35kPp&~>
+q#C?oJcEC_!!%TM^An35kPp&~>
+q#C?oJcEC_!!%TM^An35kPp&~>
+q#C?oJcEC_!!%TM^An35kPp&~>
+q#C?oJcEC_!!%TM^An35kPp&~>
+q#C?oJcEC_!!%TM^An35kPp&~>
+q#C?oJcEC_!!%TM^&S*4kl6/~>
+q#C?oJcEC_!!%TM^&S*4kl6/~>
+q#C?oJcEC_!!%TM^&S*4kl6/~>
+q>^EoJcEC_!!%TM^&S*4kl6/~>
+q>^EoJcEC_!!%TM^&S*4kl6/~>
+q>^EoJcEC_!!%TM^&S*4kl6/~>
+q>^HpJcE@^!!%TM^&S*4kl6/~>
+q>^HpJcE@^!!%TM^&S*4kl6/~>
+q>^HpJcE@^!!%TM^&S*4kl6/~>
+q>^HpJcE@^!!%TM^&S*4kl6/~>
+q>^HpJcE@^!!%TM^&S*4kl6/~>
+q>^HpJcE@^!!%TM^&S*4kl6/~>
+q>^HpJcE@^!!%TM^&S'3l2Q8~>
+q>^HpJcE@^!!%TM^&S'3l2Q8~>
+q>^HpJcE@^!!%TM^&S'3l2Q8~>
+qZ$NpJcE@^!!%TM]`8!3l2Q8~>
+qZ$NpJcE@^!!%TM]`8!3l2Q8~>
+qZ$NpJcE@^!!%TM]`8!3l2Q8~>
+qZ$NpJcE@^!!%TM]`8!3l2Q8~>
+qZ$NpJcE@^!!%TM]`8!3l2Q8~>
+qZ$NpJcE@^!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]Dqm2lMlA~>
+qZ$QqJcE=]!!%TM]Dqm2lMlA~>
+qZ$QqJcE=]!!%TM]Dqm2lMlA~>
+qZ$QqJcE=]!!%TM]Dqm2lMlA~>
+qZ$QqJcE=]!!%TM]Dqm2lMlA~>
+qZ$QqJcE=]!!%TM]Dqm2lMlA~>
+qZ$QqJcE=]!!%TM]Dqm2lMlA~>
+qZ$QqJcE=]!!%TM]Dqm2lMlA~>
+qZ$QqJcE=]!!%TM]Dqm2lMlA~>
+qZ$QqJcE=]!!%TM]Dqm2lMlA~>
+qZ$QqJcE=]!!%TM]Dqm2lMlA~>
+qZ$QqJcE=]!!%TM]Dqm2lMlA~>
+qZ$QqJcE=]!!%TM]Dqm2lMlA~>
+qZ$QqJcE=]!!%TM]Dqm2lMlA~>
+qZ$QqJcE=]!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrgA_-QZMsn)Z2Xe(Zi:"*Zi:"*g&M'PlMlA~>
+qu?ZrgA_-QZMsn)Z2Xe(Zi:"*Zi:"*g&M'PlMlA~>
+qu?ZrgA_-QZMsn)Z2Xe(Zi:"*Zi:"*g&M'PlMlA~>
+qu?ZrgA_-QZMsn)Z2Xe(Zi:"*Zi:"*g&M'PlMlA~>
+qu?ZrgA_-QZMsn)Z2Xe(Zi:"*Zi:"*g&M'PlMlA~>
+qu?ZrgA_-QZMsn)Z2Xe(Zi:"*Zi:"*g&M'PlMlA~>
+JH16$JH4U.o)F4~>
+JH16$JH4U.o)F4~>
+JH16$JH4U.o)F4~>
+qu?Tph#@?SZMsn)Z2Xe(Zi:"*Zi:"*g&M!Nm/MS~>
+qu?Tph#@?SZMsn)Z2Xe(Zi:"*Zi:"*g&M!Nm/MS~>
+qu?Tph#@?SZMsn)Z2Xe(Zi:"*Zi:"*g&M!Nm/MS~>
+qu?ZrgA_-QZMsn)Z2Xe(Zi:"*Zi:"*g&M'PlMlA~>
+qu?ZrgA_-QZMsn)Z2Xe(Zi:"*Zi:"*g&M'PlMlA~>
+qu?ZrgA_-QZMsn)Z2Xe(Zi:"*Zi:"*g&M'PlMlA~>
+qu?ZrgA_-QZMsn)Z2Xe(Zi:"*Zi:"*g&M'PlMlA~>
+qu?ZrgA_-QZMsn)Z2Xe(Zi:"*Zi:"*g&M'PlMlA~>
+qu?ZrgA_-QZMsn)Z2Xe(Zi:"*Zi:"*g&M'PlMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcE:\!!%TM]Dqm2lMlA~>
+qu?ZrJcC<$JcG<@rrD?aJ,~>
+qu?ZrJcC<$JcG<@rrD?aJ,~>
+qu?ZrJcC<$JcG<@rrD?aJ,~>
+qu?ZrJcC<$JcG<@rrD?aJ,~>
+qu?ZrJcC<$JcG<@rrD?aJ,~>
+qu?ZrJcC<$JcG<@rrD?aJ,~>
+qu?Wqkl:S]q>^Bnr;Z]qb5_D?p&>!lrVufrb5_D?q>^BnrVufrb5_D?pAY*mr;Z]qbQ%M@q>^Bn
+r;Z]qj8],ZlMlA~>
+qu?Wqkl:S]q>^Bnr;Z]qb5_D?p&>!lrVufrb5_D?q>^BnrVufrb5_D?pAY*mr;Z]qbQ%M@q>^Bn
+r;Z]qj8],ZlMlA~>
+qu?Wqkl:S]q>^Bnr;Z]qb5_D?p&>!lrVufrb5_D?q>^BnrVufrb5_D?pAY*mr;Z]qbQ%M@q>^Bn
+r;Z]qj8],ZlMlA~>
+qZ$Qql2Ub`rr2ruqu6WrrVlitrr;uurr2rubl@\Crr2rup](6nrr;uurr2rubl@\Crr2ruqu?Zr
+rr3*$s8N'!rr2rubl@\Crr2ruq#C?orVultrr2ruc2[eDrr2ruqu6WrrVlitrr;uurr2rujT#5[
+lMlA~>
+qZ$Qql2Ub`rr2ruqu6WrrVlitrr;uurr2rubl@\Crr2rup](6nrr;uurr2rubl@\Crr2ruqu?Zr
+rr3*$s8N'!rr2rubl@\Crr2ruq#C?orVultrr2ruc2[eDrr2ruqu6WrrVlitrr;uurr2rujT#5[
+lMlA~>
+qZ$Qql2Ub`rr2ruqu6WrrVlitrr;uurr2rubl@\Crr2rup](6nrr;uurr2rubl@\Crr2ruqu?Zr
+rr3*$s8N'!rr2rubl@\Crr2ruq#C?orVultrr2ruc2[eDrr2ruqu6WrrVlitrr;uurr2rujT#5[
+lMlA~>
+qZ$Qql2L_`rVlitqu6WrrVlitrr2rurVlitbl7YCrVlitq#:BqrrE&u!!)ut!!(7C!!)ut!!)or
+!!)ut!s&B$!<)ot!6kHC!<)ot!;ZWr!<3&trr<&trr<&Drr<&trr<&rrr<&trr<&urr<&trr<&[
+s8N)as*t~>
+qZ$Qql2L_`rVlitqu6WrrVlitrr2rurVlitbl7YCrVlitq#:BqrrE&u!!)ut!!(7C!!)ut!!)or
+!!)ut!s&B$!<)ot!6kHC!<)ot!;ZWr!<3&trr<&trr<&Drr<&trr<&rrr<&trr<&urr<&trr<&[
+s8N)as*t~>
+qZ$Qql2L_`rVlitqu6WrrVlitrr2rurVlitbl7YCrVlitq#:BqrrE&u!!)ut!!(7C!!)ut!!)or
+!!)ut!s&B$!<)ot!6kHC!<)ot!;ZWr!<3&trr<&trr<&Drr<&trr<&rrr<&trr<&urr<&trr<&[
+s8N)as*t~>
+qZ$Qql2L_`rVultr;Zcss8W*!rr2rurVultc2RbDrVultqYpWts8N)urr<&ts8N)Drr<&ts8N)s
+rr<&ts8N'"rrE#trrC=D!!)utrrDrr!s&B$!<)ot!<)rt!7(TE!<)rt!;uls!<<*!!<2uu!<)rt
+!9O7\!:'T7~>
+qZ$Qql2L_`rVultr;Zcss8W*!rr2rurVultc2RbDrVultqYpWts8N)urr<&ts8N)Drr<&ts8N)s
+rr<&ts8N'"rrE#trrC=D!!)utrrDrr!s&B$!<)ot!<)rt!7(TE!<)rt!;uls!<<*!!<2uu!<)rt
+!9O7\!:'T7~>
+qZ$Qql2L_`rVultr;Zcss8W*!rr2rurVultc2RbDrVultqYpWts8N)urr<&ts8N)Drr<&ts8N)s
+rr<&ts8N'"rrE#trrC=D!!)utrrDrr!s&B$!<)ot!<)rt!7(TE!<)rt!;uls!<<*!!<2uu!<)rt
+!9O7\!:'T7~>
+qZ$QqlMpkarVultqu?WqrVultrVultcN!nErVultqYpd#s8N*!rr<&ts8N)Es8N)ts8N)ts8N)t
+s8;rrs8N)Es8N)ts8N)rrrW9$rrE&urrE#trrCCFrrE#trrDrrrW)osrrE#trrD0\rrD?aJ,~>
+qZ$QqlMpkarVultqu?WqrVultrVultcN!nErVultqYpd#s8N*!rr<&ts8N)Es8N)ts8N)ts8N)t
+s8;rrs8N)Es8N)ts8N)rrrW9$rrE&urrE#trrCCFrrE#trrDrrrW)osrrE#trrD0\rrD?aJ,~>
+qZ$QqlMpkarVultqu?WqrVultrVultcN!nErVultqYpd#s8N*!rr<&ts8N)Es8N)ts8N)ts8N)t
+s8;rrs8N)Es8N)ts8N)rrrW9$rrE&urrE#trrCCFrrE#trrDrrrW)osrrE#trrD0\rrD?aJ,~>
+qZ$QqlMpkarVultqZ$Nprr;uurVultcN!nErVultqu6Wrrr3*$s8N'!rVultcN!nErVultrVult
+rVufrrVultcN!nErVultr;Q`srr2rurr;uurVultci="FrVultqZ$Nprr;uurVultjo>>\lMlA~>
+qZ$QqlMpkarVultqZ$Nprr;uurVultcN!nErVultqu6Wrrr3*$s8N'!rVultcN!nErVultrVult
+rVufrrVultcN!nErVultr;Q`srr2rurr;uurVultci="FrVultqZ$Nprr;uurVultjo>>\lMlA~>
+qZ$QqlMpkarVultqZ$Nprr;uurVultcN!nErVultqu6Wrrr3*$s8N'!rVultcN!nErVultrVult
+rVufrrVultcN!nErVultr;Q`srr2rurr;uurVultci="FrVultqZ$Nprr;uurVultjo>>\lMlA~>
+qZ$QqlMpkarVultqu6Zss8E#us8N)ts8N)Es8N)ts8N)srr<&trr`?%rr<&ts8N)Es8N)ts8N)t
+s8N)ts8;rrs8N)Es8N)ts8N)trr<&trr<&us8N)ts8N)Fs8N)ts8N)rrrE-"rW)uurrE#trrD3]
+rrD<`J,~>
+qZ$QqlMpkarVultqu6Zss8E#us8N)ts8N)Es8N)ts8N)srr<&trr`?%rr<&ts8N)Es8N)ts8N)t
+s8N)ts8;rrs8N)Es8N)ts8N)trr<&trr<&us8N)ts8N)Fs8N)ts8N)rrrE-"rW)uurrE#trrD3]
+rrD<`J,~>
+qZ$QqlMpkarVultqu6Zss8E#us8N)ts8N)Es8N)ts8N)srr<&trr`?%rr<&ts8N)Es8N)ts8N)t
+s8N)ts8;rrs8N)Es8N)ts8N)trr<&trr<&us8N)ts8N)Fs8N)ts8N)rrrE-"rW)uurrE#trrD3]
+rrD<`J,~>
+qZ$Qqn,N=ds8N'!rVultr;Q`srVlitrr2rurVultdf97G!WN/us8N)ss7lWqrrE#trrC=D!!)ut
+rrDus!!)utrr<*"!<)rt!6tND!<)rt!<)rn!<<'!!<)rt!7(TE!<)rt!;uis!<)ot!<2uu!<)rt
+!9X=]!9sN6~>
+qZ$Qqn,N=ds8N'!rVultr;Q`srVlitrr2rurVultdf97G!WN/us8N)ss7lWqrrE#trrC=D!!)ut
+rrDus!!)utrr<*"!<)rt!6tND!<)rt!<)rn!<<'!!<)rt!7(TE!<)rt!;uis!<)ot!<2uu!<)rt
+!9X=]!9sN6~>
+qZ$Qqn,N=ds8N'!rVultr;Q`srVlitrr2rurVultdf97G!WN/us8N)ss7lWqrrE#trrC=D!!)ut
+rrDus!!)utrr<*"!<)rt!6tND!<)rt!<)rn!<<'!!<)rt!7(TE!<)rt!;uis!<)ot!<2uu!<)rt
+!9X=]!9sN6~>
+qZ$Qql2L_`rVlitqu6WrrVlitrr2rurVlitbl7YCrVlitpAY*mrr2rurVlitbl7YCrVlitqu6Wr
+rVls"s8N)trr<&Crr<&trr<&nrr<&trr<&trr<&Drr<&trr<&rrr<&trr<&urr<&trr<&\s8N)`
+s*t~>
+qZ$Qql2L_`rVlitqu6WrrVlitrr2rurVlitbl7YCrVlitpAY*mrr2rurVlitbl7YCrVlitqu6Wr
+rVls"s8N)trr<&Crr<&trr<&nrr<&trr<&trr<&Drr<&trr<&rrr<&trr<&urr<&trr<&\s8N)`
+s*t~>
+qZ$Qql2L_`rVlitqu6WrrVlitrr2rurVlitbl7YCrVlitpAY*mrr2rurVlitbl7YCrVlitqu6Wr
+rVls"s8N)trr<&Crr<&trr<&nrr<&trr<&trr<&Drr<&trr<&rrr<&trr<&urr<&trr<&\s8N)`
+s*t~>
+qZ$Qql2Ub`rr2rurr3'#s8N)trr<&us8N)urr<&Cs8N)urr<&trr<&rrr<&us8N)urr<&Cs8N)u
+rr<&urr`?%rr<&urr`?%rr<&urr<&Cs8N)urr<&urr<&rrr<&ts8N)urr<&Ds8N)urr<&urrW9$
+rrE#t!!*#urrE&u!!)-\rrD<`J,~>
+qZ$Qql2Ub`rr2rurr3'#s8N)trr<&us8N)urr<&Cs8N)urr<&trr<&rrr<&us8N)urr<&Cs8N)u
+rr<&urr`?%rr<&urr`?%rr<&urr<&Cs8N)urr<&urr<&rrr<&ts8N)urr<&Ds8N)urr<&urrW9$
+rrE#t!!*#urrE&u!!)-\rrD<`J,~>
+qZ$Qql2Ub`rr2rurr3'#s8N)trr<&us8N)urr<&Cs8N)urr<&trr<&rrr<&us8N)urr<&Cs8N)u
+rr<&urr`?%rr<&urr`?%rr<&urr<&Cs8N)urr<&urr<&rrr<&ts8N)urr<&Ds8N)urr<&urrW9$
+rrE#t!!*#urrE&u!!)-\rrD<`J,~>
+qZ$Qqkl:S]rr;uurr;osr;Z]qb5_D?rVultqu6WrrVufrb5_D?rr;uurr;osrVufrb5_D?rr;uu
+qu6Wrr;Z]qbQ%M@rr;uurr;osr;Z]qjT#5[l2Q8~>
+qZ$Qqkl:S]rr;uurr;osr;Z]qb5_D?rVultqu6WrrVufrb5_D?rr;uurr;osrVufrb5_D?rr;uu
+qu6Wrr;Z]qbQ%M@rr;uurr;osr;Z]qjT#5[l2Q8~>
+qZ$Qqkl:S]rr;uurr;osr;Z]qb5_D?rVultqu6WrrVufrb5_D?rr;uurr;osrVufrb5_D?rr;uu
+qu6Wrr;Z]qbQ%M@rr;uurr;osr;Z]qjT#5[l2Q8~>
+qZ$QqJcC<$JcGBBrrD<`J,~>
+qZ$QqJcC<$JcGBBrrD<`J,~>
+qZ$QqJcC<$JcGBBrrD<`J,~>
+qZ$QqJcC<$JcGBBrrD<`J,~>
+qZ$QqJcC<$JcGBBrrD<`J,~>
+qZ$QqJcC<$JcGBBrrD<`J,~>
+qZ$QqJcC<$JcGBBrrD<`J,~>
+qZ$QqJcC<$JcGBBrrD<`J,~>
+qZ$QqJcC<$JcGBBrrD<`J,~>
+qZ$QqJcC<$JcGBBrrD<`J,~>
+qZ$QqJcC<$JcGBBrrD<`J,~>
+qZ$QqJcC<$JcGBBrrD<`J,~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$QqJcE=]!!%TM]`8!3l2Q8~>
+qZ$KoJcEC_!!%TM]`7s2lMlA~>
+qZ$KoJcEC_!!%TM]`7s2lMlA~>
+qZ$KoJcEC_!!%TM]`7s2lMlA~>
+q>^HpJcE@^!!%TM]`8!3l2Q8~>
+q>^HpJcE@^!!%TM]`8!3l2Q8~>
+q>^HpJcE@^!!%TM]`8!3l2Q8~>
+q>^HpJcE@^!!%TM^&S'3l2Q8~>
+q>^HpJcE@^!!%TM^&S'3l2Q8~>
+q>^HpJcE@^!!%TM^&S'3l2Q8~>
+q>^HpJcE@^!!%TM^&S*4kl6/~>
+q>^HpJcE@^!!%TM^&S*4kl6/~>
+q>^HpJcE@^!!%TM^&S*4kl6/~>
+q>^HpJcE@^!!%TM^&S*4kl6/~>
+q>^HpJcE@^!!%TM^&S*4kl6/~>
+q>^HpJcE@^!!%TM^&S*4kl6/~>
+q>^EoJcEC_!!%TM^&S*4kl6/~>
+q>^EoJcEC_!!%TM^&S*4kl6/~>
+q>^EoJcEC_!!%TM^&S*4kl6/~>
+q#C?oJcEC_!!%TM^An04kl6/~>
+q#C?oJcEC_!!%TM^An04kl6/~>
+q#C?oJcEC_!!%TM^An04kl6/~>
+q#C?oJcEC_!!%TM^An35kPp&~>
+q#C?oJcEC_!!%TM^An35kPp&~>
+q#C?oJcEC_!!%TM^An35kPp&~>
+q#C?oJcEC_!!%TM^An35kPp&~>
+q#C?oJcEC_!!%TM^An35kPp&~>
+q#C?oJcEC_!!%TM^An35kPp&~>
+q#C?oJcEC_!!%TM^An35kPp&~>
+q#C?oJcEC_!!%TM^An35kPp&~>
+q#C?oJcEC_!!%TM^An35kPp&~>
+p](6nJcEF`!!%TM^An35kPp&~>
+p](6nJcEF`!!%TM^An35kPp&~>
+p](6nJcEF`!!%TM^An35kPp&~>
+p](6nJcEF`!!%TM^]495kPp&~>
+p](6nJcEF`!!%TM^]495kPp&~>
+p](6nJcEF`!!%TM^]495kPp&~>
+p](6nJcEF`!!%TM^]4<6k5Tr~>
+p](6nJcEF`!!%TM^]4<6k5Tr~>
+p](6nJcEF`!!%TM^]4<6k5Tr~>
+p](6nJcEF`!!%TM^]4<6k5Tr~>
+p](6nJcEF`!!%TM^]4<6k5Tr~>
+p](6nJcEF`!!%TM^]4<6k5Tr~>
+p](3mJcEIa!!%TM^]4<6k5Tr~>
+p](3mJcEIa!!%TM^]4<6k5Tr~>
+p](3mJcEIa!!%TM^]4<6k5Tr~>
+pAb-mJcEIa!!%TM_#OB6k5Tr~>
+pAb-mJcEIa!!%TM_#OB6k5Tr~>
+pAb-mJcEIa!!%TM_#OB6k5Tr~>
+pAb-mJcEIa!!%TM_#OE7jo9i~>
+pAb-mJcEIa!!%TM_#OE7jo9i~>
+pAb-mJcEIa!!%TM_#OE7jo9i~>
+pAb-mJcEIa!!%TM_#OE7jo9i~>
+pAb-mJcEIa!!%TM_#OE7jo9i~>
+pAb-mJcEIa!!%TM_#OE7jo9i~>
+pAb-mJcEIa!!%TM_#OE7jo9i~>
+pAb-mJcEIa!!%TM_#OE7jo9i~>
+pAb-mJcEIa!!%TM_#OE7jo9i~>
+p&G$lJcELb!!%TM_#OE7jo9i~>
+p&G$lJcELb!!%TM_#OE7jo9i~>
+p&G$lJcELb!!%TM_#OE7jo9i~>
+p&G$lJcELb!!%TM_>jK7jo9i~>
+p&G$lJcELb!!%TM_>jK7jo9i~>
+p&G$lJcELb!!%TM_>jK7jo9i~>
+p&G$lJcELb!!%TM_>jN8jSs`~>
+p&G$lJcELb!!%TM_>jN8jSs`~>
+p&G$lJcELb!!%TM_>jN8jSs`~>
+p&G$lJcELb!!%TM_>jN8jSs`~>
+p&G$lJcELb!!%TM_>jN8jSs`~>
+p&G$lJcELb!!%TM_>jN8jSs`~>
+p&G!kJcEOc!!%TM_>jN8jSs`~>
+p&G!kJcEOc!!%TM_>jN8jSs`~>
+p&G!kJcEOc!!%TM_>jN8jSs`~>
+o`+pkJcEOc!!%TM_Z0T8jSs`~>
+o`+pkJcEOc!!%TM_Z0T8jSs`~>
+o`+pkJcEOc!!%TM_Z0T8jSs`~>
+o`+mjJcERd!!%TM_Z0Q7jo9i~>
+o`+mjJcERd!!%TM_Z0Q7jo9i~>
+o`+mjJcERd!!%TM_Z0Q7jo9i~>
+o`+pkJcEOc!!%TM_Z0W9j8XW~>
+o`+pkJcEOc!!%TM_Z0W9j8XW~>
+o`+pkJcEOc!!%TM_Z0W9j8XW~>
+oDegjJcERd!!%TM_Z0W9j8XW~>
+oDegjJcERd!!%TM_Z0W9j8XW~>
+oDegjJcERd!!%TM_Z0W9j8XW~>
+oDegjJcERd!!%TM_uK`:ir=N~>
+oDegjJcERd!!%TM_uK`:ir=N~>
+oDegjJcERd!!%TM_uK`:ir=N~>
+oDegjJcERd!!%TM_uK`:ir=N~>
+oDegjJcERd!!%TM_uK`:ir=N~>
+oDegjJcERd!!%TM_uK`:ir=N~>
+o)J^iJcEUe!!%TM_uK`:ir=N~>
+o)J^iJcEUe!!%TM_uK`:ir=N~>
+o)J^iJcEUe!!%TM_uK`:ir=N~>
+o)J^iJcEUe!!%TM`;fi;iW"E~>
+o)J^iJcEUe!!%TM`;fi;iW"E~>
+o)J^iJcEUe!!%TM`;fi;iW"E~>
+o)J^iJcEUe!!%TM`;fi;iW"E~>
+o)J^iJcEUe!!%TM`;fi;iW"E~>
+o)J^iJcEUe!!%TM`;fi;iW"E~>
+nc/UhJcEXf!!%TM`;fi;iW"E~>
+nc/UhJcEXf!!%TM`;fi;iW"E~>
+nc/UhJcEXf!!%TM`;fi;iW"E~>
+nc/UhJcEXf!!%TM`W,r<i;\<~>
+nc/UhJcEXf!!%TM`W,r<i;\<~>
+nc/UhJcEXf!!%TM`W,r<i;\<~>
+nc/UhJcEXf!!%TM`W,r<i;\<~>
+nc/UhJcEXf!!%TM`W,r<i;\<~>
+nc/UhJcEXf!!%TM`W,r<i;\<~>
+nGiLgJcE[g!!%TM`W,r<i;\<~>
+nGiLgJcE[g!!%TM`W,r<i;\<~>
+nGiLgJcE[g!!%TM`W,r<i;\<~>
+nGiLgJcE[g!!%TM`rH&=huA3~>
+nGiLgJcE[g!!%TM`rH&=huA3~>
+nGiLgJcE[g!!%TM`rH&=huA3~>
+nGiLgJcE[g!!%TM`rH&=huA3~>
+nGiLgJcE[g!!%TM`rH&=huA3~>
+nGiLgJcE[g!!%TM`rH&=huA3~>
+n,NCfJcE^h!!%TM`rH&=huA3~>
+n,NCfJcE^h!!%TM`rH&=huA3~>
+n,NCfJcE^h!!%TM`rH&=huA3~>
+n,NCfJcE^h!!%TMa8c/>hZ&*~>
+n,NCfJcE^h!!%TMa8c/>hZ&*~>
+n,NCfJcE^h!!%TMa8c/>hZ&*~>
+n,NCfJcE^h!!%TMa8c/>hZ&*~>
+n,NCfJcE^h!!%TMa8c/>hZ&*~>
+n,NCfJcE^h!!%TMa8c/>hZ&*~>
+mf3:eJcEai!!%TMa8c/>hZ&*~>
+mf3:eJcEai!!%TMa8c/>hZ&*~>
+mf3:eJcEai!!%TMa8c/>hZ&*~>
+mf3:eJcEai!!%TMaT)8?h>`!~>
+mf3:eJcEai!!%TMaT)8?h>`!~>
+mf3:eJcEai!!%TMaT)8?h>`!~>
+mf3:eJcEai!!%TMaT)8?h>`!~>
+mf3:eJcEai!!%TMaT)8?h>`!~>
+mf3:eJcEai!!%TMaT)8?h>`!~>
+mJm1dJcEdj!!%TMaT)8?h>`!~>
+mJm1dJcEdj!!%TMaT)8?h>`!~>
+mJm1dJcEdj!!%TMaT)8?h>`!~>
+mJm1dJcEdj!!%TMaoDA@h#Dm~>
+mJm1dJcEdj!!%TMaoDA@h#Dm~>
+mJm1dJcEdj!!%TMaoDA@h#Dm~>
+mJm1dJcEdj!!%TMaoDA@h#Dm~>
+mJm1dJcEdj!!%TMaoDA@h#Dm~>
+mJm1dJcEdj!!%TMaoDA@h#Dm~>
+m/R(cJcEgk!!%TMaoDA@h#Dm~>
+m/R(cJcEgk!!%TMaoDA@h#Dm~>
+m/R(cJcEgk!!%TMaoDA@h#Dm~>
+m/R(cJcEgk!!%TMb5_JAg])d~>
+m/R(cJcEgk!!%TMb5_JAg])d~>
+m/R(cJcEgk!!%TMb5_JAg])d~>
+m/R"aJcGZKp&>!lrVufrj8T)ZJcEmmrW(aRJ,~>
+m/R"aJcGZKp&>!lrVufrj8T)ZJcEmmrW(aRJ,~>
+m/R"aJcGZKp&>!lrVufrj8T)ZJcEmmrW(aRJ,~>
+li6tbJcG`Mrr2rup](6nrr;uurr2rujSo2[JcEpnrW(^QJ,~>
+li6tbJcG`Mrr2rup](6nrr;uurr2rujSo2[JcEpnrW(^QJ,~>
+li6tbJcG`Mrr2rup](6nrr;uurr2rujSo2[JcEpnrW(^QJ,~>
+li6tbJc>]MrVlitq#:BqrrE&u!!)ut!!)*[!!%TMbQ%SBgAc[~>
+li6tbJc>]MrVlitq#:BqrrE&u!!)ut!!)*[!!%TMbQ%SBgAc[~>
+li6tbJc>]MrVlitq#:BqrrE&u!!)ut!!)*[!!%TMbQ%SBgAc[~>
+lMpkaK)YfNrVultqYpWts8N)urr<&ts8N)\rr<%Ms31NB!8@I'~>
+lMpkaK)YfNrVultqYpWts8N)urr<&ts8N)\rr<%Ms31NB!8@I'~>
+lMpkaK)YfNrVultqYpWts8N)urr<&ts8N)\rr<%Ms31NB!8@I'~>
+lMpkaKE(rOrVultqYpd#s8N*!rr<&ts8N)_s8)eIs3CZE!87C&~>
+lMpkaKE(rOrVultqYpd#s8N*!rr<&ts8N)_s8)eIs3CZE!87C&~>
+lMpkaKE(rOrVultqYpd#s8N*!rr<&ts8N)_s8)eIs3CZE!87C&~>
+lMph`K`D&PrVultqu6Wrrr3*$s8N'!rVultjo5;\JcF!prW(XOJ,~>
+lMph`K`D&PrVultqu6Wrrr3*$s8N'!rVultjo5;\JcF!prW(XOJ,~>
+lMph`K`D&PrVultqu6Wrrr3*$s8N'!rVultjo5;\JcF!prW(XOJ,~>
+l2Ub`K`D&PrVultr;Q`srVm!#s8N'!rVultjo5;\JcF!prrC^OJ,~>
+l2Ub`K`D&PrVultr;Q`srVm!#s8N'!rVultjo5;\JcF!prrC^OJ,~>
+l2Ub`K`D&PrVultr;Q`srVm!#s8N'!rVultjo5;\JcF!prrC^OJ,~>
+l2U__M?!MS!WN/us8N)ss7lWqrrE#trrD0\!!%TMcN!kDf`-I~>
+l2U__M?!MS!WN/us8N)ss7lWqrrE#trrD0\!!%TMcN!kDf`-I~>
+l2U__M?!MS!WN/us8N)ss7lWqrrE#trrD0\!!%TMcN!kDf`-I~>
+kl:Y_K`;#PrVlitpAY*mrr2rurVlitjSo2[JcF$qrrC[NJ,~>
+kl:Y_K`;#PrVlitpAY*mrr2rurVlitjSo2[JcF$qrrC[NJ,~>
+kl:Y_K`;#PrVlitpAY*mrr2rurVlitjSo2[JcF$qrrC[NJ,~>
+kl:V^L&_/Qrr2rurVlitqu6Wrrr;uurr2rujSo2[JcF$qrrC[NJ,~>
+kl:V^L&_/Qrr2rurVlitqu6Wrrr;uurr2rujSo2[JcF$qrrC[NJ,~>
+kl:V^L&_/Qrr2rurVlitqu6Wrrr;uurr2rujSo2[JcF$qrrC[NJ,~>
+kPtP^K`CuNrVultqu6WrrVufrj8T)ZJcF'rrrCXMJ,~>
+kPtP^K`CuNrVultqu6WrrVufrj8T)ZJcF'rrrCXMJ,~>
+kPtP^K`CuNrVultqu6WrrVufrj8T)ZJcF'rrrCXMJ,~>
+kPtM]JcF$q!!%TMci="Ff)L7~>
+kPtM]JcF$q!!%TMci="Ff)L7~>
+kPtM]JcF$q!!%TMci="Ff)L7~>
+k5YG]JcF$q!!%TMd/X(Ff)L7~>
+k5YG]JcF$q!!%TMd/X(Ff)L7~>
+k5YG]JcF$q!!%TMd/X(Ff)L7~>
+k5YD\JcF'r!!%TMd/X+Gec1.~>
+k5YD\JcF'r!!%TMd/X+Gec1.~>
+k5YD\JcF'r!!%TMd/X+Gec1.~>
+jo>>\JcF'r!!%TMdJs1Gec1.~>
+jo>>\JcF'r!!%TMdJs1Gec1.~>
+jo>>\JcF'r!!%TMdJs1Gec1.~>
+jo>;[JcF*s!!%TMdJs4HeGk%~>
+jo>;[JcF*s!!%TMdJs4HeGk%~>
+jo>;[JcF*s!!%TMdJs4HeGk%~>
+jT#5[JcF*s!!%TMdf9:HeGk%~>
+jT#5[JcF*s!!%TMdf9:HeGk%~>
+jT#5[JcF*s!!%TMdf9:HeGk%~>
+jT#2ZJcF-t!!%TMdf9=Ie,Op~>
+jT#2ZJcF-t!!%TMdf9=Ie,Op~>
+jT#2ZJcF-t!!%TMdf9=Ie,Op~>
+j8],ZJcF-t!!%TMe,TCIe,Op~>
+j8],ZJcF-t!!%TMe,TCIe,Op~>
+j8],ZJcF-t!!%TMe,TCIe,Op~>
+j8],ZJcF-t!!%TMe,TFJdf4g~>
+j8],ZJcF-t!!%TMe,TFJdf4g~>
+j8],ZJcF-t!!%TMe,TFJdf4g~>
+irB#YJcF0u!!%TMeGoLJdf4g~>
+irB#YJcF0u!!%TMeGoLJdf4g~>
+irB#YJcF0u!!%TMeGoLJdf4g~>
+irB#YJcF0u!!%TMeGoOKdJn^~>
+irB#YJcF0u!!%TMeGoOKdJn^~>
+irB#YJcF0u!!%TMeGoOKdJn^~>
+irAuXJcF4!!!%TMec5UKdJn^~>
+irAuXJcF4!!!%TMec5UKdJn^~>
+irAuXJcF4!!!%TMec5UKdJn^~>
+iW&oXJcF4!!!%TMec5XLd/SU~>
+iW&oXJcF4!!!%TMec5XLd/SU~>
+iW&oXJcF4!!!%TMec5XLd/SU~>
+iW&iVJcF:#!!%TMf)PXJdf4g~>
+iW&iVJcF:#!!%TMf)PXJdf4g~>
+iW&iVJcF:#!!%TMf)PXJdf4g~>
+i;`cVJcF:#!!%TMfDkgMci8L~>
+i;`cVJcF:#!!%TMfDkgMci8L~>
+i;`cVJcF:#!!%TMfDkgMci8L~>
+huE]VJcF:#!!%TMfDkjNcMrC~>
+huE]VJcF:#!!%TMfDkjNcMrC~>
+huE]VJcF:#!!%TMfDkjNcMrC~>
+huEZUJcF=$!!%TMf`1pNcMrC~>
+huEZUJcF=$!!%TMf`1pNcMrC~>
+huEZUJcF=$!!%TMf`1pNcMrC~>
+hZ*QTJcF@%!!%TMg&M$Oc2W:~>
+hZ*QTJcF@%!!%TMg&M$Oc2W:~>
+hZ*QTJcF@%!!%TMg&M$Oc2W:~>
+h>dHSJcFC&!!%TMg&M'Pbl<1~>
+h>dHSJcFC&!!%TMg&M'Pbl<1~>
+h>dHSJcFC&!!%TMg&M'Pbl<1~>
+h#IBSJcFC&!!%TMgAh-Pbl<1~>
+h#IBSJcFC&!!%TMgAh-Pbl<1~>
+h#IBSJcFC&!!%TMgAh-Pbl<1~>
+h#I?RJcFF'!!%TMg].6QbQ!(~>
+h#I?RJcFF'!!%TMg].6QbQ!(~>
+h#I?RJcFF'!!%TMg].6QbQ!(~>
+g].6QJcFI(!!%TMg].9Rb5Zt~>
+g].6QJcFI(!!%TMg].9Rb5Zt~>
+g].6QJcFI(!!%TMg].9Rb5Zt~>
+gAh0QJcFI(!!%TMh#I?Rb5Zt~>
+gAh0QJcFI(!!%TMh#I?Rb5Zt~>
+gAh0QJcFI(!!%TMh#I?Rb5Zt~>
+gAh-PJcFL)!!%TMh>dHSao?k~>
+gAh-PJcFL)!!%TMh>dHSao?k~>
+gAh-PJcFL)!!%TMh>dHSao?k~>
+g&M$OJcFO*!!%TMh>dKTaT$b~>
+g&M$OJcFO*!!%TMh>dKTaT$b~>
+g&M$OJcFO*!!%TMh>dKTaT$b~>
+f`1sOJcFO*!!%TMhZ*QTaT$b~>
+f`1sOJcFO*!!%TMhZ*QTaT$b~>
+f`1sOJcFO*!!%TMhZ*QTaT$b~>
+f`1pNJcFR+!!%TMhuEZUa8^Y~>
+f`1pNJcFR+!!%TMhuEZUa8^Y~>
+f`1pNJcFR+!!%TMhuEZUa8^Y~>
+fDkgMJcFU,!!%TMhuE]V`rCP~>
+fDkgMJcFU,!!%TMhuE]V`rCP~>
+fDkgMJcFU,!!%TMhuE]V`rCP~>
+f)PaMJcFU,!!%TMi;`cV`rCP~>
+f)PaMJcFU,!!%TMi;`cV`rCP~>
+f)PaMJcFU,!!%TMi;`cV`rCP~>
+f)P^LJcFX-!!%TMiW&lW`W(G~>
+f)P^LJcFX-!!%TMiW&lW`W(G~>
+f)P^LJcFX-!!%TMiW&lW`W(G~>
+ec5UKJcF[.!!%TMirAuX`;b>~>
+ec5UKJcF[.!!%TMirAuX`;b>~>
+ec5UKJcF[.!!%TMirAuX`;b>~>
+eGoOKJcF[.!!%TMirB#Y_uG5~>
+eGoOKJcF[.!!%TMirB#Y_uG5~>
+eGoOKJcF[.!!%TMirB#Y_uG5~>
+eGoLJJcF^/!!%TMj8])Y_uG5~>
+eGoLJJcF^/!!%TMj8])Y_uG5~>
+eGoLJJcF^/!!%TMj8])Y_uG5~>
+e,TCIJcFa0!!%TMjT#2Z_Z,,~>
+e,TCIJcFa0!!%TMjT#2Z_Z,,~>
+e,TCIJcFa0!!%TMjT#2Z_Z,,~>
+df9:HJcFd1!!%TMjT#5[_>f#~>
+df9:HJcFd1!!%TMjT#5[_>f#~>
+df9:HJcFd1!!%TMjT#5[_>f#~>
+dJs.FJcFj3!!%TMjo>5Y_uG5~>
+dJs.FJcFj3!!%TMjo>5Y_uG5~>
+dJs.FJcFj3!!%TMjo>5Y_uG5~>
+dJs1GJcFg2!!%TMk5YD\_#Jo~>
+dJs1GJcFg2!!%TMk5YD\_#Jo~>
+dJs1GJcFg2!!%TMk5YD\_#Jo~>
+d/X(FJcFj3!!%TMkPtM]^]/f~>
+d/X(FJcFj3!!%TMkPtM]^]/f~>
+d/X(FJcFj3!!%TMkPtM]^]/f~>
+ci<tEJcFm4!!%TMkl:V^^Ai]~>
+ci<tEJcFm4!!%TMkl:V^^Ai]~>
+ci<tEJcFm4!!%TMkl:V^^Ai]~>
+cN!kDJcFp5!!%TMl2U__^&NT~>
+cN!kDJcFp5!!%TMl2U__^&NT~>
+cN!kDJcFp5!!%TMl2U__^&NT~>
+c2[bCJcFs6!!%TMl2U__^&NT~>
+c2[bCJcFs6!!%TMl2U__^&NT~>
+c2[bCJcFs6!!%TMl2U__^&NT~>
+bl@YBJcG!7!!%TMlMph`]`3K~>
+bl@YBJcG!7!!%TMlMph`]`3K~>
+bl@YBJcG!7!!%TMlMph`]`3K~>
+bl@YBJcG!7!!%TMli6qa]DmB~>
+bl@YBJcG!7!!%TMli6qa]DmB~>
+bl@YBJcG!7!!%TMli6qa]DmB~>
+bQ%PAJcG$8!!%TMm/R%b])R9~>
+bQ%PAJcG$8!!%TMm/R%b])R9~>
+bQ%PAJcG$8!!%TMm/R%b])R9~>
+b5_G@JcG'9!!%TMmJm.c\c70~>
+b5_G@JcG'9!!%TMmJm.c\c70~>
+b5_G@JcG'9!!%TMmJm.c\c70~>
+aoD>?JcG*:!!%TMmf37d\Gq'~>
+aoD>?JcG*:!!%TMmf37d\Gq'~>
+aoD>?JcG*:!!%TMmf37d\Gq'~>
+aT)5>JcG-;!!%TMn,N@e\,Us~>
+aT)5>JcG-;!!%TMn,N@e\,Us~>
+aT)5>JcG-;!!%TMn,N@e\,Us~>
+a8c,=JcG0<!!%TMn,N@e\,Us~>
+a8c,=JcG0<!!%TMn,N@e\,Us~>
+a8c,=JcG0<!!%TMn,N@e\,Us~>
+`rH#<JcG3=!!%TMnGiIf[f:j~>
+`rH#<JcG3=!!%TMnGiIf[f:j~>
+`rH#<JcG3=!!%TMnGiIf[f:j~>
+`rH#<JcG3=!!%TMnc/Rg[Jta~>
+`rH#<JcG3=!!%TMnc/Rg[Jta~>
+`rH#<JcG3=!!%TMnc/Rg[Jta~>
+`W,o;JcG6>!!%TMo)J[h[/YX~>
+`W,o;JcG6>!!%TMo)J[h[/YX~>
+`W,o;JcG6>!!%TMo)J[h[/YX~>
+`;ff:JcG9?!!%TMoDediZi>O~>
+`;ff:JcG9?!!%TMoDediZi>O~>
+`;ff:JcG9?!!%TMoDediZi>O~>
+_uK]9JcG<@!!%TMo`+mjZN#F~>
+_uK]9JcG<@!!%TMo`+mjZN#F~>
+_uK]9JcG<@!!%TMo`+mjZN#F~>
+_Z0T8JcG?A!!%TMp&G!kZ2]=~>
+_Z0T8JcG?A!!%TMp&G!kZ2]=~>
+_Z0T8JcG?A!!%TMp&G!kZ2]=~>
+_>jK7JcGBB!!%TMpAb'kZ2]=~>
+_>jK7JcGBB!!%TMpAb'kZ2]=~>
+_>jK7JcGBB!!%TMpAb'kZ2]=~>
+_#OB6JcGEC!!%TMp](0l!WN/*s*t~>
+_#OB6JcGEC!!%TMp](0l!WN/*s*t~>
+_#OB6JcGEC!!%TMp](0l!WN/*s*t~>
+^]495JcGHD!!%TMq#C9mYQ'+~>
+^]495JcGHD!!%TMq#C9mYQ'+~>
+^]495JcGHD!!%TMq#C9mYQ'+~>
+^An04JcGKE!!%TMq>^EoXoEn~>
+^An04JcGKE!!%TMq>^EoXoEn~>
+^An04JcGKE!!%TMq>^EoXoEn~>
+^&S'3JcGNF!!%TMqZ$NpXT*e~>
+^&S'3JcGNF!!%TMqZ$NpXT*e~>
+^&S'3JcGNF!!%TMqZ$NpXT*e~>
+]`7s2JcGQG!!%TMqu?WqX8d\~>
+]`7s2JcGQG!!%TMqu?WqX8d\~>
+]`7s2JcGQG!!%TMqu?WqX8d\~>
+]Dqj1JcGTH!!%TMr;Z`rWrIS~>
+]Dqj1JcGTH!!%TMr;Z`rWrIS~>
+]Dqj1JcGTH!!%TMr;Z`rWrIS~>
+])Va0JcGWI!!%TMrVuisWW.J~>
+])Va0JcGWI!!%TMrVuisWW.J~>
+])Va0JcGWI!!%TMrVuisWW.J~>
+\c;X/JcGZJ!!%TMrr;rtW;hA~>
+\c;X/JcGZJ!!%TMrr;rtW;hA~>
+\c;X/JcGZJ!!%TMrr;rtW;hA~>
+\GuL-JcG`L!!%TMs8W&uVuM8~>
+\GuL-JcG`L!!%TMs8W&uVuM8~>
+\GuL-JcG`L!!%TMs8W&uVuM8~>
+\,ZC,JcGcM!!%TM!<<#uVZ2/~>
+\,ZC,JcGcM!!%TM!<<#uVZ2/~>
+\,ZC,JcGcM!!%TM!<<#uVZ2/~>
+[f?:+Jc>cN!.k1L!2]^G~>
+[f?:+Jc>cN!.k1L!2]^G~>
+[f?:+Jc>cN!.k1L!2]^G~>
+[/^+*Jc>]MK)bfMV#Pr~>
+[/^+*Jc>]MK)bfMV#Pr~>
+[/^+*Jc>]MK)bfMV#Pr~>
+ZiC")K)YfNK`CuNU]5i~>
+ZiC")K)YfNK`CuNU]5i~>
+ZiC")K)YfNK`CuNU]5i~>
+ZN'n(KDtoOL&_)OUAo`~>
+ZN'n(KDtoOL&_)OUAo`~>
+ZN'n(KDtoOL&_)OUAo`~>
+Z2ae']Dqg0q#C9mrVufrj8T)ZLB%2PU&TW~>
+Z2ae']Dqg0q#C9mrVufrj8T)ZLB%2PU&TW~>
+Z2ae']Dqg0q#C9mrVufrj8T)ZLB%2PU&TW~>
+YlF\&^&S*4rr2ruqYpNqrVm!#s8N'!rr2rujSo2[L]@>RTDsE~>
+YlF\&^&S*4rr2ruqYpNqrVm!#s8N'!rr2rujSo2[L]@>RTDsE~>
+YlF\&^&S*4rr2ruqYpNqrVm!#s8N'!rr2rujSo2[L]@>RTDsE~>
+YQ+S%^Ae05rVlitqYpNqrVls"s8N)trr<&[rr<%Ts8E"is*t~>
+YQ+S%^Ae05rVlitqYpNqrVls"s8N)trr<&[rr<%Ts8E"is*t~>
+YQ+S%^Ae05rVlitqYpNqrVls"s8N)trr<&[rr<%Ts8E"is*t~>
+Y5eG#_#FB7rVultqu?Zrs8W*!s8N'!rVultkl:M[MuWbVSc=3~>
+Y5eG#_#FB7rVultqu?Zrs8W*!s8N'!rVultkl:M[MuWbVSc=3~>
+Y5eG#_#FB7rVultqu?Zrs8W*!s8N'!rVultkl:M[MuWbVSc=3~>
+XoJ>"_Z0W9rVultqZ$Nprr;uurVultjo5;\MuW_Us8N'!TDsE~>
+XoJ>"_Z0W9rVultqZ$Nprr;uurVultjo5;\MuW_Us8N'!TDsE~>
+XoJ>"_Z0W9rVultqZ$Nprr;uurVultjo5;\MuW_Us8N'!TDsE~>
+X8i+u`;fi;rVultq>^Eos8W*!rVultjo5;\NW8nVS,\!~>
+X8i+u`;fi;rVultq>^Eos8W*!rVultjo5;\NW8nVS,\!~>
+X8i+u`;fi;rVultq>^Eos8W*!rVultjo5;\NW8nVS,\!~>
+WrN"t`W,r<rVultqYpQrs8E!"rr<&ts8N)\rr<%Zs8;qcs*t~>
+WrN"t`W,r<rVultqYpQrs8E!"rr<&ts8N)\rr<%Zs8;qcs*t~>
+WrN"t`W,r<rVultqYpQrs8E!"rr<&ts8N)\rr<%Zs8;qcs*t~>
+W;lerbQ%M@!WN/us8N)rrr<&trrW9$rrE#trrD0\!!&,\r;`2aJ,~>
+W;lerbQ%M@!WN/us8N)rrr<&trrW9$rrE#trrD0\!!&,\r;`2aJ,~>
+W;lerbQ%M@!WN/us8N)rrr<&trrW9$rrE#trrD0\!!&,\r;`2aJ,~>
+VuQYpaSu5?rVlitqYpNqrVls"s8N)trr<&[rr<%]s8;q`s*t~>
+VuQYpaSu5?rVlitqYpNqrVls"s8N)trr<&[rr<%]s8;q`s*t~>
+VuQYpaSu5?rVlitqYpNqrVls"s8N)trr<&[rr<%]s8;q`s*t~>
+V>pJoaoDA@rr2rurVls"s8N)trr`?%rr<&urr<&[rr<%_s8;q^s*t~>
+V>pJoaoDA@rr2rurVls"s8N)trr`?%rr<&urr<&[rr<%_s8;q^s*t~>
+V>pJoaoDA@rr2rurVls"s8N)trr`?%rr<&urr<&[rr<%_s8;q^s*t~>
+U]:8mb5_D?rVultrr;osrVufrj8T)ZQ2ga^PQ-.~>
+U]:8mb5_D?rVultrr;osrVufrj8T)ZQ2ga^PQ-.~>
+U]:8mb5_D?rVultrr;osrVufrj8T)ZQ2ga^PQ-.~>
+UAt/lPlC^`QN-m`OoKq~>
+UAt/lPlC^`QN-m`OoKq~>
+UAt/lPlC^`QN-m`OoKq~>
+T`=rjQN$pbR/d*bO8j_~>
+T`=rjQN$pbR/d*bO8j_~>
+T`=rjQN$pbR/d*bO8j_~>
+TE"fhR/[-dRK*3cNrOV~>
+TE"fhR/[-dRK*3cNrOV~>
+TE"fhR/[-dRK*3cNrOV~>
+ScAWgRK!6eS,`EeN;nD~>
+ScAWgRK!6eS,`EeN;nD~>
+ScAWgRK!6eS,`EeN;nD~>
+S,`EeS,WHgScATfMuS;~>
+S,`EeS,WHgScATfMuS;~>
+S,`EeS,WHgScATfMuS;~>
+RfE<dSGrQhT)\`hM>r)~>
+RfE<dSGrQhT)\`hM>r)~>
+RfE<dSGrQhT)\`hM>r)~>
+R/d*bT)ScjT`=rjL];l~>
+R/d*bT)ScjT`=rjL];l~>
+R/d*bT)ScjT`=rjL];l~>
+QiHs`T`4ulUAt,kLAuc~>
+QiHs`T`4ulUAt,kLAuc~>
+QiHs`T`4ulUAt,kLAuc~>
+Q2ga^UAk2nV#U>mK`?Q~>
+Q2ga^UAk2nV#U>mK`?Q~>
+Q2ga^UAk2nV#U>mK`?Q~>
+PQ1O\V#LDpVZ6PoK)^?~>
+PQ1O\V#LDpVZ6PoK)^?~>
+PQ1O\V#LDpVZ6PoK)^?~>
+OoP=ZVZ-VrW;lbqJc>`MJ,~>
+OoP=ZVZ-VrW;lbqJc>`MJ,~>
+OoP=ZVZ-VrW;lbqJc>`MJ,~>
+O8o+XW;chtWW2nsJcG`LJ,~>
+O8o+XW;chtWW2nsJcG`LJ,~>
+O8o+XW;chtWW2nsJcG`LJ,~>
+NW8nVWrE&!X8i+uJcGZJJ,~>
+NW8nVWrE&!X8i+uJcGZJJ,~>
+NW8nVWrE&!X8i+uJcGZJJ,~>
+MuW\TXT&8#XoJ>"JcGTHJ,~>
+MuW\TXT&8#XoJ>"JcGTHJ,~>
+MuW\TXT&8#XoJ>"JcGTHJ,~>
+M?!MSXoAA$YQ+M#JcGQGJ,~>
+M?!MSXoAA$YQ+M#JcGQGJ,~>
+M?!MSXoAA$YQ+M#JcGQGJ,~>
+L]@;QYQ"S&Z2a_%JcGKEJ,~>
+L]@;QYQ"S&Z2a_%JcGKEJ,~>
+L]@;QYQ"S&Z2a_%JcGKEJ,~>
+LB%/OZ2Xe(ZiBq'JcGECJ,~>
+LB%/OZ2Xe(ZiBq'JcGECJ,~>
+LB%/OZ2Xe(ZiBq'JcGECJ,~>
+K`CrMZi:"*[K$.)JcG?AJ,~>
+K`CrMZi:"*[K$.)JcG?AJ,~>
+K`CrMZi:"*[K$.)JcG?AJ,~>
+K)b`K[Jp4,\,Z@+JcG9?J,~>
+K)b`K[Jp4,\,Z@+JcG9?J,~>
+K)b`K[Jp4,\,Z@+JcG9?J,~>
+Jc>`MqZ+/+!!'V1q#H!Gnc++~>
+Jc>`MqZ+/+!!'V1q#H!Gnc++~>
+Jc>`MqZ+/+!!'V1q#H!Gnc++~>
+JcG]KqZ+8.!!'_4q>c*HmJh\~>
+JcG]KqZ+8.!!'_4q>c*HmJh\~>
+JcG]KqZ+8.!!'_4q>c*HmJh\~>
+JcGTHqZ+A1!!'h7q>c*HlMlA~>
+JcGTHqZ+A1!!'h7q>c*HlMlA~>
+JcGTHqZ+A1!!'h7q>c*HlMlA~>
+JcGKEqZ+J4!!'q:q>c*HkPp&~>
+JcGKEqZ+J4!!'q:q>c*HkPp&~>
+JcGKEqZ+J4!!'q:q>c*HkPp&~>
+JcGBBqZ+S7!!(%=q>c*HjSs`~>
+JcGBBqZ+S7!!(%=q>c*HjSs`~>
+JcGBBqZ+S7!!(%=q>c*HjSs`~>
+JcG9?qZ+\:!!(.@q>c*HiW"E~>
+JcG9?qZ+\:!!(.@q>c*HiW"E~>
+JcG9?qZ+\:!!(.@q>c*HiW"E~>
+JcG0<qZ+e=!!(7Cq>c*HhZ&*~>
+JcG0<qZ+e=!!(7Cq>c*HhZ&*~>
+JcG0<qZ+e=!!(7Cq>c*HhZ&*~>
+JcG'9q>eh@!!(CGq#H!Gg])d~>
+JcG'9q>eh@!!(CGq#H!Gg])d~>
+JcG'9q>eh@!!(CGq#H!Gg])d~>
+JcFs6pAi_C!!(UMp&K[Df`-I~>
+JcFs6pAi_C!!(UMp&K[Df`-I~>
+JcFs6pAi_C!!(UMp&K[Df`-I~>
+JcFj3o)RPF!!(gSoDjIBeGk%~>
+JcFj3o)RPF!!(gSoDjIBeGk%~>
+JcFj3o)RPF!!(gSoDjIBeGk%~>
+JcFU,oDmkM!!)'Zo)O@AcMrC~>
+JcFU,oDmkM!!)'Zo)O@AcMrC~>
+JcFU,oDmkM!!)'Zo)O@AcMrC~>
+JcFC&oDn(S!!)9`oDjIBa8^Y~>
+JcFC&oDn(S!!)9`oDjIBa8^Y~>
+JcFC&oDn(S!!)9`oDjIBa8^Y~>
+JcF0unGr(Y!!)TinGn.?_>f#~>
+JcF0unGr(Y!!)TinGn.?_>f#~>
+JcF0unGr(Y!!)TinGn.?_>f#~>
+JcEpnmf<1`!!)rsm/V_;]DmB~>
+JcEpnmf<1`!!)rsm/V_;]DmB~>
+JcEpnmf<1`!!)rsm/V_;]DmB~>
+JcEUehuJ?.Z2]=~>
+JcEUehuJ?.Z2]=~>
+JcEUehuJ?.Z2]=~>
+JcE:\nc47@W;hA~>
+JcE:\nc47@W;hA~>
+JcE:\nc47@W;hA~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/2dppcb.ps b/books/ps/2dppcb.ps
deleted file mode 100644
index 12ffb78..0000000
--- a/books/ps/2dppcb.ps
+++ /dev/null
@@ -1,414 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawIStr:
-%		psDrawIStr
-%		window type: title or window
-%		string
-%		y
-%		x
-%		graphics-context dictionary
-% it draws a text string in foreground color on top of bounding box of
-% string, which is in background color.
-
-/psDrawIStr
-        {	gsave
-		newpath					%% for rectangle
-                loadFont
-
-		/window exch def			%% get window type
-
-                %% draw bounding box with background color
-                /str exch def				%% get text string
-                str stringwidth pop 1 sub               %% width
-                FontHeight 1 sub                        %% height
-                currentfont begin			%% get font height
-                        FontBBox
-                end
-                /ypos exch def pop			%% define ypos
-                neg ypos add /offset exch def pop
-                /offset ypos offset div FontHeight mul def %% define offset
-                /h exch def /w exch def			%% define h
-                /y0 exch def				%% define y0
-                /x0 exch def				%% define x0
-                w h x0 y0 offset sub
-		window (title) eq
-		{hVal moveto drawRect}			%% draws in title window
-		{rectangle} ifelse			%% draws in view window
-		begin
-                BGcolor setgray fill	%% set background box color
-
-		x0 y0
-		window (title) eq 
-                {hVal}					%% print title text
-                {yVal} ifelse				%% print window text
-		moveto str 
-                FGcolor setgray show			%% set text color
-		end
-                grestore }
-        def
-
-% operand stack configuration in order to use psFillArc:
-%		psFillArc
-%		y center of rectangle
-%		x center of rectangle
-%		angle2
-%		angle1
-%		width
-%		height
-%		y
-%		x
-%		graphics-context dictionary
-% this draws and fills an arc whose origin is at x, y, and whose width
-% and height specifies the rectangle which encases the arc.
-% Origin is at upper left corner of rectangle.
-% This function uses "scale" to make cricles and ellipses.
-/psFillArc
-        {	gsave
-                newpath
-		yVal moveto
-                /sfactor 4 index 4 index div def
-                1 sfactor scale
-                6 5 roll			%%	 x on top of stack
-                3 index 2 div add               %% define x origin
-                6 5 roll			%%	 y on top of stack
-                6 5 roll			%%	 h on top of stack
-                2 div add yVal sfactor div      %% define y origin
-                5 4 roll			%%	 w on top of stack
-                2 div                           %% define radius
-                5 3 roll			%%	 a1 a2 now on top
-                1 index add
-                arcn                            %% draw clockwise arc
-                begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	0	0	1
-	1072693248	0	/graphGC	makeDict
-	0	0	1
-	1072693248	0	/unitGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	303	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	300	151	0	151	psDrawLine
-	globalGC1	150	303	150	0	psDrawLine
-	unitGC	150	153	150	149	psDrawLine
-	unitGC	138	166	(0.00)	(window)	psDrawIStr
-	unitGC	207	153	207	149	psDrawLine
-	unitGC	195	166	(0.40)	(window)	psDrawIStr
-	unitGC	264	153	264	149	psDrawLine
-	unitGC	252	166	(0.80)	(window)	psDrawIStr
-	unitGC	92	153	92	149	psDrawLine
-	unitGC	77	166	(-0.40)	(window)	psDrawIStr
-	unitGC	34	153	34	149	psDrawLine
-	unitGC	19	166	(-0.80)	(window)	psDrawIStr
-	unitGC	152	93	148	93	psDrawLine
-	unitGC	114	98	(0.40)	(window)	psDrawIStr
-	unitGC	152	35	148	35	psDrawLine
-	unitGC	114	40	(0.80)	(window)	psDrawIStr
-	unitGC	152	209	148	209	psDrawLine
-	unitGC	105	214	(-0.40)	(window)	psDrawIStr
-	unitGC	152	266	148	266	psDrawLine
-	unitGC	105	271	(-0.80)	(window)	psDrawIStr
-	globalGC1	293 150	3 3	0 360	294 151	psFillArc
-	globalGC1	294	151	294	151	psDrawLine
-	globalGC1	293 150	3 3	0 360	294 151	psFillArc
-	globalGC1	293	132	294	151	psDrawLine
-	globalGC1	292 131	3 3	0 360	293 132	psFillArc
-	globalGC1	289	114	293	132	psDrawLine
-	globalGC1	288 113	3 3	0 360	289 114	psFillArc
-	globalGC1	283	96	289	114	psDrawLine
-	globalGC1	282 95	3 3	0 360	283 96	psFillArc
-	globalGC1	275	79	283	96	psDrawLine
-	globalGC1	274 78	3 3	0 360	275 79	psFillArc
-	globalGC1	264	63	275	79	psDrawLine
-	globalGC1	263 62	3 3	0 360	264 63	psFillArc
-	globalGC1	252	49	264	63	psDrawLine
-	globalGC1	251 48	3 3	0 360	252 49	psFillArc
-	globalGC1	238	36	252	49	psDrawLine
-	globalGC1	237 35	3 3	0 360	238 36	psFillArc
-	globalGC1	222	26	238	36	psDrawLine
-	globalGC1	221 25	3 3	0 360	222 26	psFillArc
-	globalGC1	205	17	222	26	psDrawLine
-	globalGC1	204 16	3 3	0 360	205 17	psFillArc
-	globalGC1	187	11	205	17	psDrawLine
-	globalGC1	186 10	3 3	0 360	187 11	psFillArc
-	globalGC1	168	8	187	11	psDrawLine
-	globalGC1	167 7	3 3	0 360	168 8	psFillArc
-	globalGC1	149	6	168	8	psDrawLine
-	globalGC1	148 5	3 3	0 360	149 6	psFillArc
-	globalGC1	131	8	149	6	psDrawLine
-	globalGC1	130 7	3 3	0 360	131 8	psFillArc
-	globalGC1	112	11	131	8	psDrawLine
-	globalGC1	111 10	3 3	0 360	112 11	psFillArc
-	globalGC1	94	17	112	11	psDrawLine
-	globalGC1	93 16	3 3	0 360	94 17	psFillArc
-	globalGC1	77	26	94	17	psDrawLine
-	globalGC1	76 25	3 3	0 360	77 26	psFillArc
-	globalGC1	61	36	77	26	psDrawLine
-	globalGC1	60 35	3 3	0 360	61 36	psFillArc
-	globalGC1	47	49	61	36	psDrawLine
-	globalGC1	46 48	3 3	0 360	47 49	psFillArc
-	globalGC1	35	63	47	49	psDrawLine
-	globalGC1	34 62	3 3	0 360	35 63	psFillArc
-	globalGC1	24	79	35	63	psDrawLine
-	globalGC1	23 78	3 3	0 360	24 79	psFillArc
-	globalGC1	16	96	24	79	psDrawLine
-	globalGC1	15 95	3 3	0 360	16 96	psFillArc
-	globalGC1	10	114	16	96	psDrawLine
-	globalGC1	9 113	3 3	0 360	10 114	psFillArc
-	globalGC1	6	132	10	114	psDrawLine
-	globalGC1	5 131	3 3	0 360	6 132	psFillArc
-	globalGC1	5	151	6	132	psDrawLine
-	globalGC1	4 150	3 3	0 360	5 151	psFillArc
-	globalGC1	6	170	5	151	psDrawLine
-	globalGC1	5 169	3 3	0 360	6 170	psFillArc
-	globalGC1	10	188	6	170	psDrawLine
-	globalGC1	9 187	3 3	0 360	10 188	psFillArc
-	globalGC1	16	206	10	188	psDrawLine
-	globalGC1	15 205	3 3	0 360	16 206	psFillArc
-	globalGC1	24	223	16	206	psDrawLine
-	globalGC1	23 222	3 3	0 360	24 223	psFillArc
-	globalGC1	35	239	24	223	psDrawLine
-	globalGC1	34 238	3 3	0 360	35 239	psFillArc
-	globalGC1	47	253	35	239	psDrawLine
-	globalGC1	46 252	3 3	0 360	47 253	psFillArc
-	globalGC1	61	266	47	253	psDrawLine
-	globalGC1	60 265	3 3	0 360	61 266	psFillArc
-	globalGC1	77	276	61	266	psDrawLine
-	globalGC1	76 275	3 3	0 360	77 276	psFillArc
-	globalGC1	94	285	77	276	psDrawLine
-	globalGC1	93 284	3 3	0 360	94 285	psFillArc
-	globalGC1	112	291	94	285	psDrawLine
-	globalGC1	111 290	3 3	0 360	112 291	psFillArc
-	globalGC1	131	294	112	291	psDrawLine
-	globalGC1	130 293	3 3	0 360	131 294	psFillArc
-	globalGC1	149	296	131	294	psDrawLine
-	globalGC1	148 295	3 3	0 360	149 296	psFillArc
-	globalGC1	168	294	149	296	psDrawLine
-	globalGC1	167 293	3 3	0 360	168 294	psFillArc
-	globalGC1	187	291	168	294	psDrawLine
-	globalGC1	186 290	3 3	0 360	187 291	psFillArc
-	globalGC1	205	285	187	291	psDrawLine
-	globalGC1	204 284	3 3	0 360	205 285	psFillArc
-	globalGC1	222	276	205	285	psDrawLine
-	globalGC1	221 275	3 3	0 360	222 276	psFillArc
-	globalGC1	238	266	222	276	psDrawLine
-	globalGC1	237 265	3 3	0 360	238 266	psFillArc
-	globalGC1	252	253	238	266	psDrawLine
-	globalGC1	251 252	3 3	0 360	252 253	psFillArc
-	globalGC1	264	239	252	253	psDrawLine
-	globalGC1	263 238	3 3	0 360	264 239	psFillArc
-	globalGC1	275	223	264	239	psDrawLine
-	globalGC1	274 222	3 3	0 360	275 223	psFillArc
-	globalGC1	283	206	275	223	psDrawLine
-	globalGC1	282 205	3 3	0 360	283 206	psFillArc
-	globalGC1	289	188	283	206	psDrawLine
-	globalGC1	288 187	3 3	0 360	289 188	psFillArc
-	globalGC1	293	170	289	188	psDrawLine
-	globalGC1	292 169	3 3	0 360	293 170	psFillArc
-	globalGC1	294	151	293	170	psDrawLine
-	globalGC1	293 150	3 3	0 360	294 151	psFillArc
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/2dppcc.eps b/books/ps/2dppcc.eps
new file mode 100644
index 0000000..52903a9
--- /dev/null
+++ b/books/ps/2dppcc.eps
@@ -0,0 +1,1343 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 2dppcc.eps
+%%CreationDate: Thu Mar 28 04:53:58 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 313 319
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 304.56000000000006 translate
+298.08000000000004 -304.56000000000006 scale
+% Image geometry
+414 423 8
+% Transformation matrix
+[ 414 0 0 423 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 414 string def
+/gstr 414 string def
+/bstr 414 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        36761 ASCII Bytes
+colorimage
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$WrN%urVlit`rCP~>
+rr2ruJcC<$WrN%urVlit`rCP~>
+rr2ruJcC<$WrN%urVlit`rCP~>
+!<;orJcC<$ZN'IqaT$b~>
+!<;orJcC<$ZN'IqaT$b~>
+!<;orJcC<$ZN'IqaT$b~>
+rr2ruJcC<$[K#n"qu?Hlc2W:~>
+rr2ruJcC<$[K#n"qu?Hlc2W:~>
+rr2ruJcC<$[K#n"qu?Hlc2W:~>
+rr2ruJcC<$\c;@'nc/OfcMrC~>
+rr2ruJcC<$\c;@'nc/OfcMrC~>
+rr2ruJcC<$\c;@'nc/OfcMrC~>
+rr2ruJcC<$]Dq^-l2U\^d/SU~>
+rr2ruJcC<$]Dq^-l2U\^d/SU~>
+rr2ruJcC<$]Dq^-l2U\^d/SU~>
+rr2ruJcC<$^&S!1jT#2Zd/SU~>
+rr2ruJcC<$^&S!1jT#2Zd/SU~>
+rr2ruJcC<$^&S!1jT#2Zd/SU~>
+rr2ruJcC<$_#O93iW&iVdf4g~>
+rr2ruJcC<$_#O93iW&iVdf4g~>
+rr2ruJcC<$_#O93iW&iVdf4g~>
+rr2ruJcC<$_Z0N6h>dBQeGk%~>
+rr2ruJcC<$_Z0N6h>dBQeGk%~>
+rr2ruJcC<$_Z0N6h>dBQeGk%~>
+rr2ruJcC<$`;fZ6g].0Of)L7~>
+rr2ruJcC<$`;fZ6g].0Of)L7~>
+rr2ruJcC<$`;fZ6g].0Of)L7~>
+rr2ruJcC<$`W,l:f)P^Lec1.~>
+rr2ruJcC<$`W,l:f)P^Lec1.~>
+rr2ruJcC<$`W,l:f)P^Lec1.~>
+rr2ruJcC<$a8c)<e,TFJec1.~>
+rr2ruJcC<$a8c)<e,TFJec1.~>
+rr2ruJcC<$a8c)<e,TFJec1.~>
+rr2ruJcC<$aoD8=df97GfDg@~>
+rr2ruJcC<$aoD8=df97GfDg@~>
+rr2ruJcC<$aoD8=df97GfDg@~>
+rr2ruJcC<$bQ%J?ci<tEfDg@~>
+rr2ruJcC<$bQ%J?ci<tEfDg@~>
+rr2ruJcC<$bQ%J?ci<tEfDg@~>
+rr2ruJcC<$bl@VAbl@YBf`-I~>
+rr2ruJcC<$bl@VAbl@YBf`-I~>
+rr2ruJcC<$bl@VAbl@YBf`-I~>
+rr2ruJcC<$c2[bCs8N'!bl@\C!WN/Rs*t~>
+rr2ruJcC<$c2[bCs8N'!bl@\C!WN/Rs*t~>
+rr2ruJcC<$c2[bCs8N'!bl@\C!WN/Rs*t~>
+rr2ruJcC<$ci<qDaT)5>g&HR~>
+rr2ruJcC<$ci<qDaT)5>g&HR~>
+rr2ruJcC<$ci<qDaT)5>g&HR~>
+rr2ruJcC<$d/X%E`rH&=g&HR~>
+rr2ruJcC<$d/X%E`rH&=g&HR~>
+rr2ruJcC<$d/X%E`rH&=g&HR~>
+rr2ruJcC<$df97G`;ff:gAc[~>
+rr2ruJcC<$df97G`;ff:gAc[~>
+rr2ruJcC<$df97G`;ff:gAc[~>
+rr2ruJcC<$e,T@H_Z0W9gAc[~>
+rr2ruJcC<$e,T@H_Z0W9gAc[~>
+rr2ruJcC<$e,T@H_Z0W9gAc[~>
+rr2ruJcC<$eGoLJ_#OE7gAc[~>
+rr2ruJcC<$eGoLJ_#OE7gAc[~>
+rr2ruJcC<$eGoLJ_#OE7gAc[~>
+rr2ruJcC<$f)P[K^]495g])d~>
+rr2ruJcC<$f)P[K^]495g])d~>
+rr2ruJcC<$f)P[K^]495g])d~>
+rr2ruJcC<$fDkdL^&S*4g])d~>
+rr2ruJcC<$fDkdL^&S*4g])d~>
+rr2ruJcC<$fDkdL^&S*4g])d~>
+rr2ruJcC<$f`1pN]Dqm2g])d~>
+rr2ruJcC<$f`1pN]Dqm2g])d~>
+rr2ruJcC<$f`1pN]Dqm2g])d~>
+rr2ruJcC<$gAh*O])Vd1g])d~>
+rr2ruJcC<$gAh*O])Vd1g])d~>
+rr2ruJcC<$gAh*O])Vd1g])d~>
+rr2ruJcC<$g].3P\c;[0g])d~>
+rr2ruJcC<$g].3P\c;[0g])d~>
+rr2ruJcC<$g].3P\c;[0g])d~>
+rr2ruJcC<$h#I?R\,ZI.g])d~>
+rr2ruJcC<$h#I?R\,ZI.g])d~>
+rr2ruJcC<$h#I?R\,ZI.g])d~>
+rr2ruJcC<$h>dHS[f?@-g])d~>
+rr2ruJcC<$h>dHS[f?@-g])d~>
+rr2ruJcC<$h>dHS[f?@-g])d~>
+rr2ruJcC<$huEWT[/^.+h#Dm~>
+rr2ruJcC<$huEWT[/^.+h#Dm~>
+rr2ruJcC<$huEWT[/^.+h#Dm~>
+rr2ruJcC<$i;``UZiC%*h#Dm~>
+rr2ruJcC<$i;``UZiC%*h#Dm~>
+rr2ruJcC<$i;``UZiC%*h#Dm~>
+rr2ruJcC<$iW&lWZ2ah(h#Dm~>
+rr2ruJcC<$iW&lWZ2ah(h#Dm~>
+rr2ruJcC<$iW&lWZ2ah(h#Dm~>
+rr2ruJcC<$irArWZ2ab&hZ&*~>
+rr2ruJcC<$irArWZ2ab&hZ&*~>
+rr2ruJcC<$irArWZ2ab&hZ&*~>
+rr2ruJcC<$jT#/YYQ+V&h#Dm~>
+rr2ruJcC<$jT#/YYQ+V&h#Dm~>
+rr2ruJcC<$jT#/YYQ+V&h#Dm~>
+rr2ruJcC<$jo>8ZY5eM%h#Dm~>
+rr2ruJcC<$jo>8ZY5eM%h#Dm~>
+rr2ruJcC<$jo>8ZY5eM%h#Dm~>
+rr2ruJcC<$k5YA[XoJD$h#Dm~>
+rr2ruJcC<$k5YA[XoJD$h#Dm~>
+rr2ruJcC<$k5YA[XoJD$h#Dm~>
+rr2ruJcC<$kPtM]WrN)!h>`!~>
+rr2ruJcC<$kPtM]WrN)!h>`!~>
+rr2ruJcC<$kPtM]WrN)!h>`!~>
+rr2ruJcC<$kl:V^WW2tuh>`!~>
+rr2ruJcC<$kl:V^WW2tuh>`!~>
+rr2ruJcC<$kl:V^WW2tuh>`!~>
+rr2ruJcC<$l2U__W;lkth>`!~>
+rr2ruJcC<$l2U__W;lkth>`!~>
+rr2ruJcC<$l2U__W;lkth>`!~>
+rr2ruJcC<$lMph`VuQbsh>`!~>
+rr2ruJcC<$lMph`VuQbsh>`!~>
+rr2ruJcC<$lMph`VuQbsh>`!~>
+rr2ruJcC<$m/R"aVZ6Yrh>`!~>
+rr2ruJcC<$m/R"aVZ6Yrh>`!~>
+rr2ruJcC<$m/R"aVZ6Yrh>`!~>
+rr2ruJcC<$mJm+bV>pPqh>`!~>
+rr2ruJcC<$mJm+bV>pPqh>`!~>
+rr2ruJcC<$mJm+bV>pPqh>`!~>
+rr2ruJcC<$mf3.aVZ6SphuA3~>
+rr2ruJcC<$mf3.aVZ6SphuA3~>
+rr2ruJcC<$mf3.aVZ6SphuA3~>
+rr2ruJcC<$n,N@eUAt2mhZ&*~>
+rr2ruJcC<$n,N@eUAt2mhZ&*~>
+rr2ruJcC<$n,N@eUAt2mhZ&*~>
+rr2ruJcC<$nGiIfT`>#lhZ&*~>
+rr2ruJcC<$nGiIfT`>#lhZ&*~>
+rr2ruJcC<$nGiIfT`>#lhZ&*~>
+rr2ruJcC<$nc/RgTE"okhZ&*~>
+rr2ruJcC<$nc/RgTE"okhZ&*~>
+rr2ruJcC<$nc/RgTE"okhZ&*~>
+rr2ruJcC<$o)J[hT)\fjhZ&*~>
+rr2ruJcC<$o)J[hT)\fjhZ&*~>
+rr2ruJcC<$o)J[hT)\fjhZ&*~>
+rr2ruJcC<$oDediScA]ihZ&*~>
+rr2ruJcC<$oDediScA]ihZ&*~>
+rr2ruJcC<$oDediScA]ihZ&*~>
+rr2ruJcC<$p&FsjSH&ThhZ&*~>
+rr2ruJcC<$p&FsjSH&ThhZ&*~>
+rr2ruJcC<$p&FsjSH&ThhZ&*~>
+rr2ruJcC<$pAb'kS,`KghZ&*~>
+rr2ruJcC<$pAb'kS,`KghZ&*~>
+rr2ruJcC<$pAb'kS,`KghZ&*~>
+rr2ruJcC<$p](0lRfEBfhZ&*~>
+rr2ruJcC<$p](0lRfEBfhZ&*~>
+rr2ruJcC<$p](0lRfEBfhZ&*~>
+rr2ruJcC<$q#C<nR/d-chuA3~>
+rr2ruJcC<$q#C<nR/d-chuA3~>
+rr2ruJcC<$q#C<nR/d-chuA3~>
+rr2ruJcC<$q>^EoQN-sbhuA3~>
+rr2ruJcC<$q>^EoQN-sbhuA3~>
+rr2ruJcC<$q>^EoQN-sbhuA3~>
+rr2ruJcC<$qZ$HnQiI!aiW"E~>
+rr2ruJcC<$qZ$HnQiI!aiW"E~>
+rr2ruJcC<$qZ$HnQiI!aiW"E~>
+rr2ruJcC<$qu?WqPlLa`huA3~>
+rr2ruJcC<$qu?WqPlLa`huA3~>
+rr2ruJcC<$qu?WqPlLa`huA3~>
+rr2ruJcC<$r;Z`rPlLa`hZ&*~>
+rr2ruJcC<$r;Z`rPlLa`hZ&*~>
+rr2ruJcC<$r;Z`rPlLa`hZ&*~>
+rr2ruJcC<$rVuisPQ1X_hZ&*~>
+rr2ruJcC<$rVuisPQ1X_hZ&*~>
+rr2ruJcC<$rVuisPQ1X_hZ&*~>
+rr2ruJcC<$rr;rtP5kO^hZ&*~>
+rr2ruJcC<$rr;rtP5kO^hZ&*~>
+rr2ruJcC<$rr;rtP5kO^hZ&*~>
+rr2ruJcC<$s8W&uOoPF]hZ&*~>
+rr2ruJcC<$s8W&uOoPF]hZ&*~>
+rr2ruJcC<$s8W&uOoPF]hZ&*~>
+rr2ruJcC<$!<<#uOT5=\hZ&*~>
+rr2ruJcC<$!<<#uOT5=\hZ&*~>
+rr2ruJcC<$!<<#uOT5=\hZ&*~>
+rr2ruJcC<$rW&#ZrrCpUJ,~>
+rr2ruJcC<$rW&#ZrrCpUJ,~>
+rr2ruJcC<$rW&#ZrrCpUJ,~>
+rr2ruJcC?%rW%uYrrCpUJ,~>
+rr2ruJcC?%rW%uYrrCpUJ,~>
+rr2ruJcC?%rW%uYrrCpUJ,~>
+rr2ruJcCB&rW%rXrrCpUJ,~>
+rr2ruJcCB&rW%rXrrCpUJ,~>
+rr2ruJcCB&rW%rXrrCpUJ,~>
+rr2ruJcCE'rW%oWrrCpUJ,~>
+rr2ruJcCE'rW%oWrrCpUJ,~>
+rr2ruJcCE'rW%oWrrCpUJ,~>
+rr2ruJcCH(rW%lVrrCpUJ,~>
+rr2ruJcCH(rW%lVrrCpUJ,~>
+rr2ruJcCH(rW%lVrrCpUJ,~>
+rr2ruJcCK)rW%lVrrCmTJ,~>
+rr2ruJcCK)rW%lVrrCmTJ,~>
+rr2ruJcCK)rW%lVrrCmTJ,~>
+rr2ruJcCN*rW%iUrrCmTJ,~>
+rr2ruJcCN*rW%iUrrCmTJ,~>
+rr2ruJcCN*rW%iUrrCmTJ,~>
+rr2ruJcCQ+quDZTr;baTJ,~>
+rr2ruJcCQ+quDZTr;baTJ,~>
+rr2ruJcCQ+quDZTr;baTJ,~>
+rr2ruJcCT,rW%cSrrCmTJ,~>
+rr2ruJcCT,rW%cSrrCmTJ,~>
+rr2ruJcCT,rW%cSrrCmTJ,~>
+rr2ruJcCW-rW%`RrrCmTJ,~>
+rr2ruJcCW-rW%`RrrCmTJ,~>
+rr2ruJcCW-rW%`RrrCmTJ,~>
+rr2ruJcCZ.rW%]QrrCmTJ,~>
+rr2ruJcCZ.rW%]QrrCmTJ,~>
+rr2ruJcCZ.rW%]QrrCmTJ,~>
+rr2ruJcC]/rW%ZPrrCmTJ,~>
+rr2ruJcC]/rW%ZPrrCmTJ,~>
+rr2ruJcC]/rW%ZPrrCmTJ,~>
+rr2ruJcC`0rW%WOrrCmTJ,~>
+rr2ruJcC`0rW%WOrrCmTJ,~>
+rr2ruJcC`0rW%WOrrCmTJ,~>
+rr2ruJcCc1rW%TNrrCmTJ,~>
+rr2ruJcCc1rW%TNrrCmTJ,~>
+rr2ruJcCc1rW%TNrrCmTJ,~>
+rr2ruJcCf2rW%QMrrCmTJ,~>
+rr2ruJcCf2rW%QMrrCmTJ,~>
+rr2ruJcCf2rW%QMrrCmTJ,~>
+rr2ruJcCi3rW%QMrrCjSJ,~>
+rr2ruJcCi3rW%QMrrCjSJ,~>
+rr2ruJcCi3rW%QMrrCjSJ,~>
+rr2ruJcCl4rW%NLrrCjSJ,~>
+rr2ruJcCl4rW%NLrrCjSJ,~>
+rr2ruJcCl4rW%NLrrCjSJ,~>
+rr2ruJcCo5rW%NL!ri6#h#Dm~>
+rr2ruJcCo5rW%NL!ri6#h#Dm~>
+rr2ruJcCo5rW%NL!ri6#h#Dm~>
+!<;orJcD&9rW%NLs8W*!h#Dm~>
+!<;orJcD&9rW%NLs8W*!h#Dm~>
+!<;orJcD&9rW%NLs8W*!h#Dm~>
+rr2ruJcCu7rW%NLrr;uuh#Dm~>
+rr2ruJcCu7rW%NLrr;uuh#Dm~>
+rr2ruJcCu7rW%NLrr;uuh#Dm~>
+rr2ruJcD#8rW%NLrVulth#Dm~>
+rr2ruJcD#8rW%NLrVulth#Dm~>
+rr2ruJcD#8rW%NLrVulth#Dm~>
+rr2ruJcD&9quD<Jrr;oshZ&*~>
+rr2ruJcD&9quD<Jrr;oshZ&*~>
+rr2ruJcD&9quD<Jrr;oshZ&*~>
+rr2ruJcD):rW%NLqu?Zrh#Dm~>
+rr2ruJcD):rW%NLqu?Zrh#Dm~>
+rr2ruJcD):rW%NLqu?Zrh#Dm~>
+rr2ruJcD,;rW%NLqZ$Qqh#Dm~>
+rr2ruJcD,;rW%NLqZ$Qqh#Dm~>
+rr2ruJcD,;rW%NLqZ$Qqh#Dm~>
+rr2ruJcD/<rW%NLq>^Hph#Dm~>
+rr2ruJcD/<rW%NLq>^Hph#Dm~>
+rr2ruJcD/<rW%NLq>^Hph#Dm~>
+rr2ruJcD2=rW%NLq>^Eoh#Dm~>
+rr2ruJcD2=rW%NLq>^Eoh#Dm~>
+rr2ruJcD2=rW%NLq>^Eoh#Dm~>
+rr2ruJcD2=rW%NLq>^Hpg])d~>
+rr2ruJcD2=rW%NLq>^Hpg])d~>
+rr2ruJcD2=rW%NLq>^Hpg])d~>
+rr2ruJcD5>rW%NLq#C?og])d~>
+rr2ruJcD5>rW%NLq#C?og])d~>
+rr2ruJcD5>rW%NLq#C?og])d~>
+rr2ruJcD8?rW%NLp](6ng])d~>
+rr2ruJcD8?rW%NLp](6ng])d~>
+rr2ruJcD8?rW%NLp](6ng])d~>
+rr2ruJcD;@rW%NLpAb-mg])d~>
+rr2ruJcD;@rW%NLpAb-mg])d~>
+rr2ruJcD;@rW%NLpAb-mg])d~>
+rr2ruJcD>ArW%NLp&G$lg])d~>
+rr2ruJcD>ArW%NLp&G$lg])d~>
+rr2ruJcD>ArW%NLp&G$lg])d~>
+rr2ruJcDABrW%NLo`+pkg])d~>
+rr2ruJcDABrW%NLo`+pkg])d~>
+rr2ruJcDABrW%NLo`+pkg])d~>
+rr2ruJcDDCrW%NLoDegjg])d~>
+rr2ruJcDDCrW%NLoDegjg])d~>
+rr2ruJcDDCrW%NLoDegjg])d~>
+rr2ruJcDGDrW%NLo)J^ig])d~>
+rr2ruJcDGDrW%NLo)J^ig])d~>
+rr2ruJcDGDrW%NLo)J^ig])d~>
+rr2ruJcDJErW%NLnc/Uhg])d~>
+rr2ruJcDJErW%NLnc/Uhg])d~>
+rr2ruJcDJErW%NLnc/Uhg])d~>
+rr2ruJcDMFrW%NLnGiLgg])d~>
+rr2ruJcDMFrW%NLnGiLgg])d~>
+rr2ruJcDMFrW%NLnGiLgg])d~>
+rr2ruJcDPGquD<Jo)JUfh>`!~>
+rr2ruJcDPGquD<Jo)JUfh>`!~>
+rr2ruJcDPGquD<Jo)JUfh>`!~>
+rr2ruJcDPGrW%NLnGiLggAc[~>
+rr2ruJcDPGrW%NLnGiLggAc[~>
+rr2ruJcDPGrW%NLnGiLggAc[~>
+rr2ruJcDSHrW%NLn,NCfgAc[~>
+rr2ruJcDSHrW%NLn,NCfgAc[~>
+rr2ruJcDSHrW%NLn,NCfgAc[~>
+rr2ruJcDVIrW%NLmf3:egAc[~>
+rr2ruJcDVIrW%NLmf3:egAc[~>
+rr2ruJcDVIrW%NLmf3:egAc[~>
+rr2ruJcDYJrW%NLmJm1dgAc[~>
+rr2ruJcDYJrW%NLmJm1dgAc[~>
+rr2ruJcDYJrW%NLmJm1dgAc[~>
+rr2ruJcD\KrW%NLm/R(cgAc[~>
+rr2ruJcD\KrW%NLm/R(cgAc[~>
+rr2ruJcD\KrW%NLm/R(cgAc[~>
+rr2ruJcD_LrW%NLm/R%bgAc[~>
+rr2ruJcD_LrW%NLm/R%bgAc[~>
+rr2ruJcD_LrW%NLm/R%bgAc[~>
+rr2ruJcDbMrW%NLli6tbg&HR~>
+rr2ruJcDbMrW%NLli6tbg&HR~>
+rr2ruJcDbMrW%NLli6tbg&HR~>
+rr2ruJcDeNrW%NLlMpkag&HR~>
+rr2ruJcDeNrW%NLlMpkag&HR~>
+rr2ruJcDeNrW%NLlMpkag&HR~>
+rr2ruJcDhOrW%NLl2Ub`g&HR~>
+rr2ruJcDhOrW%NLl2Ub`g&HR~>
+rr2ruJcDhOrW%NLl2Ub`g&HR~>
+rr2ruJcDkPrW%NLkl:Y_g&HR~>
+rr2ruJcDkPrW%NLkl:Y_g&HR~>
+rr2ruJcDkPrW%NLkl:Y_g&HR~>
+rr2ruJcDnQrW%NLkPtP^g&HR~>
+rr2ruJcDnQrW%NLkPtP^g&HR~>
+rr2ruJcDnQrW%NLkPtP^g&HR~>
+rr2ruJcDqRrW%NLkPtM]g&HR~>
+rr2ruJcDqRrW%NLkPtM]g&HR~>
+rr2ruJcDqRrW%NLkPtM]g&HR~>
+rr2ruJcDqRrW%NLkPtP^f`-I~>
+rr2ruJcDqRrW%NLkPtP^f`-I~>
+rr2ruJcDqRrW%NLkPtP^f`-I~>
+rr2ruJcDtSrW%NLk5YG]f`-I~>
+rr2ruJcDtSrW%NLk5YG]f`-I~>
+rr2ruJcDtSrW%NLk5YG]f`-I~>
+rr2ruJcE"TrW%NLjo>>\f`-I~>
+rr2ruJcE"TrW%NLjo>>\f`-I~>
+rr2ruJcE"TrW%NLjo>>\f`-I~>
+rr2ruJcE%UrW%NLjT#5[f`-I~>
+rr2ruJcE%UrW%NLjT#5[f`-I~>
+rr2ruJcE%UrW%NLjT#5[f`-I~>
+rr2ruJcE(VquD<Jjo>8ZgAc[~>
+rr2ruJcE(VquD<Jjo>8ZgAc[~>
+rr2ruJcE(VquD<Jjo>8ZgAc[~>
+rr2ruJcE+WrW%NLj8],ZfDg@~>
+rr2ruJcE+WrW%NLj8],ZfDg@~>
+rr2ruJcE+WrW%NLj8],ZfDg@~>
+rr2ruJcE.XrW%NLirB#YfDg@~>
+rr2ruJcE.XrW%NLirB#YfDg@~>
+rr2ruJcE.XrW%NLirB#YfDg@~>
+rr2ruJcE1YrW%NLiW&oXfDg@~>
+rr2ruJcE1YrW%NLiW&oXfDg@~>
+rr2ruJcE1YrW%NLiW&oXfDg@~>
+rr2ruJcE1YrW%NLiW&oXfDg@~>
+rr2ruJcE1YrW%NLiW&oXfDg@~>
+rr2ruJcE1YrW%NLiW&oXfDg@~>
+rr2ruJcE4ZrW%NLiW&lWfDg@~>
+rr2ruJcE4ZrW%NLiW&lWfDg@~>
+rr2ruJcE4ZrW%NLiW&lWfDg@~>
+rr2ruJcE7[rW%NLi;`fWf)L7~>
+rr2ruJcE7[rW%NLi;`fWf)L7~>
+rr2ruJcE7[rW%NLi;`fWf)L7~>
+rr2ruJcE:\rW%NLhuE]Vf)L7~>
+rr2ruJcE:\rW%NLhuE]Vf)L7~>
+rr2ruJcE:\rW%NLhuE]Vf)L7~>
+rr2ruJcE=]rW%NLhZ*TUf)L7~>
+rr2ruJcE=]rW%NLhZ*TUf)L7~>
+rr2ruJcE=]rW%NLhZ*TUf)L7~>
+rr2ruJcE@^rW%NLhZ*QTf)L7~>
+rr2ruJcE@^rW%NLhZ*QTf)L7~>
+rr2ruJcE@^rW%NLhZ*QTf)L7~>
+rr2ruJcE@^rr@WMh>dKTec1.~>
+rr2ruJcE@^rr@WMh>dKTec1.~>
+rr2ruJcE@^rr@WMh>dKTec1.~>
+rr2ruJcEC_rW%NLh>dKTec1.~>
+rr2ruJcEC_rW%NLh>dKTec1.~>
+rr2ruJcEC_rW%NLh>dKTec1.~>
+rr2ruJcEF`rW%NLh#IBSec1.~>
+rr2ruJcEF`rW%NLh#IBSec1.~>
+rr2ruJcEF`rW%NLh#IBSec1.~>
+rr2ruJcEIarW%NLg].9Rec1.~>
+rr2ruJcEIarW%NLg].9Rec1.~>
+rr2ruJcEIarW%NLg].9Rec1.~>
+rr2ruJcELbrW%NLg].9ReGk%~>
+rr2ruJcELbrW%NLg].9ReGk%~>
+rr2ruJcELbrW%NLg].9ReGk%~>
+rr2ruJcEOcrW%NLgAh0QeGk%~>
+rr2ruJcEOcrW%NLgAh0QeGk%~>
+rr2ruJcEOcrW%NLgAh0QeGk%~>
+rr2ruJcERdrW%NLg&M'PeGk%~>
+rr2ruJcERdrW%NLg&M'PeGk%~>
+rr2ruJcERdrW%NLg&M'PeGk%~>
+rr2ruJcERdrW%NLg&M'PeGk%~>
+rr2ruJcERdrW%NLg&M'PeGk%~>
+rr2ruJcERdrW%NLg&M'PeGk%~>
+rr2ruJcEUequD<Jg].0Of)L7~>
+rr2ruJcEUequD<Jg].0Of)L7~>
+rr2ruJcEUequD<Jg].0Of)L7~>
+rr2ruJcEXfrW%NLf`1sOe,Op~>
+rr2ruJcEXfrW%NLf`1sOe,Op~>
+rr2ruJcEXfrW%NLf`1sOe,Op~>
+rr2ruJcE[grW%NLfDkjNe,Op~>
+rr2ruJcE[grW%NLfDkjNe,Op~>
+rr2ruJcE[grW%NLfDkjNe,Op~>
+rr2ruJcE^hrW%NLfDkgMe,Op~>
+rr2ruJcE^hrW%NLfDkgMe,Op~>
+rr2ruJcE^hrW%NLfDkgMe,Op~>
+rr2ruJcEairW%NLf)PaMdf4g~>
+rr2ruJcEairW%NLf)PaMdf4g~>
+rr2ruJcEairW%NLf)PaMdf4g~>
+rr2ruJcEdjrW%NLec5XLdf4g~>
+rr2ruJcEdjrW%NLec5XLdf4g~>
+rr2ruJcEdjrW%NLec5XLdf4g~>
+rr2ruJcEdjrW%NLec5XLdf4g~>
+rr2ruJcEdjrW%NLec5XLdf4g~>
+rr2ruJcEdjrW%NLec5XLdf4g~>
+rr2ruJcEgkrW%NLec5UKdf4g~>
+rr2ruJcEgkrW%NLec5UKdf4g~>
+rr2ruJcEgkrW%NLec5UKdf4g~>
+rr2ruJcEjlrW%NLeGoOKdJn^~>
+rr2ruJcEjlrW%NLeGoOKdJn^~>
+rr2ruJcEjlrW%NLeGoOKdJn^~>
+rr2ruJcEmmrW%NLe,TFJdJn^~>
+rr2ruJcEmmrW%NLe,TFJdJn^~>
+rr2ruJcEmmrW%NLe,TFJdJn^~>
+rr2ruJcEpnrW%NLe,TCIdJn^~>
+rr2ruJcEpnrW%NLe,TCIdJn^~>
+rr2ruJcEpnrW%NLe,TCIdJn^~>
+rr2ruJcEsorW%NLdf9=Id/SU~>
+rr2ruJcEsorW%NLdf9=Id/SU~>
+rr2ruJcEsorW%NLdf9=Id/SU~>
+rr2ruJcF!prW%NLdJs4Hd/SU~>
+rr2ruJcF!prW%NLdJs4Hd/SU~>
+rr2ruJcF!prW%NLdJs4Hd/SU~>
+rr2ruJcF!prW%NLdJs4Hd/SU~>
+rr2ruJcF!prW%NLdJs4Hd/SU~>
+rr2ruJcF!prW%NLdJs4Hd/SU~>
+rr2ruJcF$qrW%NLdJs1Gd/SU~>
+rr2ruJcF$qrW%NLdJs1Gd/SU~>
+rr2ruJcF$qrW%NLdJs1Gd/SU~>
+rr2ruJcF'rrW%NLd/X+Gci8L~>
+rr2ruJcF'rrW%NLd/X+Gci8L~>
+rr2ruJcF'rrW%NLd/X+Gci8L~>
+rr2ruJcF*srW%NLci="Fci8L~>
+rr2ruJcF*srW%NLci="Fci8L~>
+rr2ruJcF*srW%NLci="Fci8L~>
+rr2ruJcF-trW%NLci<tEci8L~>
+rr2ruJcF-trW%NLci<tEci8L~>
+rr2ruJcF-trW%NLci<tEci8L~>
+rr2ruJcF0urW%NLcN!nEcMrC~>
+rr2ruJcF0urW%NLcN!nEcMrC~>
+rr2ruJcF0urW%NLcN!nEcMrC~>
+rr2ruJcF4!r;_EKcN!kDci8L~>
+rr2ruJcF4!r;_EKcN!kDci8L~>
+rr2ruJcF4!r;_EKcN!kDci8L~>
+rr2ruJcF4!rW%NLc2[eDcMrC~>
+rr2ruJcF4!rW%NLc2[eDcMrC~>
+rr2ruJcF4!rW%NLc2[eDcMrC~>
+rr2ruJcF7"rW%NLc2[bCcMrC~>
+rr2ruJcF7"rW%NLc2[bCcMrC~>
+rr2ruJcF7"rW%NLc2[bCcMrC~>
+!<;orJcFC&rW%NLbl@\Cc2W:~>
+!<;orJcFC&rW%NLbl@\Cc2W:~>
+!<;orJcFC&rW%NLbl@\Cc2W:~>
+rr2ruJcF=$rW%NLbQ%SBc2W:~>
+rr2ruJcF=$rW%NLbQ%SBc2W:~>
+rr2ruJcF=$rW%NLbQ%SBc2W:~>
+rr2ruJcF@%rW%NLbQ%PAc2W:~>
+rr2ruJcF@%rW%NLbQ%PAc2W:~>
+rr2ruJcF@%rW%NLbQ%PAc2W:~>
+rr2ruJcFC&rW%NLb5_JAbl<1~>
+rr2ruJcFC&rW%NLb5_JAbl<1~>
+rr2ruJcFC&rW%NLb5_JAbl<1~>
+rr2ruJcFF'rW%NLaoDA@bl<1~>
+rr2ruJcFF'rW%NLaoDA@bl<1~>
+rr2ruJcFF'rW%NLaoDA@bl<1~>
+rr2ruJcFF'rW%NLaoDA@bl<1~>
+rr2ruJcFF'rW%NLaoDA@bl<1~>
+rr2ruJcFF'rW%NLaoDA@bl<1~>
+rr2ruJcFI(rW%NLaoD>?bl<1~>
+rr2ruJcFI(rW%NLaoD>?bl<1~>
+rr2ruJcFI(rW%NLaoD>?bl<1~>
+rr2ruJcFL)rW%NLaT)8?bQ!(~>
+rr2ruJcFL)rW%NLaT)8?bQ!(~>
+rr2ruJcFL)rW%NLaT)8?bQ!(~>
+rr2ruJcFO*rW%NLa8c/>bQ!(~>
+rr2ruJcFO*rW%NLa8c/>bQ!(~>
+rr2ruJcFO*rW%NLa8c/>bQ!(~>
+rr2ruJcFR+rW%NLa8c,=bQ!(~>
+rr2ruJcFR+rW%NLa8c,=bQ!(~>
+rr2ruJcFR+rW%NLa8c,=bQ!(~>
+rr2ruJcFU,rW%NL`rH&=b5Zt~>
+rr2ruJcFU,rW%NL`rH&=b5Zt~>
+rr2ruJcFU,rW%NL`rH&=b5Zt~>
+rr2ruJcFX-rW%NL`W,r<b5Zt~>
+rr2ruJcFX-rW%NL`W,r<b5Zt~>
+rr2ruJcFX-rW%NL`W,r<b5Zt~>
+rr2ruJcFX-rW%NL`W,r<b5Zt~>
+rr2ruJcFX-rW%NL`W,r<b5Zt~>
+rr2ruJcFX-rW%NL`W,r<b5Zt~>
+rr2ruJcF[.rW%NL`W,o;b5Zt~>
+rr2ruJcF[.rW%NL`W,o;b5Zt~>
+rr2ruJcF[.rW%NL`W,o;b5Zt~>
+rr2ruJcF^/rW%NL`;fi;ao?k~>
+rr2ruJcF^/rW%NL`;fi;ao?k~>
+rr2ruJcF^/rW%NL`;fi;ao?k~>
+rr2ruJcFa0rW%NL_uK`:ao?k~>
+rr2ruJcFa0rW%NL_uK`:ao?k~>
+rr2ruJcFa0rW%NL_uK`:ao?k~>
+rr2ruJcFd1rW%NL_uK]9ao?k~>
+rr2ruJcFd1rW%NL_uK]9ao?k~>
+rr2ruJcFd1rW%NL_uK]9ao?k~>
+rr2ruJcFg2rW!$"!!%TM`W,r<!ri6#bQ!(~>
+rr2ruJcFg2rW!$"!!%TM`W,r<!ri6#bQ!(~>
+rr2ruJcFg2rW!$"!!%TM`W,r<!ri6#bQ!(~>
+rr2ruJcFg2rr@WM_>jN8aT$b~>
+rr2ruJcFg2rr@WM_>jN8aT$b~>
+rr2ruJcFg2rr@WM_>jN8aT$b~>
+rr2ruJcFj3rW%NL_Z0T8aT$b~>
+rr2ruJcFj3rW%NL_Z0T8aT$b~>
+rr2ruJcFj3rW%NL_Z0T8aT$b~>
+rr2ruJcFm4rW%NL_>jN8a8^Y~>
+rr2ruJcFm4rW%NL_>jN8a8^Y~>
+rr2ruJcFm4rW%NL_>jN8a8^Y~>
+rr2ruJcFp5rW%NL_#OE7a8^Y~>
+rr2ruJcFp5rW%NL_#OE7a8^Y~>
+rr2ruJcFp5rW%NL_#OE7a8^Y~>
+rr2ruJcFs6rW%NL_#OB6a8^Y~>
+rr2ruJcFs6rW%NL_#OB6a8^Y~>
+rr2ruJcFs6rW%NL_#OB6a8^Y~>
+rr2ruJcFs6rr@WM^]4<6`rCP~>
+rr2ruJcFs6rr@WM^]4<6`rCP~>
+rr2ruJcFs6rr@WM^]4<6`rCP~>
+rr2ruJcG!7rW%NL^]4<6`rCP~>
+rr2ruJcG!7rW%NL^]4<6`rCP~>
+rr2ruJcG!7rW%NL^]4<6`rCP~>
+rr2ruJcG$8rW%NL^]495`rCP~>
+rr2ruJcG$8rW%NL^]495`rCP~>
+rr2ruJcG$8rW%NL^]495`rCP~>
+rr2ruJcG'9rW%NL^An35`W(G~>
+rr2ruJcG'9rW%NL^An35`W(G~>
+rr2ruJcG'9rW%NL^An35`W(G~>
+rr2ruJcG*:rW%NL^&S*4`W(G~>
+rr2ruJcG*:rW%NL^&S*4`W(G~>
+rr2ruJcG*:rW%NL^&S*4`W(G~>
+rr2ruJcG*:rr@WM^&S'3`W(G~>
+rr2ruJcG*:rr@WM^&S'3`W(G~>
+rr2ruJcG*:rr@WM^&S'3`W(G~>
+rr2ruJcG-;rW%NL^&S*4`;b>~>
+rr2ruJcG-;rW%NL^&S*4`;b>~>
+rr2ruJcG-;rW%NL^&S*4`;b>~>
+rr2ruJcG0<rW%NL]`8!3`;b>~>
+rr2ruJcG0<rW%NL]`8!3`;b>~>
+rr2ruJcG0<rW%NL]`8!3`;b>~>
+rr2ruJcG3=rW%NL]`7s2`;b>~>
+rr2ruJcG3=rW%NL]`7s2`;b>~>
+rr2ruJcG3=rW%NL]`7s2`;b>~>
+rr2ruJcG6>rW%NL]Dqm2_uG5~>
+rr2ruJcG6>rW%NL]Dqm2_uG5~>
+rr2ruJcG6>rW%NL]Dqm2_uG5~>
+rr2ruJcG6>rr@WM])Vd1_uG5~>
+rr2ruJcG6>rr@WM])Vd1_uG5~>
+rr2ruJcG6>rr@WM])Vd1_uG5~>
+rr2ruJcG9?rW%NL]Dqj1_uG5~>
+rr2ruJcG9?rW%NL]Dqj1_uG5~>
+rr2ruJcG9?rW%NL]Dqj1_uG5~>
+rr2ruJcG<@rW%NL])Vd1_Z,,~>
+rr2ruJcG<@rW%NL])Vd1_Z,,~>
+rr2ruJcG<@rW%NL])Vd1_Z,,~>
+rr2ruJcG?ArW%NL\c;[0_Z,,~>
+rr2ruJcG?ArW%NL\c;[0_Z,,~>
+rr2ruJcG?ArW%NL\c;[0_Z,,~>
+rr2ruJcGBBrW%NL\c;X/_Z,,~>
+rr2ruJcGBBrW%NL\c;X/_Z,,~>
+rr2ruJcGBBrW%NL\c;X/_Z,,~>
+rr2ruJcGBBrrE*!!!%TM]Dqm2s8N'!`;b>~>
+rr2ruJcGBBrrE*!!!%TM]Dqm2s8N'!`;b>~>
+rr2ruJcGBBrrE*!!!%TM]Dqm2s8N'!`;b>~>
+rr2ruJcGECrW%NL\GuR/_>f#~>
+rr2ruJcGECrW%NL\GuR/_>f#~>
+rr2ruJcGECrW%NL\GuR/_>f#~>
+rr2ruJcGHDrW%NL\,ZI._>f#~>
+rr2ruJcGHDrW%NL\,ZI._>f#~>
+rr2ruJcGHDrW%NL\,ZI._>f#~>
+rr2ruJcGKErW%NL\,ZI._#Jo~>
+rr2ruJcGKErW%NL\,ZI._#Jo~>
+rr2ruJcGKErW%NL\,ZI._#Jo~>
+rr2ruJcGKErr@WM[f?@-_#Jo~>
+rr2ruJcGKErr@WM[f?@-_#Jo~>
+rr2ruJcGKErr@WM[f?@-_#Jo~>
+rr2ruJcGNFrW%NL[f?@-_#Jo~>
+rr2ruJcGNFrW%NL[f?@-_#Jo~>
+rr2ruJcGNFrW%NL[f?@-_#Jo~>
+rr2ruJcGQGrW%NL[f?@-^]/f~>
+rr2ruJcGQGrW%NL[f?@-^]/f~>
+rr2ruJcGQGrW%NL[f?@-^]/f~>
+rr2ruJcGTHrW%NL[K$7,^]/f~>
+rr2ruJcGTHrW%NL[K$7,^]/f~>
+rr2ruJcGTHrW%NL[K$7,^]/f~>
+rr2ruJcGTHrr@WM[/^.+^]/f~>
+rr2ruJcGTHrr@WM[/^.+^]/f~>
+rr2ruJcGTHrr@WM[/^.+^]/f~>
+rr2ruJcGWIrW%NL[K$4+^]/f~>
+rr2ruJcGWIrW%NL[K$4+^]/f~>
+rr2ruJcGWIrW%NL[K$4+^]/f~>
+rr2ruJcGZJrW%NL[/^.+^Ai]~>
+rr2ruJcGZJrW%NL[/^.+^Ai]~>
+rr2ruJcGZJrW%NL[/^.+^Ai]~>
+rr2ruJcG]KrW%NLZiC%*^Ai]~>
+rr2ruJcG]KrW%NLZiC%*^Ai]~>
+rr2ruJcG]KrW%NLZiC%*^Ai]~>
+rr2ruJcG]Krr@WMZiC")^Ai]~>
+rr2ruJcG]Krr@WMZiC")^Ai]~>
+rr2ruJcG]Krr@WMZiC")^Ai]~>
+rr2ruJcG`LrW%NLZiC%*^&NT~>
+rr2ruJcG`LrW%NLZiC%*^&NT~>
+rr2ruJcG`LrW%NLZiC%*^&NT~>
+rr2ruJcGcMrW%NLZN'q)^&NT~>
+rr2ruJcGcMrW%NLZN'q)^&NT~>
+rr2ruJcGcMrW%NLZN'q)^&NT~>
+rr2ruJc>`MrW%NLZN'n(^&NT~>
+rr2ruJc>`MrW%NLZN'n(^&NT~>
+rr2ruJc>`MrW%NLZN'n(^&NT~>
+rr2ruJc>fO!!%TMZ2ah(]`3K~>
+rr2ruJc>fO!!%TMZ2ah(]`3K~>
+rr2ruJc>fO!!%TMZ2ah(]`3K~>
+rr2ruJcG]LJcE"TrrB_3J,~>
+rr2ruJcG]LJcE"TrrB_3J,~>
+rr2ruJcG]LJcE"TrrB_3J,~>
+rr2ruK)bfMJcDtSrrB_3J,~>
+rr2ruK)bfMJcDtSrrB_3J,~>
+rr2ruK)bfMJcDtSrrB_3J,~>
+rr2ruKE(oNJcDtSrrB\2J,~>
+rr2ruKE(oNJcDtSrrB\2J,~>
+rr2ruKE(oNJcDtSrrB\2J,~>
+rr2ruKE(rOJcDqRrrB\2J,~>
+rr2ruKE(rOJcDqRrrB\2J,~>
+rr2ruKE(rOJcDqRrrB\2J,~>
+rr2ruK`D#OJcDqRrrB\2J,~>
+rr2ruK`D#OJcDqRrrB\2J,~>
+rr2ruK`D#OJcDqRrrB\2J,~>
+rr2ruL&_,P!WN.Ns0;V(!!<0#!58D_~>
+rr2ruL&_,P!WN.Ns0;V(!!<0#!58D_~>
+rr2ruL&_,P!WN.Ns0;V(!!<0#!58D_~>
+rr2ruLB%5QJcDnQrrBY1J,~>
+rr2ruLB%5QJcDnQrrBY1J,~>
+rr2ruLB%5QJcDnQrrBY1J,~>
+rr2ruL]@>RJcDnQrW'P0J,~>
+rr2ruL]@>RJcDnQrW'P0J,~>
+rr2ruL]@>RJcDnQrW'P0J,~>
+rr2ruL]@>RJcDnQrrBV0J,~>
+rr2ruL]@>RJcDnQrrBV0J,~>
+rr2ruL]@>RJcDnQrrBV0J,~>
+rr2ruM#[GSJcDkPrrBV0J,~>
+rr2ruM#[GSJcDkPrrBV0J,~>
+rr2ruM#[GSJcDkPrrBV0J,~>
+rr2ruM?!PTJcDkPrW'M/J,~>
+rr2ruM?!PTJcDkPrW'M/J,~>
+rr2ruM?!PTJcDkPrW'M/J,~>
+rr2ruMZ<YUJcDhOrrBS/J,~>
+rr2ruMZ<YUJcDhOrrBS/J,~>
+rr2ruMZ<YUJcDhOrrBS/J,~>
+rr2ruMuWbVJcDeNrrBS/J,~>
+rr2ruMuWbVJcDeNrrBS/J,~>
+rr2ruMuWbVJcDeNrrBS/J,~>
+rr2ruMuWeWJcDeNrrBP.J,~>
+rr2ruMuWeWJcDeNrrBP.J,~>
+rr2ruMuWeWJcDeNrrBP.J,~>
+rr2ruN;rkWJcDeNrrBP.J,~>
+rr2ruN;rkWJcDeNrrBP.J,~>
+rr2ruN;rkWJcDeNrrBP.J,~>
+rr2ruNW8tXJcDeNrW'G-J,~>
+rr2ruNW8tXJcDeNrW'G-J,~>
+rr2ruNW8tXJcDeNrW'G-J,~>
+rr2ruNrT(YJcDbMrrBM-J,~>
+rr2ruNrT(YJcDbMrrBM-J,~>
+rr2ruNrT(YJcDbMrrBM-J,~>
+rr2ruO8o1ZJcD_LrrBM-J,~>
+rr2ruO8o1ZJcD_LrrBM-J,~>
+rr2ruO8o1ZJcD_LrrBM-J,~>
+rr2ruO8o4[JcD_LrW'D,J,~>
+rr2ruO8o4[JcD_LrW'D,J,~>
+rr2ruO8o4[JcD_LrW'D,J,~>
+rr2ruOT5:[JcD_LrrBJ,J,~>
+rr2ruOT5:[JcD_LrrBJ,J,~>
+rr2ruOT5:[JcD_LrrBJ,J,~>
+!<;orPlL^_JcD\KrrBJ,J,~>
+!<;orPlL^_JcD\KrrBJ,J,~>
+!<;orPlL^_JcD\KrrBJ,J,~>
+rr2ruP5kL]JcD\KrrBG+J,~>
+rr2ruP5kL]JcD\KrrBG+J,~>
+rr2ruP5kL]JcD\KrrBG+J,~>
+rr2ruPQ1U^JcDYJrrBG+J,~>
+rr2ruPQ1U^JcDYJrrBG+J,~>
+rr2ruPQ1U^JcDYJrrBG+J,~>
+rr2ruPlL^_JcDYJrW'>*J,~>
+rr2ruPlL^_JcDYJrW'>*J,~>
+rr2ruPlL^_JcDYJrW'>*J,~>
+rr2ruPlL^_JcDYJrrBD*J,~>
+rr2ruPlL^_JcDYJrrBD*J,~>
+rr2ruPlL^_JcDYJrrBD*J,~>
+rr2ruQ2gg`JcDVIrrBD*J,~>
+rr2ruQ2gg`JcDVIrrBD*J,~>
+rr2ruQ2gg`JcDVIrrBD*J,~>
+rr2ruQN-paJcDVIrW';)J,~>
+rr2ruQN-paJcDVIrW';)J,~>
+rr2ruQN-paJcDVIrW';)J,~>
+rr2ruQiHs`JcDYJr;a5)J,~>
+rr2ruQiHs`JcDYJr;a5)J,~>
+rr2ruQiHs`JcDYJr;a5)J,~>
+rr2ruR/d-cJcDSHrW'8(J,~>
+rr2ruR/d-cJcDSHrW'8(J,~>
+rr2ruR/d-cJcDSHrW'8(J,~>
+rr2ruR/d0dJcDPGrrB>(J,~>
+rr2ruR/d0dJcDPGrrB>(J,~>
+rr2ruR/d0dJcDPGrrB>(J,~>
+rr2ruRK*6dJcDPGrrB>(J,~>
+rr2ruRK*6dJcDPGrrB>(J,~>
+rr2ruRK*6dJcDPGrrB>(J,~>
+rr2ruRfE?eJcDPGrrB;'J,~>
+rr2ruRfE?eJcDPGrrB;'J,~>
+rr2ruRfE?eJcDPGrrB;'J,~>
+rr2ruS,`HfJcDMFrrB;'J,~>
+rr2ruS,`HfJcDMFrrB;'J,~>
+rr2ruS,`HfJcDMFrrB;'J,~>
+rr2ruSH&QgJcDMFrW'2&J,~>
+rr2ruSH&QgJcDMFrW'2&J,~>
+rr2ruSH&QgJcDMFrW'2&J,~>
+rr2ruSH&ThJcDJErrB8&J,~>
+rr2ruSH&ThJcDJErrB8&J,~>
+rr2ruSH&ThJcDJErrB8&J,~>
+rr2ruScAZhJcDMFrW'/%J,~>
+rr2ruScAZhJcDMFrW'/%J,~>
+rr2ruScAZhJcDMFrW'/%J,~>
+rr2ruT)\ciJcDJErrB5%J,~>
+rr2ruT)\ciJcDJErrB5%J,~>
+rr2ruT)\ciJcDJErrB5%J,~>
+rr2ruTE"ljJcDGDrrB5%J,~>
+rr2ruTE"ljJcDGDrrB5%J,~>
+rr2ruTE"ljJcDGDrrB5%J,~>
+rr2ruT`=ukJcDGDrrB2$J,~>
+rr2ruT`=ukJcDGDrrB2$J,~>
+rr2ruT`=ukJcDGDrrB2$J,~>
+rr2ruU&Y)lJcDDCrrB2$J,~>
+rr2ruU&Y)lJcDDCrrB2$J,~>
+rr2ruU&Y)lJcDDCrrB2$J,~>
+rr2ruU&Y)lJcDGDrW')#J,~>
+rr2ruU&Y)lJcDGDrW')#J,~>
+rr2ruU&Y)lJcDGDrW')#J,~>
+rr2ruUAt2mJcDDCrrB/#J,~>
+rr2ruUAt2mJcDDCrrB/#J,~>
+rr2ruUAt2mJcDDCrrB/#J,~>
+rr2ruU]:;nJcDDCrW'&"J,~>
+rr2ruU]:;nJcDDCrW'&"J,~>
+rr2ruU]:;nJcDDCrW'&"J,~>
+rr2ruV#UDoJcDABrrB,"J,~>
+rr2ruV#UDoJcDABrrB,"J,~>
+rr2ruV#UDoJcDABrrB,"J,~>
+rr2ruV>pMpJcDABrW'#!J,~>
+rr2ruV>pMpJcDABrW'#!J,~>
+rr2ruV>pMpJcDABrW'#!J,~>
+rr2ruV>pPqJcD>ArrB)!J,~>
+rr2ruV>pPqJcD>ArrB)!J,~>
+rr2ruV>pPqJcD>ArrB)!J,~>
+rr2ruVZ6VqJcD>ArrB)!J,~>
+rr2ruVZ6VqJcD>ArrB)!J,~>
+rr2ruVZ6VqJcD>ArrB)!J,~>
+rr2ruVuQ_rJcD>ArrB%uJ,~>
+rr2ruVuQ_rJcD>ArrB%uJ,~>
+rr2ruVuQ_rJcD>ArrB%uJ,~>
+rr2ruW;lhsJcD;@rrB%uJ,~>
+rr2ruW;lhsJcD;@rrB%uJ,~>
+rr2ruW;lhsJcD;@rrB%uJ,~>
+rr2ruWW2krJcDABr;`ktJ,~>
+rr2ruWW2krJcDABr;`ktJ,~>
+rr2ruWW2krJcDABr;`ktJ,~>
+rr2ruWW2tuJcD8?rrB"tJ,~>
+rr2ruWW2tuJcD8?rrB"tJ,~>
+rr2ruWW2tuJcD8?rrB"tJ,~>
+rr2ruWrN%uJcD;@rW&nsJ,~>
+rr2ruWrN%uJcD;@rW&nsJ,~>
+rr2ruWrN%uJcD;@rW&nsJ,~>
+rr2ruX8i/!JcD8?rrAtsJ,~>
+rr2ruX8i/!JcD8?rrAtsJ,~>
+rr2ruX8i/!JcD8?rrAtsJ,~>
+rr2ruXT/8"JcD5>rrAtsJ,~>
+rr2ruXT/8"JcD5>rrAtsJ,~>
+rr2ruXT/8"JcD5>rrAtsJ,~>
+rr2ruXT/;#JcD5>rW&krJ,~>
+rr2ruXT/;#JcD5>rW&krJ,~>
+rr2ruXT/;#JcD5>rW&krJ,~>
+rr2ruXoJA#JcD5>rrAqrJ,~>
+rr2ruXoJA#JcD5>rrAqrJ,~>
+rr2ruXoJA#JcD5>rrAqrJ,~>
+rr2ruY5eJ$JcD5>rW&hqJ,~>
+rr2ruY5eJ$JcD5>rW&hqJ,~>
+rr2ruY5eJ$JcD5>rW&hqJ,~>
+rr2ruYQ+S%JcD2=rrAnqJ,~>
+rr2ruYQ+S%JcD2=rrAnqJ,~>
+rr2ruYQ+S%JcD2=rrAnqJ,~>
+rr2ruYQ+V&JcD/<rrAnqJ,~>
+rr2ruYQ+V&JcD/<rrAnqJ,~>
+rr2ruYQ+V&JcD/<rrAnqJ,~>
+rr2ruYlF\&JcD2=rrAkpJ,~>
+rr2ruYlF\&JcD2=rrAkpJ,~>
+rr2ruYlF\&JcD2=rrAkpJ,~>
+rr2ruZ2ae'JcD/<rrAkpJ,~>
+rr2ruZ2ae'JcD/<rrAkpJ,~>
+rr2ruZ2ae'JcD/<rrAkpJ,~>
+rr2ruZN'n(JcD/<rW&boJ,~>
+rr2ruZN'n(JcD/<rW&boJ,~>
+rr2ruZN'n(JcD/<rW&boJ,~>
+rr2ruZiC")JcD,;rrAhoJ,~>
+rr2ruZiC")JcD,;rrAhoJ,~>
+rr2ruZiC")JcD,;rrAhoJ,~>
+rr2ruZiC%*JcD):rrAhoJ,~>
+rr2ruZiC%*JcD):rrAhoJ,~>
+rr2ruZiC%*JcD):rrAhoJ,~>
+rr2ru[/^+*JcD,;rrAenJ,~>
+rr2ru[/^+*JcD,;rrAenJ,~>
+rr2ru[/^+*JcD,;rrAenJ,~>
+rr2ru[K$4+JcD):rrAenJ,~>
+rr2ru[K$4+JcD):rrAenJ,~>
+rr2ru[K$4+JcD):rrAenJ,~>
+rr2ru[f?=,JcD):rW&\mJ,~>
+rr2ru[f?=,JcD):rW&\mJ,~>
+rr2ru[f?=,JcD):rW&\mJ,~>
+rr2ru[f?@-JcD&9rrAbmJ,~>
+rr2ru[f?@-JcD&9rrAbmJ,~>
+rr2ru[f?@-JcD&9rrAbmJ,~>
+rr2ru\,ZF-JcD):rW&YlJ,~>
+rr2ru\,ZF-JcD):rW&YlJ,~>
+rr2ru\,ZF-JcD):rW&YlJ,~>
+rr2ru\GuO.JcD&9rrA_lJ,~>
+rr2ru\GuO.JcD&9rrA_lJ,~>
+rr2ru\GuO.JcD&9rrA_lJ,~>
+rr2ru\c;X/JcD#8rrA_lJ,~>
+rr2ru\c;X/JcD#8rrA_lJ,~>
+rr2ru\c;X/JcD#8rrA_lJ,~>
+rr2ru\c;[0JcD#8rW&VkJ,~>
+rr2ru\c;[0JcD#8rW&VkJ,~>
+rr2ru\c;[0JcD#8rW&VkJ,~>
+rr2ru])Va0JcD#8rrA\kJ,~>
+rr2ru])Va0JcD#8rrA\kJ,~>
+rr2ru])Va0JcD#8rrA\kJ,~>
+rr2ru]Dqd/JcD):quEGjJ,~>
+rr2ru]Dqd/JcD):quEGjJ,~>
+rr2ru]Dqd/JcD):quEGjJ,~>
+rr2ru]`7s2JcCu7rrAYjJ,~>
+rr2ru]`7s2JcCu7rrAYjJ,~>
+rr2ru]`7s2JcCu7rrAYjJ,~>
+rr2ru]`8!3JcCr6rrAYjJ,~>
+rr2ru]`8!3JcCr6rrAYjJ,~>
+rr2ru]`8!3JcCr6rrAYjJ,~>
+rr2ru^&S'3JcCu7rrAViJ,~>
+rr2ru^&S'3JcCu7rrAViJ,~>
+rr2ru^&S'3JcCu7rrAViJ,~>
+rr2ru^An04JcCr6rrAViJ,~>
+rr2ru^An04JcCr6rrAViJ,~>
+rr2ru^An04JcCr6rrAViJ,~>
+rr2ru^]495JcCr6rW&MhJ,~>
+rr2ru^]495JcCr6rW&MhJ,~>
+rr2ru^]495JcCr6rW&MhJ,~>
+rr2ru_#OB6JcCo5rrAShJ,~>
+rr2ru_#OB6JcCo5rrAShJ,~>
+rr2ru_#OB6JcCo5rrAShJ,~>
+rr2ru_#OE7JcCl4rrAShJ,~>
+rr2ru_#OE7JcCl4rrAShJ,~>
+rr2ru_#OE7JcCl4rrAShJ,~>
+rr2ru_>jK7JcCo5rrAPgJ,~>
+rr2ru_>jK7JcCo5rrAPgJ,~>
+rr2ru_>jK7JcCo5rrAPgJ,~>
+rr2ru_Z0T8JcCl4rrAPgJ,~>
+rr2ru_Z0T8JcCl4rrAPgJ,~>
+rr2ru_Z0T8JcCl4rrAPgJ,~>
+rr2ru_uK]9JcCl4rW&GfJ,~>
+rr2ru_uK]9JcCl4rW&GfJ,~>
+rr2ru_uK]9JcCl4rW&GfJ,~>
+rr2ru_uK`:JcCi3rrAMfJ,~>
+rr2ru_uK`:JcCi3rrAMfJ,~>
+rr2ru_uK`:JcCi3rrAMfJ,~>
+rr2ru`;ff:JcCl4rW&DeJ,~>
+rr2ru`;ff:JcCl4rW&DeJ,~>
+rr2ru`;ff:JcCl4rW&DeJ,~>
+rr2ru`W,o;JcCi3rrAJeJ,~>
+rr2ru`W,o;JcCi3rrAJeJ,~>
+rr2ru`W,o;JcCi3rrAJeJ,~>
+rr2ru`rH#<JcCf2rrAJeJ,~>
+rr2ru`rH#<JcCf2rrAJeJ,~>
+rr2ru`rH#<JcCf2rrAJeJ,~>
+rr2ru`rH&=JcCf2rW&AdJ,~>
+rr2ru`rH&=JcCf2rW&AdJ,~>
+rr2ru`rH&=JcCf2rW&AdJ,~>
+rr2rua8c,=JcCf2rrAGdJ,~>
+rr2rua8c,=JcCf2rrAGdJ,~>
+rr2rua8c,=JcCf2rrAGdJ,~>
+rr2ruaT)5>JcCf2rW&>cJ,~>
+rr2ruaT)5>JcCf2rW&>cJ,~>
+rr2ruaT)5>JcCf2rW&>cJ,~>
+rr2ruaoD>?JcCc1rrADcJ,~>
+rr2ruaoD>?JcCc1rrADcJ,~>
+rr2ruaoD>?JcCc1rrADcJ,~>
+rr2ruaoDA@JcC`0rrADcJ,~>
+rr2ruaoDA@JcC`0rrADcJ,~>
+rr2ruaoDA@JcC`0rrADcJ,~>
+rr2rub5_G@JcCc1rrAAbJ,~>
+rr2rub5_G@JcCc1rrAAbJ,~>
+rr2rub5_G@JcCc1rrAAbJ,~>
+rr2rubQ%PAJcC`0rrAAbJ,~>
+rr2rubQ%PAJcC`0rrAAbJ,~>
+rr2rubQ%PAJcC`0rrAAbJ,~>
+!<;orci<tEJcC`0rW&8aJ,~>
+!<;orci<tEJcC`0rW&8aJ,~>
+!<;orci<tEJcC`0rW&8aJ,~>
+rr2ruc2[_BJcC`0rW&8aJ,~>
+rr2ruc2[_BJcC`0rW&8aJ,~>
+rr2ruc2[_BJcC`0rW&8aJ,~>
+rr2ruc2[eDJcC]/rW&5`J,~>
+rr2ruc2[eDJcC]/rW&5`J,~>
+rr2ruc2[eDJcC]/rW&5`J,~>
+rr2rucN!kDJcC]/rrA;`J,~>
+rr2rucN!kDJcC]/rrA;`J,~>
+rr2rucN!kDJcC]/rrA;`J,~>
+rr2ruci<tEJcC]/rW&2_J,~>
+rr2ruci<tEJcC]/rW&2_J,~>
+rr2ruci<tEJcC]/rW&2_J,~>
+rr2ruci="FJcCZ.rrA8_J,~>
+rr2ruci="FJcCZ.rrA8_J,~>
+rr2ruci="FJcCZ.rrA8_J,~>
+rr2rud/X(FJcC]/rW&/^J,~>
+rr2rud/X(FJcC]/rW&/^J,~>
+rr2rud/X(FJcC]/rW&/^J,~>
+rr2rudJs1GJcCZ.rrA5^J,~>
+rr2rudJs1GJcCZ.rrA5^J,~>
+rr2rudJs1GJcCZ.rrA5^J,~>
+rr2rudf9:HJcCZ.rW&,]J,~>
+rr2rudf9:HJcCZ.rW&,]J,~>
+rr2rudf9:HJcCZ.rW&,]J,~>
+rr2rudf9=IJcCW-rrA2]J,~>
+rr2rudf9=IJcCW-rrA2]J,~>
+rr2rudf9=IJcCW-rrA2]J,~>
+rr2rue,TCIJcCZ.rW&)\J,~>
+rr2rue,TCIJcCZ.rW&)\J,~>
+rr2rue,TCIJcCZ.rW&)\J,~>
+rr2rueGoLJJcCW-rrA/\J,~>
+rr2rueGoLJJcCW-rrA/\J,~>
+rr2rueGoLJJcCW-rrA/\J,~>
+rr2rueGoOKJcCW-rW&&[J,~>
+rr2rueGoOKJcCW-rW&&[J,~>
+rr2rueGoOKJcCW-rW&&[J,~>
+rr2ruec5UKJcCW-rrA,[J,~>
+rr2ruec5UKJcCW-rrA,[J,~>
+rr2ruec5UKJcCW-rrA,[J,~>
+rr2ruf)P^LJcCW-rW&#ZJ,~>
+rr2ruf)P^LJcCW-rW&#ZJ,~>
+rr2ruf)P^LJcCW-rW&#ZJ,~>
+rr2rufDkgMJcCT,rrA)ZJ,~>
+rr2rufDkgMJcCT,rrA)ZJ,~>
+rr2rufDkgMJcCT,rrA)ZJ,~>
+rr2rufDkjNJcCT,rW%uYJ,~>
+rr2rufDkjNJcCT,rW%uYJ,~>
+rr2rufDkjNJcCT,rW%uYJ,~>
+rr2ruf`1pNJcCT,rrA&YJ,~>
+rr2ruf`1pNJcCT,rrA&YJ,~>
+rr2ruf`1pNJcCT,rrA&YJ,~>
+rr2rug&M$OJcCT,rW%rXJ,~>
+rr2rug&M$OJcCT,rW%rXJ,~>
+rr2rug&M$OJcCT,rW%rXJ,~>
+rr2rugAh-PJcCQ+rrA#XJ,~>
+rr2rugAh-PJcCQ+rrA#XJ,~>
+rr2rugAh-PJcCQ+rrA#XJ,~>
+rr2rugAh0QJcCQ+rW%oWJ,~>
+rr2rugAh0QJcCQ+rW%oWJ,~>
+rr2rugAh0QJcCQ+rW%oWJ,~>
+rr2rug].6QJcCQ+rr@uWJ,~>
+rr2rug].6QJcCQ+rr@uWJ,~>
+rr2rug].6QJcCQ+rr@uWJ,~>
+rr2ruh#I?RJcCQ+rW%lVJ,~>
+rr2ruh#I?RJcCQ+rW%lVJ,~>
+rr2ruh#I?RJcCQ+rW%lVJ,~>
+rr2ruh#IBSJcCN*rr@rVJ,~>
+rr2ruh#IBSJcCN*rr@rVJ,~>
+rr2ruh#IBSJcCN*rr@rVJ,~>
+rr2ruh>dHSJcCQ+rW%iUJ,~>
+rr2ruh>dHSJcCQ+rW%iUJ,~>
+rr2ruh>dHSJcCQ+rW%iUJ,~>
+rr2ruhZ*QTJcCN*rr@oUJ,~>
+rr2ruhZ*QTJcCN*rr@oUJ,~>
+rr2ruhZ*QTJcCN*rr@oUJ,~>
+rr2ruhuEWTJcCQ+rW%fTJ,~>
+rr2ruhuEWTJcCQ+rW%fTJ,~>
+rr2ruhuEWTJcCQ+rW%fTJ,~>
+rr2ruhuE]VJcCK)rr@lTJ,~>
+rr2ruhuE]VJcCK)rr@lTJ,~>
+rr2ruhuE]VJcCK)rr@lTJ,~>
+rr2rui;`cVJcCN*rW%cSJ,~>
+rr2rui;`cVJcCN*rW%cSJ,~>
+rr2rui;`cVJcCN*rW%cSJ,~>
+rr2ruiW&lWJcCK)rr@iSJ,~>
+rr2ruiW&lWJcCK)rr@iSJ,~>
+rr2ruiW&lWJcCK)rr@iSJ,~>
+rr2ruirAuXJcCH(rr@iSJ,~>
+rr2ruirAuXJcCH(rr@iSJ,~>
+rr2ruirAuXJcCH(rr@iSJ,~>
+rr2ruirB#YJcCH(rr@fRJ,~>
+rr2ruirB#YJcCH(rr@fRJ,~>
+rr2ruirB#YJcCH(rr@fRJ,~>
+rr2ruj8])YJcCH(rr@fRJ,~>
+rr2ruj8])YJcCH(rr@fRJ,~>
+rr2ruj8])YJcCH(rr@fRJ,~>
+rr2rujT#2ZJcCH(rr@cQJ,~>
+rr2rujT#2ZJcCH(rr@cQJ,~>
+rr2rujT#2ZJcCH(rr@cQJ,~>
+rr2rujo>;[JcCE'rr@cQJ,~>
+rr2rujo>;[JcCE'rr@cQJ,~>
+rr2rujo>;[JcCE'rr@cQJ,~>
+rr2rujo>>\JcCE'rW%ZPJ,~>
+rr2rujo>>\JcCE'rW%ZPJ,~>
+rr2rujo>>\JcCE'rW%ZPJ,~>
+rr2ruk5YD\JcCE'rr@`PJ,~>
+rr2ruk5YD\JcCE'rr@`PJ,~>
+rr2ruk5YD\JcCE'rr@`PJ,~>
+rr2rukPtM]JcCE'rW%WOJ,~>
+rr2rukPtM]JcCE'rW%WOJ,~>
+rr2rukPtM]JcCE'rW%WOJ,~>
+rr2rukl:V^JcCB&rr@]OJ,~>
+rr2rukl:V^JcCB&rr@]OJ,~>
+rr2rukl:V^JcCB&rr@]OJ,~>
+rr2rul2U__JcCB&rW%TNJ,~>
+rr2rul2U__JcCB&rW%TNJ,~>
+rr2rul2U__JcCB&rW%TNJ,~>
+rr2rul2Ub`JcC?%rr@ZNJ,~>
+rr2rul2Ub`JcC?%rr@ZNJ,~>
+rr2rul2Ub`JcC?%rr@ZNJ,~>
+rr2rulMph`JcCB&rW%QMJ,~>
+rr2rulMph`JcCB&rW%QMJ,~>
+rr2rulMph`JcCB&rW%QMJ,~>
+rr2ruli6qaJcC?%rr@WMJ,~>
+rr2ruli6qaJcC?%rr@WMJ,~>
+rr2ruli6qaJcC?%rr@WMJ,~>
+rr2rum/R%bJcC?%rW%NLJ,~>
+rr2rum/R%bJcC?%rW%NLJ,~>
+rr2rum/R%bJcC?%rW%NLJ,~>
+rr2rum/R(cJcC<$rr@WM!<7Q~>
+rr2rum/R(cJcC<$rr@WM!<7Q~>
+rr2rum/R(cJcC<$rr@WM!<7Q~>
+rr2rumJm.cJcC?%rW%NL!<7Q~>
+rr2rumJm.cJcC?%rW%NL!<7Q~>
+rr2rumJm.cJcC?%rW%NL!<7Q~>
+rr2rumf37dJcC<$rr@WMs8RT~>
+rr2rumf37dJcC<$rr@WMs8RT~>
+rr2rumf37dJcC<$rr@WMs8RT~>
+rr2run,N@eJcC<$!ri6#JcGcMJ,~>
+rr2run,N@eJcC<$!ri6#JcGcMJ,~>
+rr2run,N@eJcC<$!ri6#JcGcMJ,~>
+rr2run,NCfJcC<$!ri6#JcG`LJ,~>
+rr2run,NCfJcC<$!ri6#JcG`LJ,~>
+rr2run,NCfJcC<$!ri6#JcG`LJ,~>
+rr2runGiIfJcC<$!ri6#JcG`LJ,~>
+rr2runGiIfJcC<$!ri6#JcG`LJ,~>
+rr2runGiIfJcC<$!ri6#JcG`LJ,~>
+rr2runc/LeJcC?%quD<J!<7Q~>
+rr2runc/LeJcC?%quD<J!<7Q~>
+rr2runc/LeJcC?%quD<J!<7Q~>
+rr2ruo)J[hJcC<$s8W*!JcG]KJ,~>
+rr2ruo)J[hJcC<$s8W*!JcG]KJ,~>
+rr2ruo)J[hJcC<$s8W*!JcG]KJ,~>
+rr2ruo)J^iJcC<$s8W*!JcGZJJ,~>
+rr2ruo)J^iJcC<$s8W*!JcGZJJ,~>
+rr2ruo)J^iJcC<$s8W*!JcGZJJ,~>
+rr2ruoDediJcC<$s8W*!JcGZJJ,~>
+rr2ruoDediJcC<$s8W*!JcGZJJ,~>
+rr2ruoDediJcC<$s8W*!JcGZJJ,~>
+rr2ruo`+mjJcC<$s8W*!JcGWIJ,~>
+rr2ruo`+mjJcC<$s8W*!JcGWIJ,~>
+rr2ruo`+mjJcC<$s8W*!JcGWIJ,~>
+rr2rup&G!kJcC<$rr;uuJcGWIJ,~>
+rr2rup&G!kJcC<$rr;uuJcGWIJ,~>
+rr2rup&G!kJcC<$rr;uuJcGWIJ,~>
+rr2rup&G$lJcC<$rr;uuJcGTHJ,~>
+rr2rup&G$lJcC<$rr;uuJcGTHJ,~>
+rr2rup&G$lJcC<$rr;uuJcGTHJ,~>
+rr2rupAb*lJcC<$rr;uuJcGTHJ,~>
+rr2rupAb*lJcC<$rr;uuJcGTHJ,~>
+rr2rupAb*lJcC<$rr;uuJcGTHJ,~>
+rr2rup](3mJcC<$rr;uuJcGQGJ,~>
+rr2rup](3mJcC<$rr;uuJcGQGJ,~>
+rr2rup](3mJcC<$rr;uuJcGQGJ,~>
+rr2rup](6nJcC<$rVultJcGQGJ,~>
+rr2rup](6nJcC<$rVultJcGQGJ,~>
+rr2rup](6nJcC<$rVultJcGQGJ,~>
+rr2ruq#C<nJcC<$rr;uuJcGNFJ,~>
+rr2ruq#C<nJcC<$rr;uuJcGNFJ,~>
+rr2ruq#C<nJcC<$rr;uuJcGNFJ,~>
+rr2ruq>^EoJcC<$rVultJcGNFJ,~>
+rr2ruq>^EoJcC<$rVultJcGNFJ,~>
+rr2ruq>^EoJcC<$rVultJcGNFJ,~>
+rr2ruqZ$NpJcC<$rVultJcGKEJ,~>
+rr2ruqZ$NpJcC<$rVultJcGKEJ,~>
+rr2ruqZ$NpJcC<$rVultJcGKEJ,~>
+rr2ruqZ$QqJcC<$r;ZcsJcGKEJ,~>
+rr2ruqZ$QqJcC<$r;ZcsJcGKEJ,~>
+rr2ruqZ$QqJcC<$r;ZcsJcGKEJ,~>
+rr2ruqu?WqJcC<$rVultJcGHDJ,~>
+rr2ruqu?WqJcC<$rVultJcGHDJ,~>
+rr2ruqu?WqJcC<$rVultJcGHDJ,~>
+rr2rur;Z`rJcC<$r;ZcsJcGHDJ,~>
+rr2rur;Z`rJcC<$r;ZcsJcGHDJ,~>
+rr2rur;Z`rJcC<$r;ZcsJcGHDJ,~>
+rr2rur;ZcsJcC<$r;ZcsJcGECJ,~>
+rr2rur;ZcsJcC<$r;ZcsJcGECJ,~>
+rr2rur;ZcsJcC<$r;ZcsJcGECJ,~>
+rr2rurVuisJcC<$r;ZcsJcGECJ,~>
+rr2rurVuisJcC<$r;ZcsJcGECJ,~>
+rr2rurVuisJcC<$r;ZcsJcGECJ,~>
+rr2rurr;rtJcC<$r;ZcsJcGBBJ,~>
+rr2rurr;rtJcC<$r;ZcsJcGBBJ,~>
+rr2rurr;rtJcC<$r;ZcsJcGBBJ,~>
+rr3$"s8W&uJcC<$qu?ZrJcGBBJ,~>
+rr3$"s8W&uJcC<$qu?ZrJcGBBJ,~>
+rr3$"s8W&uJcC<$qu?ZrJcGBBJ,~>
+rr3*$s8N'!JcC<$qu?ZrJcG?AJ,~>
+rr3*$s8N'!JcC<$qu?ZrJcG?AJ,~>
+rr3*$s8N'!JcC<$qu?ZrJcG?AJ,~>
+rr3!!s8E"Ls+14Is8N(Ms7?8@~>
+rr3!!s8E"Ls+14Is8N(Ms7?8@~>
+rr3!!s8E"Ls+14Is8N(Ms7?8@~>
+rr;os])Ma1\,QF.\,QF.g&M'PiVrlX\,QF.hZ&*~>
+rr;os])Ma1\,QF.\,QF.g&M'PiVrlX\,QF.hZ&*~>
+rr;os])Ma1\,QF.\,QF.g&M'PiVrlX\,QF.hZ&*~>
+rr;rt\c2X0\,QF.\,QF.g&M'PiVrlX\,QF.hZ&*~>
+rr;rt\c2X0\,QF.\,QF.g&M'PiVrlX\,QF.hZ&*~>
+rr;rt\c2X0\,QF.\,QF.g&M'PiVrlX\,QF.hZ&*~>
+rr;uu\GlO/\,QF.\,QF.gAh0Qi;WcW\,QF.hZ&*~>
+rr;uu\GlO/\,QF.\,QF.gAh0Qi;WcW\,QF.hZ&*~>
+rr;uu\GlO/\,QF.\,QF.gAh0Qi;WcW\,QF.hZ&*~>
+JH16$JH4g4rr7K~>
+JH16$JH4g4rr7K~>
+JH16$JH4g4rr7K~>
+rr2ru\,QF.\,QF.\,QF.\,QF.\,QF.hZ&*~>
+rr2ru\,QF.\,QF.\,QF.\,QF.\,QF.hZ&*~>
+rr2ru\,QF.\,QF.\,QF.\,QF.\,QF.hZ&*~>
+rr2ru\,QF.\,QF.\,QF.\,QF.\,QF.hZ&*~>
+rr2ru\,QF.\,QF.\,QF.\,QF.\,QF.hZ&*~>
+rr2ru\,QF.\,QF.\,QF.\,QF.\,QF.hZ&*~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ru`W,l:q#C9mrVufrci<qDp&>!lrVufrci<qDpAb*lrr;osci<qDq#C9mrVufrcN!nEp](0l
+rVufrkl6/~>
+rr2ru`W,l:q#C9mrVufrci<qDp&>!lrVufrci<qDpAb*lrr;osci<qDq#C9mrVufrcN!nEp](0l
+rVufrkl6/~>
+rr2ru`W,l:q#C9mrVufrci<qDp&>!lrVufrci<qDpAb*lrr;osci<qDq#C9mrVufrcN!nEp](0l
+rVufrkl6/~>
+rr2ru`rH&=rr2ruqYpNqrr;uus8W*!rr2rudJs4Hrr2rup](6nrr;uurr2rudJs4Hrr2ruq#:<o
+r;Zcsrr2rudJs4Hrr2ruqYpNqrVm!#s8N'!rr2ruci="Fq#C?orr3*$s8N'!rr2rul2Q8~>
+rr2ru`rH&=rr2ruqYpNqrr;uus8W*!rr2rudJs4Hrr2rup](6nrr;uurr2rudJs4Hrr2ruq#:<o
+r;Zcsrr2rudJs4Hrr2ruqYpNqrVm!#s8N'!rr2ruci="Fq#C?orr3*$s8N'!rr2rul2Q8~>
+rr2ru`rH&=rr2ruqYpNqrr;uus8W*!rr2rudJs4Hrr2rup](6nrr;uurr2rudJs4Hrr2ruq#:<o
+r;Zcsrr2rudJs4Hrr2ruqYpNqrVm!#s8N'!rr2ruci="Fq#C?orr3*$s8N'!rr2rul2Q8~>
+rr2ru`r?#=rVlitpAb-ms8N'!rVlitdJj1HrVlitq#:BqrrE&u!!)ut!!(FH!!)ut!!)ip!!)or
+!!)ut!!(FH!!)ut!!)lq!!)ut!s&B$!<)ot!7(TE!;QQo!<)p"!<<'!rVlitl2Q8~>
+rr2ru`r?#=rVlitpAb-ms8N'!rVlitdJj1HrVlitq#:BqrrE&u!!)ut!!(FH!!)ut!!)ip!!)or
+!!)ut!!(FH!!)ut!!)lq!!)ut!s&B$!<)ot!7(TE!;QQo!<)p"!<<'!rVlitl2Q8~>
+rr2ru`r?#=rVlitpAb-ms8N'!rVlitdJj1HrVlitq#:BqrrE&u!!)ut!!(FH!!)ut!!)ip!!)or
+!!)ut!!(FH!!)ut!!)lq!!)ut!s&B$!<)ot!7(TE!;QQo!<)p"!<<'!rVlitl2Q8~>
+rr2ru`r?#=rVultpAY3ps8N)ts8N)Irr<&ts8N)qrrW9$rrE&u!!)utrrCLI!!)utrrDrrrrDrr
+!!)utrrCLI!!)utrrDrrrrE*!rrE*!!!)utrrCCF!!)fo!!)utrr<*"!<)rt!:'T7~>
+rr2ru`r?#=rVultpAY3ps8N)ts8N)Irr<&ts8N)qrrW9$rrE&u!!)utrrCLI!!)utrrDrrrrDrr
+!!)utrrCLI!!)utrrDrrrrE*!rrE*!!!)utrrCCF!!)fo!!)utrr<*"!<)rt!:'T7~>
+rr2ru`r?#=rVultpAY3ps8N)ts8N)Irr<&ts8N)qrrW9$rrE&u!!)utrrCLI!!)utrrDrrrrDrr
+!!)utrrCLI!!)utrrDrrrrE*!rrE*!!!)utrrCCF!!)fo!!)utrr<*"!<)rt!:'T7~>
+rr2rua8c/>rVultp](6n!ri6#rVulte,TFJrVultqYpd#s8N*!rr<&ts8N)Js8N)ts8N)rs8)ct
+rr<&ts8N)Js8N)ts8N)qs8E#ts8N)ts8N)Frr<&ps8N)ts8;rrs8N)as*t~>
+rr2rua8c/>rVultp](6n!ri6#rVulte,TFJrVultqYpd#s8N*!rr<&ts8N)Js8N)ts8N)rs8)ct
+rr<&ts8N)Js8N)ts8N)qs8E#ts8N)ts8N)Frr<&ps8N)ts8;rrs8N)as*t~>
+rr2rua8c/>rVultp](6n!ri6#rVulte,TFJrVultqYpd#s8N*!rr<&ts8N)Js8N)ts8N)rs8)ct
+rr<&ts8N)Js8N)ts8N)qs8E#ts8N)ts8N)Frr<&ps8N)ts8;rrs8N)as*t~>
+rr2rua8c/>rVultp\t?rs8N'!rVulte,TFJrVultqu6Wrrr3*$s8N'!rVulte,TFJrVultqu6Wr
+rVls"rr<&ts8N)Js8N)ts8N)ps8E#us8N)ts8N)Frr<&ps8N)ts8;rrs8N)as*t~>
+rr2rua8c/>rVultp\t?rs8N'!rVulte,TFJrVultqu6Wrrr3*$s8N'!rVulte,TFJrVultqu6Wr
+rVls"rr<&ts8N)Js8N)ts8N)ps8E#us8N)ts8N)Frr<&ps8N)ts8;rrs8N)as*t~>
+rr2rua8c/>rVultp\t?rs8N'!rVulte,TFJrVultqu6Wrrr3*$s8N'!rVulte,TFJrVultqu6Wr
+rVls"rr<&ts8N)Js8N)ts8N)ps8E#us8N)ts8N)Frr<&ps8N)ts8;rrs8N)as*t~>
+rr2rua8c/>rVultq#:<orr;uurVulte,TFJrVultr;Q`srVm!#s8N'!rVulte,TFJrVultqu6Wr
+rVufrrVulte,TFJrVultqYpQrs8E!"rr<&ts8N)Frr<&ps8N)ts8;rrs8N)as*t~>
+rr2rua8c/>rVultq#:<orr;uurVulte,TFJrVultr;Q`srVm!#s8N'!rVulte,TFJrVultqu6Wr
+rVufrrVulte,TFJrVultqYpQrs8E!"rr<&ts8N)Frr<&ps8N)ts8;rrs8N)as*t~>
+rr2rua8c/>rVultq#:<orr;uurVulte,TFJrVultr;Q`srVm!#s8N'!rVulte,TFJrVultqu6Wr
+rVufrrVulte,TFJrVultqYpQrs8E!"rr<&ts8N)Frr<&ps8N)ts8;rrs8N)as*t~>
+rr2ru`r?#=rVultq>UEpr;Q`srVultdf0:IrVultr;ZQm!WN/us8N)Irr<&ts8N)rrr<&ts8N'"
+rrE#trrCLI!!)utrrDrr!!)ut!s&B$!<)rt!71ZF!;QQo!<)rt!!3*"rVultlMlA~>
+rr2ru`r?#=rVultq>UEpr;Q`srVultdf0:IrVultr;ZQm!WN/us8N)Irr<&ts8N)rrr<&ts8N'"
+rrE#trrCLI!!)utrrDrr!!)ut!s&B$!<)rt!71ZF!;QQo!<)rt!!3*"rVultlMlA~>
+rr2ru`r?#=rVultq>UEpr;Q`srVultdf0:IrVultr;ZQm!WN/us8N)Irr<&ts8N)rrr<&ts8N'"
+rrE#trrCLI!!)utrrDrr!!)ut!s&B$!<)rt!71ZF!;QQo!<)rt!!3*"rVultlMlA~>
+rr2ru`r?#=rVlitq>UEpqu6WrrVlitdJj1HrVlitpAY*mrr2rurVlitdJj1HrVlitqYpNqrVult
+!WN/urr<&Hrr<&trr<&qrr<&trrW9$rrE#t!!(=E!!)fo!!)ut!s&B$!<)ot!9sN6~>
+rr2ru`r?#=rVlitq>UEpqu6WrrVlitdJj1HrVlitpAY*mrr2rurVlitdJj1HrVlitqYpNqrVult
+!WN/urr<&Hrr<&trr<&qrr<&trrW9$rrE#t!!(=E!!)fo!!)ut!s&B$!<)ot!9sN6~>
+rr2ru`r?#=rVlitq>UEpqu6WrrVlitdJj1HrVlitpAY*mrr2rurVlitdJj1HrVlitqYpNqrVult
+!WN/urr<&Hrr<&trr<&qrr<&trrW9$rrE#t!!(=E!!)fo!!)ut!s&B$!<)ot!9sN6~>
+rr2ru`rH&=rr2rurr2rurr2rur;Qj!rr<&urr<&Hs8N)urr<&urr<&qrr<&us8N)urr<&Hs8N)u
+rr<&urr<&us8N)urr`?%rr<&urr<&Hs8N)urr<&urr<&urr<&trr`?%rr<&urr<&Err<&srr<&u
+s8N)urr`?%rr<&urr<&`s*t~>
+rr2ru`rH&=rr2rurr2rurr2rur;Qj!rr<&urr<&Hs8N)urr<&urr<&qrr<&us8N)urr<&Hs8N)u
+rr<&urr<&us8N)urr`?%rr<&urr<&Hs8N)urr<&urr<&urr<&trr`?%rr<&urr<&Err<&srr<&u
+s8N)urr`?%rr<&urr<&`s*t~>
+rr2ru`rH&=rr2rurr2rurr2rur;Qj!rr<&urr<&Hs8N)urr<&urr<&qrr<&us8N)urr<&Hs8N)u
+rr<&urr<&us8N)urr`?%rr<&urr<&Hs8N)urr<&urr<&urr<&trr`?%rr<&urr<&Err<&srr<&u
+s8N)urr`?%rr<&urr<&`s*t~>
+rr2ru`W,l:rr;uurr;iqrr;osci<qDrr;uuqYpNqrVufrci<qDrr;uurVufrrVufrci<qDrr;uu
+rVufrrVufrcN!kDrr;uurVufrrVufrkl6/~>
+rr2ru`W,l:rr;uurr;iqrr;osci<qDrr;uuqYpNqrVufrci<qDrr;uurVufrrVufrci<qDrr;uu
+rVufrrVufrcN!kDrr;uurVufrrVufrkl6/~>
+rr2ru`W,l:rr;uurr;iqrr;osci<qDrr;uuqYpNqrVufrci<qDrr;uurVufrrVufrci<qDrr;uu
+rVufrrVufrcN!kDrr;uurVufrrVufrkl6/~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+rr2ruJcC<$JcFp5J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/2dppcc.ps b/books/ps/2dppcc.ps
deleted file mode 100644
index 6f86ea9..0000000
--- a/books/ps/2dppcc.ps
+++ /dev/null
@@ -1,424 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawIStr:
-%		psDrawIStr
-%		window type: title or window
-%		string
-%		y
-%		x
-%		graphics-context dictionary
-% it draws a text string in foreground color on top of bounding box of
-% string, which is in background color.
-
-/psDrawIStr
-        {	gsave
-		newpath					%% for rectangle
-                loadFont
-
-		/window exch def			%% get window type
-
-                %% draw bounding box with background color
-                /str exch def				%% get text string
-                str stringwidth pop 1 sub               %% width
-                FontHeight 1 sub                        %% height
-                currentfont begin			%% get font height
-                        FontBBox
-                end
-                /ypos exch def pop			%% define ypos
-                neg ypos add /offset exch def pop
-                /offset ypos offset div FontHeight mul def %% define offset
-                /h exch def /w exch def			%% define h
-                /y0 exch def				%% define y0
-                /x0 exch def				%% define x0
-                w h x0 y0 offset sub
-		window (title) eq
-		{hVal moveto drawRect}			%% draws in title window
-		{rectangle} ifelse			%% draws in view window
-		begin
-                BGcolor setgray fill	%% set background box color
-
-		x0 y0
-		window (title) eq 
-                {hVal}					%% print title text
-                {yVal} ifelse				%% print window text
-		moveto str 
-                FGcolor setgray show			%% set text color
-		end
-                grestore }
-        def
-
-% operand stack configuration in order to use psFillArc:
-%		psFillArc
-%		y center of rectangle
-%		x center of rectangle
-%		angle2
-%		angle1
-%		width
-%		height
-%		y
-%		x
-%		graphics-context dictionary
-% this draws and fills an arc whose origin is at x, y, and whose width
-% and height specifies the rectangle which encases the arc.
-% Origin is at upper left corner of rectangle.
-% This function uses "scale" to make cricles and ellipses.
-/psFillArc
-        {	gsave
-                newpath
-		yVal moveto
-                /sfactor 4 index 4 index div def
-                1 sfactor scale
-                6 5 roll			%%	 x on top of stack
-                3 index 2 div add               %% define x origin
-                6 5 roll			%%	 y on top of stack
-                6 5 roll			%%	 h on top of stack
-                2 div add yVal sfactor div      %% define y origin
-                5 4 roll			%%	 w on top of stack
-                2 div                           %% define radius
-                5 3 roll			%%	 a1 a2 now on top
-                1 index add
-                arcn                            %% draw clockwise arc
-                begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	0	0	1
-	1072693248	0	/graphGC	makeDict
-	0	0	1
-	1072693248	0	/unitGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	303	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	300	280	0	280	psDrawLine
-	globalGC1	7	303	7	0	psDrawLine
-	unitGC	61	282	61	278	psDrawLine
-	unitGC	49	295	(0.20)	(window)	psDrawIStr
-	unitGC	115	282	115	278	psDrawLine
-	unitGC	103	295	(0.40)	(window)	psDrawIStr
-	unitGC	169	282	169	278	psDrawLine
-	unitGC	157	295	(0.60)	(window)	psDrawIStr
-	unitGC	223	282	223	278	psDrawLine
-	unitGC	211	295	(0.80)	(window)	psDrawIStr
-	unitGC	277	282	277	278	psDrawLine
-	unitGC	265	295	(1.00)	(window)	psDrawIStr
-	unitGC	9	226	5	226	psDrawLine
-	unitGC	-29	231	(0.20)	(window)	psDrawIStr
-	unitGC	9	172	5	172	psDrawLine
-	unitGC	-29	177	(0.40)	(window)	psDrawIStr
-	unitGC	9	118	5	118	psDrawLine
-	unitGC	-29	123	(0.60)	(window)	psDrawIStr
-	unitGC	9	64	5	64	psDrawLine
-	unitGC	-29	69	(0.80)	(window)	psDrawIStr
-	unitGC	9	10	5	10	psDrawLine
-	unitGC	-29	15	(1.00)	(window)	psDrawIStr
-	globalGC1	6 279	3 3	0 360	7 280	psFillArc
-	globalGC1	7	280	7	280	psDrawLine
-	globalGC1	6 279	3 3	0 360	7 280	psFillArc
-	globalGC1	20	262	7	280	psDrawLine
-	globalGC1	19 261	3 3	0 360	20 262	psFillArc
-	globalGC1	33	245	20	262	psDrawLine
-	globalGC1	32 244	3 3	0 360	33 245	psFillArc
-	globalGC1	46	227	33	245	psDrawLine
-	globalGC1	45 226	3 3	0 360	46 227	psFillArc
-	globalGC1	59	210	46	227	psDrawLine
-	globalGC1	58 209	3 3	0 360	59 210	psFillArc
-	globalGC1	72	193	59	210	psDrawLine
-	globalGC1	71 192	3 3	0 360	72 193	psFillArc
-	globalGC1	85	177	72	193	psDrawLine
-	globalGC1	84 176	3 3	0 360	85 177	psFillArc
-	globalGC1	98	161	85	177	psDrawLine
-	globalGC1	97 160	3 3	0 360	98 161	psFillArc
-	globalGC1	110	145	98	161	psDrawLine
-	globalGC1	109 144	3 3	0 360	110 145	psFillArc
-	globalGC1	122	130	110	145	psDrawLine
-	globalGC1	121 129	3 3	0 360	122 130	psFillArc
-	globalGC1	134	116	122	130	psDrawLine
-	globalGC1	133 115	3 3	0 360	134 116	psFillArc
-	globalGC1	146	102	134	116	psDrawLine
-	globalGC1	145 101	3 3	0 360	146 102	psFillArc
-	globalGC1	157	89	146	102	psDrawLine
-	globalGC1	156 88	3 3	0 360	157 89	psFillArc
-	globalGC1	168	77	157	89	psDrawLine
-	globalGC1	167 76	3 3	0 360	168 77	psFillArc
-	globalGC1	178	66	168	77	psDrawLine
-	globalGC1	177 65	3 3	0 360	178 66	psFillArc
-	globalGC1	188	56	178	66	psDrawLine
-	globalGC1	187 55	3 3	0 360	188 56	psFillArc
-	globalGC1	198	46	188	56	psDrawLine
-	globalGC1	197 45	3 3	0 360	198 46	psFillArc
-	globalGC1	207	38	198	46	psDrawLine
-	globalGC1	206 37	3 3	0 360	207 38	psFillArc
-	globalGC1	215	31	207	38	psDrawLine
-	globalGC1	214 30	3 3	0 360	215 31	psFillArc
-	globalGC1	224	24	215	31	psDrawLine
-	globalGC1	223 23	3 3	0 360	224 24	psFillArc
-	globalGC1	231	19	224	24	psDrawLine
-	globalGC1	230 18	3 3	0 360	231 19	psFillArc
-	globalGC1	238	15	231	19	psDrawLine
-	globalGC1	237 14	3 3	0 360	238 15	psFillArc
-	globalGC1	245	12	238	15	psDrawLine
-	globalGC1	244 11	3 3	0 360	245 12	psFillArc
-	globalGC1	251	11	245	12	psDrawLine
-	globalGC1	250 10	3 3	0 360	251 11	psFillArc
-	globalGC1	256	10	251	11	psDrawLine
-	globalGC1	255 9	3 3	0 360	256 10	psFillArc
-	globalGC1	259	10	256	10	psDrawLine
-	globalGC1	258 9	3 3	0 360	259 10	psFillArc
-	globalGC1	261	11	259	10	psDrawLine
-	globalGC1	260 10	3 3	0 360	261 11	psFillArc
-	globalGC1	263	11	261	11	psDrawLine
-	globalGC1	262 10	3 3	0 360	263 11	psFillArc
-	globalGC1	265	12	263	11	psDrawLine
-	globalGC1	264 11	3 3	0 360	265 12	psFillArc
-	globalGC1	267	14	265	12	psDrawLine
-	globalGC1	266 13	3 3	0 360	267 14	psFillArc
-	globalGC1	269	15	267	14	psDrawLine
-	globalGC1	268 14	3 3	0 360	269 15	psFillArc
-	globalGC1	270	17	269	15	psDrawLine
-	globalGC1	269 16	3 3	0 360	270 17	psFillArc
-	globalGC1	272	19	270	17	psDrawLine
-	globalGC1	271 18	3 3	0 360	272 19	psFillArc
-	globalGC1	274	24	272	19	psDrawLine
-	globalGC1	273 23	3 3	0 360	274 24	psFillArc
-	globalGC1	275	31	274	24	psDrawLine
-	globalGC1	274 30	3 3	0 360	275 31	psFillArc
-	globalGC1	276	38	275	31	psDrawLine
-	globalGC1	275 37	3 3	0 360	276 38	psFillArc
-	globalGC1	277	46	276	38	psDrawLine
-	globalGC1	276 45	3 3	0 360	277 46	psFillArc
-	globalGC1	276	56	277	46	psDrawLine
-	globalGC1	275 55	3 3	0 360	276 56	psFillArc
-	globalGC1	275	66	276	56	psDrawLine
-	globalGC1	274 65	3 3	0 360	275 66	psFillArc
-	globalGC1	274	77	275	66	psDrawLine
-	globalGC1	273 76	3 3	0 360	274 77	psFillArc
-	globalGC1	272	89	274	77	psDrawLine
-	globalGC1	271 88	3 3	0 360	272 89	psFillArc
-	globalGC1	269	102	272	89	psDrawLine
-	globalGC1	268 101	3 3	0 360	269 102	psFillArc
-	globalGC1	265	116	269	102	psDrawLine
-	globalGC1	264 115	3 3	0 360	265 116	psFillArc
-	globalGC1	261	130	265	116	psDrawLine
-	globalGC1	260 129	3 3	0 360	261 130	psFillArc
-	globalGC1	256	145	261	130	psDrawLine
-	globalGC1	255 144	3 3	0 360	256 145	psFillArc
-	globalGC1	251	161	256	145	psDrawLine
-	globalGC1	250 160	3 3	0 360	251 161	psFillArc
-	globalGC1	245	177	251	161	psDrawLine
-	globalGC1	244 176	3 3	0 360	245 177	psFillArc
-	globalGC1	238	193	245	177	psDrawLine
-	globalGC1	237 192	3 3	0 360	238 193	psFillArc
-	globalGC1	231	210	238	193	psDrawLine
-	globalGC1	230 209	3 3	0 360	231 210	psFillArc
-	globalGC1	224	227	231	210	psDrawLine
-	globalGC1	223 226	3 3	0 360	224 227	psFillArc
-	globalGC1	215	245	224	227	psDrawLine
-	globalGC1	214 244	3 3	0 360	215 245	psFillArc
-	globalGC1	207	262	215	245	psDrawLine
-	globalGC1	206 261	3 3	0 360	207 262	psFillArc
-	globalGC1	198	280	207	262	psDrawLine
-	globalGC1	197 279	3 3	0 360	198 280	psFillArc
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/2dppce.eps b/books/ps/2dppce.eps
new file mode 100644
index 0000000..835b747
--- /dev/null
+++ b/books/ps/2dppce.eps
@@ -0,0 +1,1163 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 2dppce.eps
+%%CreationDate: Thu Mar 28 04:59:29 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 274 285
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 270 translate
+259.19999999999999 -270 scale
+% Image geometry
+360 375 8
+% Transformation matrix
+[ 360 0 0 375 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 360 string def
+/gstr 360 string def
+/bstr 360 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        51065 ASCII Bytes
+colorimage
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcC<$RK%d~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+m/QbZ\c;.!bl7YCc2[85\Gu7&iW"E~>
+m/QbZ\c;.!bl7YCc2[85\Gu7&iW"E~>
+m/QbZ\c;.!bl7YCc2[85\Gu7&iW"E~>
+mJm.c!<;`m_uJZqeGfLKec4S._Z0K5"9/B$s82lVs*t~>
+mJm.c!<;`m_uJZqeGfLKec4S._Z0K5"9/B$s82lVs*t~>
+mJm.c!<;`m_uJZqeGfLKec4S._Z0K5"9/B$s82lVs*t~>
+mf31bqZ$Blb5_,7nc/7^f`(pOg&L[Eo)J@_aoD2;q>^<ljo9i~>
+mf31bqZ$Blb5_,7nc/7^f`(pOg&L[Eo)J@_aoD2;q>^<ljo9i~>
+mf31bqZ$Blb5_,7nc/7^f`(pOg&L[Eo)J@_aoD2;q>^<ljo9i~>
+n,N@eo`+ghcN!_@iW&]Rh#@?Sh>d6MirAiTcN!eBoDedijSs`~>
+n,N@eo`+ghcN!_@iW&]Rh#@?Sh>d6MirAiTcN!eBoDedijSs`~>
+n,N@eo`+ghcN!_@iW&]Rh#@?Sh>d6MirAiTcN!eBoDedijSs`~>
+nGiIfnGiFee,T7Eg].'Lhu<ZVi;`TQg].*Me,T@HnGiIfjSs`~>
+nGiIfnGiFee,T7Eg].'Lhu<ZVi;`TQg].*Me,T@HnGiIfjSs`~>
+nGiIfnGiFee,T7Eg].'Lhu<ZVi;`TQg].*Me,T@HnGiIfjSs`~>
+nGiFenGiFefDk[IeGo=Ej8T)ZjT##UeGo=Ef`1mMmf34ck5Tr~>
+nGiFenGiFefDk[IeGo=Ej8T)ZjT##UeGo=Ef`1mMmf34ck5Tr~>
+nGiFenGiFefDk[IeGo=Ej8T)ZjT##UeGo=Ef`1mMmf34ck5Tr~>
+nGiIfmJm+bg].0Obl@P?jo5;\k5Y8Xc2[\AgAh*OmJm+bk5Tr~>
+nGiIfmJm+bg].0Obl@P?jo5;\k5Y8Xc2[\AgAh*OmJm+bk5Tr~>
+nGiIfmJm+bg].0Obl@P?jo5;\k5Y8Xc2[\AgAh*OmJm+bk5Tr~>
+nc/Rgli6n`hZ*KRa8c&;kPkM^kl:P\`rGu;h>dHSlMpkajo9i~>
+nc/Rgli6n`hZ*KRa8c&;kPkM^kl:P\`rGu;h>dHSlMpkajo9i~>
+nc/Rgli6n`hZ*KRa8c&;kPkM^kl:P\`rGu;h>dHSlMpkajo9i~>
+nc/Uhl2U\^iW&fU_uKW7l2L_`lMpb^_uKW7iW&iVl2Ub`jo9i~>
+nc/Uhl2U\^iW&fU_uKW7l2L_`lMpb^_uKW7iW&iVl2Ub`jo9i~>
+nc/Uhl2U\^iW&fU_uKW7l2L_`lMpb^_uKW7iW&iVl2Ub`jo9i~>
+o)J[hkPtM]jT#,X^]433li-qbm/Qt`^]433jT#/Ykl:V^k5Tr~>
+o)J[hkPtM]jT#,X^]433li-qbm/Qt`^]433jT#/Ykl:V^k5Tr~>
+o)J[hkPtM]jT#,X^]433li-qbm/Qt`^]433jT#/Ykl:V^k5Tr~>
+o)J^ijo>;[k5YA[]Dqd/mJd.dmf31b]Dqd/kPtM]jo>>\k5Tr~>
+o)J^ijo>;[k5YA[]Dqd/mJd.dmf31b]Dqd/kPtM]jo>>\k5Tr~>
+o)J^ijo>;[k5YA[]Dqd/mJd.dmf31b]Dqd/kPtM]jo>>\k5Tr~>
+o)J^ijT#2Zl2U\^\,Z@+n,E@fnGiCd\,ZC,l2U__jT#2ZkPp&~>
+o)J^ijT#2Zl2U\^\,Z@+n,E@fnGiCd\,ZC,l2U__jT#2ZkPp&~>
+o)J^ijT#2Zl2U\^\,Z@+n,E@fnGiCd\,ZC,l2U__jT#2ZkPp&~>
+oDedij8]&XmJm(a[/^%(nc&Rho)JUfZiBt(m/R%birB#YkPp&~>
+oDedij8]&XmJm(a[/^%(nc&Rho)JUfZiBt(m/R%birB#YkPp&~>
+oDedij8]&XmJm(a[/^%(nc&Rho)JUfZiBt(m/R%birB#YkPp&~>
+oDeahj8]&Xn,N:cZ2a_%oD\djo`+ghYlFV$nGiCdirArWl2Q8~>
+oDeahj8]&Xn,N:cZ2a_%oD\djo`+ghYlFV$nGiCdirArWl2Q8~>
+oDeahj8]&Xn,N:cZ2a_%oD\djo`+ghYlFV$nGiCdirArWl2Q8~>
+oDegjhuEZUo)JXgXT/1up&>!lpAb$jXT/5!o)JXgi;`fWkPp&~>
+oDegjhuEZUo)JXgXT/1up&>!lpAb$jXT/5!o)JXgi;`fWkPp&~>
+oDegjhuEZUo)JXgXT/1up&>!lpAb$jXT/5!o)JXgi;`fWkPp&~>
+oDegjhZ*NSp&FsjWW2krp\t3nq#C6lWW2nso`+mjhZ*QTkl6/~>
+oDegjhZ*NSp&FsjWW2krp\t3nq#C6lWW2nso`+mjhZ*QTkl6/~>
+oDegjhZ*NSp&FsjWW2krp\t3nq#C6lWW2nso`+mjhZ*QTkl6/~>
+o`+mjh>dERp](3mV>pGnq>UEpqZ$HnV>pMpp](0lh#IBSkl6/~>
+o`+mjh>dERp](3mV>pGnq>UEpqZ$HnV>pMpp](0lh#IBSkl6/~>
+o`+mjh>dERp](3mV>pGnq>UEpqZ$HnV>pMpp](0lh#IBSkl6/~>
+o`+pkgAh-PqZ$KoUAt,kqu6Wrr;ZZpUAt/lqZ$Kog].9Rkl6/~>
+o`+pkgAh-PqZ$KoUAt,kqu6Wrr;ZZpUAt/lqZ$Kog].9Rkl6/~>
+o`+pkgAh-PqZ$KoUAt,kqu6Wrr;ZZpUAt/lqZ$Kog].9Rkl6/~>
+o`+pkg&M!NrVufrTE"fhrVlitrr;lrTE"iir;Z`rg&M'Pkl6/~>
+o`+pkg&M!NrVufrTE"fhrVlitrr;lrTE"iir;Z`rg&M'Pkl6/~>
+o`+pkg&M!NrVufrTE"fhrVlitrr;lrTE"iir;Z`rg&M'Pkl6/~>
+o`+pkf`1mMs8W&uS,`Bds8N*"s82kds8E#us8;rMs8N)_s*t~>
+o`+pkf`1mMs8W&uS,`Bds8N*"s82kds8E#us8;rMs8N)_s*t~>
+o`+pkf`1mMs8W&uS,`Bds8N*"s82kds8E#us8;rMs8N)_s*t~>
+o`+pkf)PUIR/cm\R/d!_fDkjNkl6/~>
+o`+pkf)PUIR/cm\R/d!_fDkjNkl6/~>
+o`+pkf)PUIR/cm\R/d!_fDkjNkl6/~>
+o`+pkec5RJQ2g^]Q2gd_ec5UKl2Q8~>
+o`+pkec5RJQ2g^]Q2gd_ec5UKl2Q8~>
+o`+pkec5RJQ2g^]Q2gd_ec5UKl2Q8~>
+o`+pk!WN/Os82k^s8;ourrAAbquG=JrrE*!!!)?bJ,~>
+o`+pk!WN/Os82k^s8;ourrAAbquG=JrrE*!!!)?bJ,~>
+o`+pk!WN/Os82k^s8;ourrAAbquG=JrrE*!!!)?bJ,~>
+o`+pkf)PUIQN-g^QN-pa!ri6#f)PaMkl6/~>
+o`+pkf)PUIQN-g^QN-pa!ri6#f)PaMkl6/~>
+o`+pkf)PUIQN-g^QN-pa!ri6#f)PaMkl6/~>
+o`+pkfDkgMs8W&uRK*3c!<;rsRK*6ds8W&ufDkjNkl6/~>
+o`+pkfDkgMs8W&uRK*3c!<;rsRK*6ds8W&ufDkjNkl6/~>
+o`+pkfDkgMs8W&uRK*3c!<;rsRK*6ds8W&ufDkjNkl6/~>
+o`+pkf`1pNrVuisS,`Ees8N*"s8;qes8E#ss8E#Ns8N)_s*t~>
+o`+pkf`1pNrVuisS,`Ees8N*"s8;qes8E#ss8E#Ns8N)_s*t~>
+o`+pkf`1pNrVuisS,`Ees8N*"s8;qes8E#ss8E#Ns8N)_s*t~>
+o`+pkg&M$Oqu?WqScAWgrr2rurr;rtScAZhqu?Wqg&M'Pkl6/~>
+o`+pkg&M$Oqu?WqScAWgrr2rurr;rtScAZhqu?Wqg&M'Pkl6/~>
+o`+pkg&M$Oqu?WqScAWgrr2rurr;rtScAZhqu?Wqg&M'Pkl6/~>
+oDegjg].6Qq>^EoTE"ljr;Q`srVuisTE"ljq>^EogAh0Qkl6/~>
+oDegjg].6Qq>^EoTE"ljr;Q`srVuisTE"ljq>^EogAh0Qkl6/~>
+oDegjg].6Qq>^EoTE"ljr;Q`srVuisTE"ljq>^EogAh0Qkl6/~>
+oDegjh#I?Rp](3mU&Y)lqu6Wrr;Z]qU&Y)lq#C<nh#IBSkPp&~>
+oDegjh#I?Rp](3mU&Y)lqu6Wrr;Z]qU&Y)lq#C<nh#IBSkPp&~>
+oDegjh#I?Rp](3mU&Y)lqu6Wrr;Z]qU&Y)lq#C<nh#IBSkPp&~>
+oDegjh>dHSp&G$lU]:8mqYpNqqu?TpU]:;npAb*lh>dKTkPp&~>
+oDegjh>dHSp&G$lU]:8mqYpNqqu?TpU]:;npAb*lh>dKTkPp&~>
+oDegjh>dHSp&G$lU]:8mqYpNqqu?TpU]:;npAb*lh>dKTkPp&~>
+oDegjhZ*QTo`+mjV>pJoq>UEpqZ$KoV>pMpo`+mjhZ*TUkPp&~>
+oDegjhZ*QTo`+mjV>pJoq>UEpqZ$KoV>pMpo`+mjhZ*TUkPp&~>
+oDegjhZ*QTo`+mjV>pJoq>UEpqZ$KoV>pMpo`+mjhZ*TUkPp&~>
+oDegjhZ*QToDediVuQ_rp\t3nq#C<nVuQ_ro)J[hhuE]VkPp&~>
+oDegjhZ*QToDediVuQ_rp\t3nq#C<nVuQ_ro)J[hhuE]VkPp&~>
+oDegjhZ*QToDediVuQ_rp\t3nq#C<nVuQ_ro)J[hhuE]VkPp&~>
+oDegjhuEZUnc/RgWW2qtpAY*mp](3mWW2qtnGiLghuE]VkPp&~>
+oDegjhuEZUnc/RgWW2qtpAY*mp](3mWW2qtnGiLghuE]VkPp&~>
+oDegjhuEZUnc/RgWW2qtpAY*mp](3mWW2qtnGiLghuE]VkPp&~>
+o)J^iiW&lWn,N@eX8i/!p&>!lpAb'kXT/8"n,N@ei;`fWkPp&~>
+o)J^iiW&lWn,N@eX8i/!p&>!lpAb'kXT/8"n,N@ei;`fWkPp&~>
+o)J^iiW&lWn,N@eX8i/!p&>!lpAb'kXT/8"n,N@ei;`fWkPp&~>
+o)J^iirAoVn,N@eY5eG#o`"mkp&FsjY5eJ$mJm+bj8],Zk5Tr~>
+o)J^iirAoVn,N@eY5eG#o`"mkp&FsjY5eJ$mJm+bj8],Zk5Tr~>
+o)J^iirAoVn,N@eY5eG#o`"mkp&FsjY5eJ$mJm+bj8],Zk5Tr~>
+o)J^iirB#Yli6qaYlFY%oD\djoDediYlF\&li6qaj8],Zk5Tr~>
+o)J^iirB#Yli6qaYlFY%oD\djoDediYlF\&li6qaj8],Zk5Tr~>
+o)J^iirB#Yli6qaYlFY%oD\djoDediYlF\&li6qaj8],Zk5Tr~>
+o)J^ij8])YlMph`ZN'n(nc&Rho)J[hZN'n(l2Ub`j8],Zk5Tr~>
+o)J^ij8])YlMph`ZN'n(nc&Rho)J[hZN'n(l2Ub`j8],Zk5Tr~>
+o)J^ij8])YlMph`ZN'n(nc&Rho)J[hZN'n(l2Ub`j8],Zk5Tr~>
+o)J^ijT#2Zkl:V^[/^+*nG`Ignc/RgZiC")l2U__jT#5[k5Tr~>
+o)J^ijT#2Zkl:V^[/^+*nG`Ignc/RgZiC")l2U__jT#5[k5Tr~>
+o)J^ijT#2Zkl:V^[/^+*nG`Ignc/RgZiC")l2U__jT#5[k5Tr~>
+o)J^ijT#5[k5YD\[f?=,n,E@fnGiFe[f?=,kPtP^jT#5[k5Tr~>
+o)J^ijT#5[k5YD\[f?=,n,E@fnGiFe[f?=,kPtP^jT#5[k5Tr~>
+o)J^ijT#5[k5YD\[f?=,n,E@fnGiFe[f?=,kPtP^jT#5[k5Tr~>
+o)J[hk5YD\k5YD\\GuL-mf*7en,N=d\GuO.k5YD\jo>>\k5Tr~>
+o)J[hk5YD\k5YD\\GuL-mf*7en,N=d\GuO.k5YD\jo>>\k5Tr~>
+o)J[hk5YD\k5YD\\GuL-mf*7en,N=d\GuO.k5YD\jo>>\k5Tr~>
+nc/Uhk5YG]jT#2Z])V^/mJd.dmJm.c])Va0jT#2ZkPtM]k5Tr~>
+nc/Uhk5YG]jT#2Z])V^/mJd.dmJm.c])Va0jT#2ZkPtM]k5Tr~>
+nc/Uhk5YG]jT#2Z])V^/mJd.dmJm.c])Va0jT#2ZkPtM]k5Tr~>
+nc/UhkPtM]j8])Y]`7s2li-qbm/R%b]`7s2irB#YkPtP^jo9i~>
+nc/UhkPtM]j8])Y]`7s2li-qbm/R%b]`7s2irB#YkPtP^jo9i~>
+nc/UhkPtM]j8])Y]`7s2li-qbm/R%b]`7s2irB#YkPtP^jo9i~>
+nc/Uhkl:V^iW&lW^An04lMghali6qa^An04iW&lWkl:Y_jo9i~>
+nc/Uhkl:V^iW&lW^An04lMghali6qa^An04iW&lWkl:Y_jo9i~>
+nc/Uhkl:V^iW&lW^An04lMghali6qa^An04iW&lWkl:Y_jo9i~>
+nc/Uhkl:Y_huEZU_>jH6l2L_`lMpe__>jK7huE]Vkl:Y_jo9i~>
+nc/Uhkl:Y_huEZU_>jH6l2L_`lMpe__>jK7huE]Vkl:Y_jo9i~>
+nc/Uhkl:Y_huEZU_>jH6l2L_`lMpe__>jK7huE]Vkl:Y_jo9i~>
+nc/Uhl2U__hZ*QT_uKZ8kl1V_l2U\^_uK]9hZ*QTl2Ub`jo9i~>
+nc/Uhl2U__hZ*QT_uKZ8kl1V_l2U\^_uK]9hZ*QTl2Ub`jo9i~>
+nc/Uhl2U__hZ*QT_uKZ8kl1V_l2U\^_uK]9hZ*QTl2Ub`jo9i~>
+nc/Uhl2Ub`h#I?R`W,l:kPkM^kPtM]`W,o;h#I?RlMpkajo9i~>
+nc/Uhl2Ub`h#I?R`W,l:kPkM^kPtM]`W,o;h#I?RlMpkajo9i~>
+nc/Uhl2Ub`h#I?R`W,l:kPkM^kPtM]`W,o;h#I?RlMpkajo9i~>
+nGiLgli6qag].6Qa8c,=jo5;\k5YD\a8c,=gAh0QlMpkajo9i~>
+nGiLgli6qag].6Qa8c,=jo5;\k5YD\a8c,=gAh0QlMpkajo9i~>
+nGiLgli6qag].6Qa8c,=jo5;\k5YD\a8c,=gAh0QlMpkajo9i~>
+nGiLgm/R%bg&M$OaoD>?jSo2[jo>;[aT)5>gAh-Pm/R(cjSs`~>
+nGiLgm/R%bg&M$OaoD>?jSo2[jo>;[aT)5>gAh-Pm/R(cjSs`~>
+nGiLgm/R%bg&M$OaoD>?jSo2[jo>;[aT)5>gAh-Pm/R(cjSs`~>
+nGiFemf31bgAh*Obl@S@jo5;\jT#/YbQ%J?gAh*Omf34ck5Tr~>
+nGiFemf31bgAh*Obl@S@jo5;\jT#/YbQ%J?gAh*Omf34ck5Tr~>
+nGiFemf31bgAh*Obl@S@jo5;\jT#/YbQ%J?gAh*Omf34ck5Tr~>
+nGiLgmJm.cfDkgMbl@YBir8uYj8])Ybl@YBfDkgMmJm1djSs`~>
+nGiLgmJm.cfDkgMbl@YBir8uYj8])Ybl@YBfDkgMmJm1djSs`~>
+nGiLgmJm.cfDkgMbl@YBir8uYj8])Ybl@YBfDkgMmJm1djSs`~>
+nGiIfmf3:eec5UKcN!kDiVrlXirAuXcN!kDec5XLmJm1djSs`~>
+nGiIfmf3:eec5UKcN!kDiVrlXirAuXcN!kDec5XLmJm1djSs`~>
+nGiIfmf3:eec5UKcN!kDiVrlXirAuXcN!kDec5XLmJm1djSs`~>
+n,NCfmf3:eeGoLJd/X(Fi;WcWiW&lWd/X(FeGoLJn,NCfj8XW~>
+n,NCfmf3:eeGoLJd/X(Fi;WcWiW&lWd/X(FeGoLJn,NCfj8XW~>
+n,NCfmf3:eeGoLJd/X(Fi;WcWiW&lWd/X(FeGoLJn,NCfj8XW~>
+n,NCfn,NCfdf9:Hdf9:Hhu<ZVi;`cVdf9:Hdf9=In,NCfj8XW~>
+n,NCfn,NCfdf9:Hdf9:Hhu<ZVi;`cVdf9:Hdf9=In,NCfj8XW~>
+n,NCfn,NCfdf9:Hdf9:Hhu<ZVi;`cVdf9:Hdf9=In,NCfj8XW~>
+n,NCfn,NCfdJs1GeGoLJhZ!QUhuEZUeGoLJdJs1GnGiLgj8XW~>
+n,NCfn,NCfdJs1GeGoLJhZ!QUhuEZUeGoLJdJs1GnGiLgj8XW~>
+n,NCfn,NCfdJs1GeGoLJhZ!QUhuEZUeGoLJdJs1GnGiLgj8XW~>
+n,N@enc/Rgd/X(Ff)P^Lh>[HThZ*QTf)P^Lci="FnGiLgj8XW~>
+n,N@enc/Rgd/X(Ff)P^Lh>[HThZ*QTf)P^Lci="FnGiLgj8XW~>
+n,N@enc/Rgd/X(Ff)P^Lh>[HThZ*QTf)P^Lci="FnGiLgj8XW~>
+mf3:enc/UhcN!kDf`1pNh#@?Sh>dHSfDkgMci<tEo)J^iir=N~>
+mf3:enc/UhcN!kDf`1pNh#@?Sh>dHSfDkgMci<tEo)J^iir=N~>
+mf3:enc/UhcN!kDf`1pNh#@?Sh>dHSfDkgMci<tEo)J^iir=N~>
+mf3:eo)J[hcN!kDg&M$Og]%6Rh#I?Rg&M$Oc2[eDo)J^iir=N~>
+mf3:eo)J[hcN!kDg&M$Og]%6Rh#I?Rg&M$Oc2[eDo)J^iir=N~>
+mf3:eo)J[hcN!kDg&M$Og]%6Rh#I?Rg&M$Oc2[eDo)J^iir=N~>
+mf3:eo)J^ibl@YBg].6QgA_-Qg].6Qg].6Qbl@\Co)J^iir=N~>
+mf3:eo)J^ibl@YBg].6QgA_-Qg].6Qg].6Qbl@\Co)J^iir=N~>
+mf3:eo)J^ibl@YBg].6QgA_-Qg].6Qg].6Qbl@\Co)J^iir=N~>
+mf37do`+mjbQ%PAh>dHSg&D$PgAh-Ph>dHSb5_JAo`+mjir=N~>
+mf37do`+mjbQ%PAh>dHSg&D$PgAh-Ph>dHSb5_JAo`+mjir=N~>
+mf37do`+mjbQ%PAh>dHSg&D$PgAh-Ph>dHSb5_JAo`+mjir=N~>
+mJm1do`+pkaoD>?huEZUf`(pOg&M$OhuEZUaoDA@o`+pkiW"E~>
+mJm1do`+pkaoD>?huEZUf`(pOg&M$OhuEZUaoDA@o`+pkiW"E~>
+mJm1do`+pkaoD>?huEZUf`(pOg&M$OhuEZUaoDA@o`+pkiW"E~>
+mJm1dp&G!kaT)5>iW&lWfDbgNf`1pNiW&lWa8c/>p&G$liW"E~>
+mJm1dp&G!kaT)5>iW&lWfDbgNf`1pNiW&lWa8c/>p&G$liW"E~>
+mJm1dp&G!kaT)5>iW&lWfDbgNf`1pNiW&lWa8c/>p&G$liW"E~>
+mJm1dp&G$l`rH#<j8])Yf)G^MfDkgMj8])Y`rH&=p&G$liW"E~>
+mJm1dp&G$l`rH#<j8])Yf)G^MfDkgMj8])Y`rH&=p&G$liW"E~>
+mJm1dp&G$l`rH#<j8])Yf)G^MfDkgMj8])Y`rH&=p&G$liW"E~>
+m/R(cp](3m`W,o;jo>;[ec,ULf)P^LjT#5[`W,o;p](3miW"E~>
+m/R(cp](3m`W,o;jo>;[ec,ULf)P^LjT#5[`W,o;p](3miW"E~>
+m/R(cp](3m`W,o;jo>;[ec,ULf)P^LjT#5[`W,o;p](3miW"E~>
+m/R(cp](6n_uK`:k5YD\eGfLKec5UKk5YD\`;fi;p](6ni;\<~>
+m/R(cp](6n_uK`:k5YD\eGfLKec5UKk5YD\`;fi;p](6ni;\<~>
+m/R(cp](6n_uK`:k5YD\eGfLKec5UKk5YD\`;fi;p](6ni;\<~>
+m/R(cq#C<n_uK]9kl:S]eGfLKeGoLJkl:V^_uK]9q#C?oi;\<~>
+m/R(cq#C<n_uK]9kl:S]eGfLKeGoLJkl:V^_uK]9q#C?oi;\<~>
+m/R(cq#C<n_uK]9kl:S]eGfLKeGoLJkl:V^_uK]9q#C?oi;\<~>
+m/R%bq>^Hp_>jK7l2U__e,KCJe,TCIlMph`_>jN8q#C?oi;\<~>
+m/R%bq>^Hp_>jK7l2U__e,KCJe,TCIlMph`_>jN8q#C?oi;\<~>
+m/R%bq>^Hp_>jK7l2U__e,KCJe,TCIlMph`_>jN8q#C?oi;\<~>
+li6tbqZ$Np_#OB6li6qadf0:Idf9:Hm/R%b_#OB6qZ$Npi;\<~>
+li6tbqZ$Np_#OB6li6qadf0:Idf9:Hm/R%b_#OB6qZ$Npi;\<~>
+li6tbqZ$Np_#OB6li6qadf0:Idf9:Hm/R%b_#OB6qZ$Npi;\<~>
+li6tbqZ$Qq^An04mJm.cdJj1HdJs1Gmf37d^An35qZ$QqhuA3~>
+li6tbqZ$Qq^An04mJm.cdJj1HdJs1Gmf37d^An35qZ$QqhuA3~>
+li6tbqZ$Qq^An04mJm.cdJj1HdJs1Gmf37d^An35qZ$QqhuA3~>
+li6tbqu?Wq^&S'3n,N@ed/O(GdJs.FnGiIf^&S'3qu?ZrhuA3~>
+li6tbqu?Wq^&S'3n,N@ed/O(GdJs.FnGiIf^&S'3qu?ZrhuA3~>
+li6tbqu?Wq^&S'3n,N@ed/O(GdJs.FnGiIf^&S'3qu?ZrhuA3~>
+li6qar;Zcs]Dqj1nc/Rgci3tFd/X(Fnc/Rg]Dqm2qu?ZrhuA3~>
+li6qar;Zcs]Dqj1nc/Rgci3tFd/X(Fnc/Rg]Dqm2qu?ZrhuA3~>
+li6qar;Zcs]Dqj1nc/Rgci3tFd/X(Fnc/Rg]Dqm2qu?ZrhuA3~>
+lMpkarVuis])Va0oDedicMmkEci<tEo)J[h]Dqj1rVuishuA3~>
+lMpkarVuis])Va0oDedicMmkEci<tEo)J[h]Dqj1rVuishuA3~>
+lMpkarVuis])Va0oDedicMmkEci<tEo)J[h]Dqj1rVuishuA3~>
+lMpkarVult\GuR/o`+mjc2RbDcN!kDo`+mj\c;[0rVulthZ&*~>
+lMpkarVult\GuR/o`+mjc2RbDcN!kDo`+mj\c;[0rVulthZ&*~>
+lMpkarVult\GuR/o`+mjc2RbDcN!kDo`+mj\c;[0rVulthZ&*~>
+lMpkarr;rt\GuO.pAb*lbl7YCc2[bCpAb*l\GuO.rr;uuhZ&*~>
+lMpkarr;rt\GuO.pAb*lbl7YCc2[bCpAb*l\GuO.rr;uuhZ&*~>
+lMpkarr;rt\GuO.pAb*lbl7YCc2[bCpAb*l\GuO.rr;uuhZ&*~>
+lMph`s8W*![f?=,q#C<nbPqPBbl@YBq#C<n[f?@-rr;uuhZ&*~>
+lMph`s8W*![f?=,q#C<nbPqPBbl@YBq#C<n[f?@-rr;uuhZ&*~>
+lMph`s8W*![f?=,q#C<nbPqPBbl@YBq#C<n[f?@-rr;uuhZ&*~>
+l2Ub`s8W*![K$4+qZ$Npb5VGAbQ%PAqZ$Np[K$4+!ri6#h>`!~>
+l2Ub`s8W*![K$4+qZ$Npb5VGAbQ%PAqZ$Np[K$4+!ri6#h>`!~>
+l2Ub`s8W*![K$4+qZ$Npb5VGAbQ%PAqZ$Np[K$4+!ri6#h>`!~>
+l2Ub`!ri6#ZiC")r;Z`rao;>@b5_G@r;Z`rZiC%*!ri6#h>`!~>
+l2Ub`!ri6#ZiC")r;Z`rao;>@b5_G@r;Z`rZiC%*!ri6#h>`!~>
+l2Ub`!ri6#ZiC")r;Z`rao;>@b5_G@r;Z`rZiC%*!ri6#h>`!~>
+l2Ub`!ri6#ZN'n(rr;rtaSu5?aoD>?rr;rtZN'h&h>`!~>
+l2Ub`!ri6#ZN'n(rr;rtaSu5?aoD>?rr;rtZN'h&h>`!~>
+l2Ub`!ri6#ZN'n(rr;rtaSu5?aoD>?rr;rtZN'h&h>`!~>
+l2UY]Z2ae'!<<#ua8Z,>aT)5>!<<#uYlFY%h>`!~>
+l2UY]Z2ae'!<<#ua8Z,>aT)5>!<<#uYlFY%h>`!~>
+l2UY]Z2ae'!<<#ua8Z,>aT)5>!<<#uYlFY%h>`!~>
+kl:V^YQ+M#`r?#=a8c#:YlF\&h#Dm~>
+kl:V^YQ+M#`r?#=a8c#:YlF\&h#Dm~>
+kl:V^YQ+M#`r?#=a8c#:YlF\&h#Dm~>
+kl:V^YQ+P$`W#o<`rGu;Y5eM%h#Dm~>
+kl:V^YQ+P$`W#o<`rGu;Y5eM%h#Dm~>
+kl:V^YQ+P$`W#o<`rGu;Y5eM%h#Dm~>
+kl:S]YlFV$`r?#=`rGr:YQ+P$hZ&*~>
+kl:S]YlFV$`r?#=`rGr:YQ+P$hZ&*~>
+kl:S]YlFV$`r?#=`rGr:YQ+P$hZ&*~>
+kl:V^YQ+M#`r?#=a8c&;YQ+S%h#Dm~>
+kl:V^YQ+M#`r?#=a8c&;YQ+S%h#Dm~>
+kl:V^YQ+M#`r?#=a8c&;YQ+S%h#Dm~>
+kl:V^YlF\&!<<#ua8Z,>aT)5>!<<#uYlFY%h>`!~>
+kl:V^YlF\&!<<#ua8Z,>aT)5>!<<#uYlFY%h>`!~>
+kl:V^YlF\&!<<#ua8Z,>aT)5>!<<#uYlFY%h>`!~>
+l2UY]ZN'n(rr;rtaSu5?aT)8?rr;rtZN'h&h>`!~>
+l2UY]ZN'n(rr;rtaSu5?aT)8?rr;rtZN'h&h>`!~>
+l2UY]ZN'n(rr;rtaSu5?aT)8?rr;rtZN'h&h>`!~>
+l2Ub`!ri6#ZN'q)rVuisaSu5?aoD>?rVuisZiC%*!ri6#h>`!~>
+l2Ub`!ri6#ZN'q)rVuisaSu5?aoD>?rVuisZiC%*!ri6#h>`!~>
+l2Ub`!ri6#ZN'q)rVuisaSu5?aoD>?rVuisZiC%*!ri6#h>`!~>
+l2Ub`!<<#u[/^+*r;Z`rao;>@b5_G@qu?ZrZiC%*!ri6#h>`!~>
+l2Ub`!<<#u[/^+*r;Z`rao;>@b5_G@qu?ZrZiC%*!ri6#h>`!~>
+l2Ub`!<<#u[/^+*r;Z`rao;>@b5_G@qu?ZrZiC%*!ri6#h>`!~>
+l2Ub`s8W*![K$4+qZ$Npb5VGAbQ%PAqZ$Np[K$4+!ri6#h>`!~>
+l2Ub`s8W*![K$4+qZ$Npb5VGAbQ%PAqZ$Np[K$4+!ri6#h>`!~>
+l2Ub`s8W*![K$4+qZ$Npb5VGAbQ%PAqZ$Np[K$4+!ri6#h>`!~>
+lMph`s8W*![f?=,q#C<nbPqPBbQ%SBq#C<n[f?@-rr;uuhZ&*~>
+lMph`s8W*![f?=,q#C<nbPqPBbQ%SBq#C<n[f?@-rr;uuhZ&*~>
+lMph`s8W*![f?=,q#C<nbPqPBbQ%SBq#C<n[f?@-rr;uuhZ&*~>
+lMpkarr;rt\,ZI.pAb-mbPqPBbl@YBp](6n\,ZF-rr;uuhZ&*~>
+lMpkarr;rt\,ZI.pAb-mbPqPBbl@YBp](6n\,ZF-rr;uuhZ&*~>
+lMpkarr;rt\,ZI.pAb-mbPqPBbl@YBp](6n\,ZF-rr;uuhZ&*~>
+lMpkarVult\GuO.pAb*lbl7YCc2[bCpAb*l\GuR/rVulthZ&*~>
+lMpkarVult\GuO.pAb*lbl7YCc2[bCpAb*l\GuR/rVulthZ&*~>
+lMpkarVult\GuO.pAb*lbl7YCc2[bCpAb*l\GuR/rVulthZ&*~>
+lMpkarVult\c;X/o`+mjc2RbDcN!kDo`+mj\c;[0rVulthZ&*~>
+lMpkarVult\c;X/o`+mjc2RbDcN!kDo`+mj\c;[0rVulthZ&*~>
+lMpkarVult\c;X/o`+mjc2RbDcN!kDo`+mj\c;[0rVulthZ&*~>
+lMpkar;Zcs])Vd1o)J[hcMmkEci<tEo)J[h]Dqj1rVuishuA3~>
+lMpkar;Zcs])Vd1o)J[hcMmkEci<tEo)J[h]Dqj1rVuishuA3~>
+lMpkar;Zcs])Vd1o)J[hcMmkEci<tEo)J[h]Dqj1rVuishuA3~>
+li6qar;Zcs]Dqj1nc/Rgci3tFci="FnGiLg]Dqm2qu?ZrhuA3~>
+li6qar;Zcs]Dqj1nc/Rgci3tFci="FnGiLg]Dqm2qu?ZrhuA3~>
+li6qar;Zcs]Dqj1nc/Rgci3tFci="FnGiLg]Dqm2qu?ZrhuA3~>
+li6tbqu?Wq^&S'3n,NCfci3tFd/X(FnGiIf^&S'3qu?ZrhuA3~>
+li6tbqu?Wq^&S'3n,NCfci3tFd/X(FnGiIf^&S'3qu?ZrhuA3~>
+li6tbqu?Wq^&S'3n,NCfci3tFd/X(FnGiIf^&S'3qu?ZrhuA3~>
+li6tbqZ$Qq^An04mf37dd/O(GdJs1Gmf37d^An35qZ$QqhuA3~>
+li6tbqZ$Qq^An04mf37dd/O(GdJs1Gmf37d^An35qZ$QqhuA3~>
+li6tbqZ$Qq^An04mf37dd/O(GdJs1Gmf37d^An35qZ$QqhuA3~>
+li6tbqZ$Qq^An35m/R%bdJj1Hdf9:Hm/R(c^An35qZ$QqhuA3~>
+li6tbqZ$Qq^An35m/R%bdJj1Hdf9:Hm/R(c^An35qZ$QqhuA3~>
+li6tbqZ$Qq^An35m/R%bdJj1Hdf9:Hm/R(c^An35qZ$QqhuA3~>
+li6tbq>^Hp_#OB6li6qadf0:Ie,TCIli6qa_#OB6qZ$Npi;\<~>
+li6tbq>^Hp_#OB6li6qadf0:Ie,TCIli6qa_#OB6qZ$Npi;\<~>
+li6tbq>^Hp_#OB6li6qadf0:Ie,TCIli6qa_#OB6qZ$Npi;\<~>
+m/R(cq#C?o_>jK7l2U__e,KCJe,TFJl2U___>jN8q#C?oi;\<~>
+m/R(cq#C?o_>jK7l2U__e,KCJe,TFJl2U___>jN8q#C?oi;\<~>
+m/R(cq#C?o_>jK7l2U__e,KCJe,TFJl2U___>jN8q#C?oi;\<~>
+m/R(cq#C<n_Z0W9kl:V^e,KCJeGoLJkl:V^_Z0W9q#C?oi;\<~>
+m/R(cq#C<n_Z0W9kl:V^e,KCJeGoLJkl:V^_Z0W9q#C?oi;\<~>
+m/R(cq#C<n_Z0W9kl:V^e,KCJeGoLJkl:V^_Z0W9q#C?oi;\<~>
+m/R(cp](6n_uK]9kPtM]eGfLKec5UKk5YG]_uK`:p](6ni;\<~>
+m/R(cp](6n_uK]9kPtM]eGfLKec5UKk5YG]_uK`:p](6ni;\<~>
+m/R(cp](6n_uK]9kPtM]eGfLKec5UKk5YG]_uK`:p](6ni;\<~>
+m/R(cp](6n`;ff:jo>;[ec,ULf)P^Ljo>;[`;fi;p](6ni;\<~>
+m/R(cp](6n`;ff:jo>;[ec,ULf)P^Ljo>;[`;fi;p](6ni;\<~>
+m/R(cp](6n`;ff:jo>;[ec,ULf)P^Ljo>;[`;fi;p](6ni;\<~>
+mJm.cp](3m`rH#<j8])Yf)G^Mf)PaMj8])Y`rH#<pAb-miW"E~>
+mJm.cp](3m`rH#<j8])Yf)G^Mf)PaMj8])Y`rH#<pAb-miW"E~>
+mJm.cp](3m`rH#<j8])Yf)G^Mf)PaMj8])Y`rH#<pAb-miW"E~>
+mJm1dp&G$l`rH&=iW&oXf)G^MfDkgMirB#Y`rH&=p&G$liW"E~>
+mJm1dp&G$l`rH&=iW&oXf)G^MfDkgMirB#Y`rH&=p&G$liW"E~>
+mJm1dp&G$l`rH&=iW&oXf)G^MfDkgMirB#Y`rH&=p&G$liW"E~>
+mJm1dp&G!kaT)5>iW&lWfDbgNf`1pNiW&lWa8c/>p&G$liW"E~>
+mJm1dp&G!kaT)5>iW&lWfDbgNf`1pNiW&lWa8c/>p&G$liW"E~>
+mJm1dp&G!kaT)5>iW&lWfDbgNf`1pNiW&lWa8c/>p&G$liW"E~>
+mJm1do`+pkaoD>?huEZUf`(pOg&M$OhuEZUaoDA@o`+pkiW"E~>
+mJm1do`+pkaoD>?huEZUf`(pOg&M$OhuEZUaoDA@o`+pkiW"E~>
+mJm1do`+pkaoD>?huEZUf`(pOg&M$OhuEZUaoDA@o`+pkiW"E~>
+mJm1do`+pkaoDA@h>dHSg&D$PgAh-Ph>dHSb5_JAo`+mjir=N~>
+mJm1do`+pkaoDA@h>dHSg&D$PgAh-Ph>dHSb5_JAo`+mjir=N~>
+mJm1do`+pkaoDA@h>dHSg&D$PgAh-Ph>dHSb5_JAo`+mjir=N~>
+mf37do`+mjbQ%PAh#I?RgA_-QgAh0Qg].9RbQ%PAoDegjir=N~>
+mf37do`+mjbQ%PAh#I?RgA_-QgAh0Qg].9RbQ%PAoDegjir=N~>
+mf37do`+mjbQ%PAh#I?RgA_-QgAh0Qg].9RbQ%PAoDegjir=N~>
+mf3:eo)J^ibl@YBgAh0QgA_-Qg].6Qg].6Qbl@\Co)J^iir=N~>
+mf3:eo)J^ibl@YBgAh0QgA_-Qg].6Qg].6Qbl@\Co)J^iir=N~>
+mf3:eo)J^ibl@YBgAh0QgA_-Qg].6Qg].6Qbl@\Co)J^iir=N~>
+mf3:eo)J[hcN!kDg&M$Og]%6Rh#I?Rg&M$Oc2[eDo)J^iir=N~>
+mf3:eo)J[hcN!kDg&M$Og]%6Rh#I?Rg&M$Oc2[eDo)J^iir=N~>
+mf3:eo)J[hcN!kDg&M$Og]%6Rh#I?Rg&M$Oc2[eDo)J^iir=N~>
+mf3:enc/UhcN!nEfDkgMh#@?Sh>dHSfDkjNcN!kDo)J^iir=N~>
+mf3:enc/UhcN!nEfDkgMh#@?Sh>dHSfDkjNcN!kDo)J^iir=N~>
+mf3:enc/UhcN!nEfDkgMh#@?Sh>dHSfDkjNcN!kDo)J^iir=N~>
+mf3:enc/Uhci<tEf)P^Lh>[HThZ*QTf)P^Lci="Fnc/Rgj8XW~>
+mf3:enc/Uhci<tEf)P^Lh>[HThZ*QTf)P^Lci="Fnc/Rgj8XW~>
+mf3:enc/Uhci<tEf)P^Lh>[HThZ*QTf)P^Lci="Fnc/Rgj8XW~>
+n,NCfnGiIfdJs1GeGoLJhZ!QUhZ*TUeGoLJdJs1GnGiLgj8XW~>
+n,NCfnGiIfdJs1GeGoLJhZ!QUhZ*TUeGoLJdJs1GnGiLgj8XW~>
+n,NCfnGiIfdJs1GeGoLJhZ!QUhZ*TUeGoLJdJs1GnGiLgj8XW~>
+n,NCfn,NCfdJs4He,TCIhZ!QUhuEZUe,TCIdf9=In,NCfj8XW~>
+n,NCfn,NCfdJs4He,TCIhZ!QUhuEZUe,TCIdf9=In,NCfj8XW~>
+n,NCfn,NCfdJs4He,TCIhZ!QUhuEZUe,TCIdf9=In,NCfj8XW~>
+n,NCfn,N@ee,TCIdf9:Hhu<ZVi;`cVdJs4Hdf9=In,NCfj8XW~>
+n,NCfn,N@ee,TCIdf9:Hhu<ZVi;`cVdJs4Hdf9=In,NCfj8XW~>
+n,NCfn,N@ee,TCIdf9:Hhu<ZVi;`cVdJs4Hdf9=In,NCfj8XW~>
+n,NCfmf3:eeGoLJd/X(Fi;WcWiW&lWd/X(FeGoLJn,NCfj8XW~>
+n,NCfmf3:eeGoLJd/X(Fi;WcWiW&lWd/X(FeGoLJn,NCfj8XW~>
+n,NCfmf3:eeGoLJd/X(Fi;WcWiW&lWd/X(FeGoLJn,NCfj8XW~>
+nGiIfmf3:eec5UKcN!kDiVrlXirAuXcN!kDec5XLmJm1djSs`~>
+nGiIfmf3:eec5UKcN!kDiVrlXirAuXcN!kDec5XLmJm1djSs`~>
+nGiIfmf3:eec5UKcN!kDiVrlXirAuXcN!kDec5XLmJm1djSs`~>
+nGiLgmJm.cf)PaMbl@\CiVrlXirAuXc2[eDf)P^LmJm1djSs`~>
+nGiLgmJm.cf)PaMbl@\CiVrlXirAuXc2[eDf)P^LmJm1djSs`~>
+nGiLgmJm.cf)PaMbl@\CiVrlXirAuXc2[eDf)P^LmJm1djSs`~>
+nGiLgm/R(cfDkgMbl@YBir8uYj8])Ybl@YBfDkjNm/R(cjSs`~>
+nGiLgm/R(cfDkgMbl@YBir8uYj8])Ybl@YBfDkjNm/R(cjSs`~>
+nGiLgm/R(cfDkgMbl@YBir8uYj8])Ybl@YBfDkjNm/R(cjSs`~>
+nGiLgm/R%bg&M$Ob5_G@j8T)ZjT#2Zb5_G@f`1sOm/R(cjSs`~>
+nGiLgm/R%bg&M$Ob5_G@j8T)ZjT#2Zb5_G@f`1sOm/R(cjSs`~>
+nGiLgm/R%bg&M$Ob5_G@j8T)ZjT#2Zb5_G@f`1sOm/R(cjSs`~>
+nGiFemJm+bg].9R!ri6#bQ%M@jo5;\jo>;[!WN/Bs8;rPs82lbs8N'"rrD3]J,~>
+nGiFemJm+bg].9R!ri6#bQ%M@jo5;\jo>;[!WN/Bs8;rPs82lbs8N'"rrD3]J,~>
+nGiFemJm+bg].9R!ri6#bQ%M@jo5;\jo>;[!WN/Bs8;rPs82lbs8N'"rrD3]J,~>
+nGiLgli6tbgAh-Pa8c/>jSo2[jo>>\a8c,=gAh0Qli6qajo9i~>
+nGiLgli6tbgAh-Pa8c/>jSo2[jo>>\a8c,=gAh0Qli6qajo9i~>
+nGiLgli6tbgAh-Pa8c/>jSo2[jo>>\a8c,=gAh0Qli6qajo9i~>
+nGiLglMpkag].9R`rH#<jo5;\k5YD\`rH&=g].6QlMpkajo9i~>
+nGiLglMpkag].9R`rH#<jo5;\k5YD\`rH&=g].6QlMpkajo9i~>
+nGiLglMpkag].9R`rH#<jo5;\k5YD\`rH&=g].6QlMpkajo9i~>
+nc/Uhl2Ub`h#I?R`W,o;k5PD]kPtM]`;fi;h#IBSl2Ub`jo9i~>
+nc/Uhl2Ub`h#I?R`W,o;k5PD]kPtM]`;fi;h#IBSl2Ub`jo9i~>
+nc/Uhl2Ub`h#I?R`W,o;k5PD]kPtM]`;fi;h#IBSl2Ub`jo9i~>
+nc/Uhl2U__h>dKT_uK]9kPkM^kl:V^_uK]9hZ*QTl2Ub`jo9i~>
+nc/Uhl2U__h>dKT_uK]9kPkM^kl:V^_uK]9hZ*QTl2Ub`jo9i~>
+nc/Uhl2U__h>dKT_uK]9kPkM^kl:V^_uK]9hZ*QTl2Ub`jo9i~>
+nc/Uhkl:Y_hZ*QT_Z0W9kPkM^kl:Y__>jN8hZ*TUkl:Y_jo9i~>
+nc/Uhkl:Y_hZ*QT_Z0W9kPkM^kl:Y__>jN8hZ*TUkl:Y_jo9i~>
+nc/Uhkl:Y_hZ*QT_Z0W9kPkM^kl:Y__>jN8hZ*TUkl:Y_jo9i~>
+nc/Uhkl:V^i;`cV_>jK7kl1V_l2U___>jK7i;`cVkl:Y_jo9i~>
+nc/Uhkl:V^i;`cV_>jK7kl1V_l2U___>jK7i;`cVkl:Y_jo9i~>
+nc/Uhkl:V^i;`cV_>jK7kl1V_l2U___>jK7i;`cVkl:Y_jo9i~>
+nc/UhkPtP^i;`fW^]495l2L_`lMph`^]4<6i;`fWkPtP^jo9i~>
+nc/UhkPtP^i;`fW^]495l2L_`lMph`^]4<6i;`fWkPtP^jo9i~>
+nc/UhkPtP^i;`fW^]495l2L_`lMph`^]4<6i;`fWkPtP^jo9i~>
+nc/UhkPtM]irAuX^An04lMghali6qa^An04irAuXkPtP^jo9i~>
+nc/UhkPtM]irAuX^An04lMghali6qa^An04irAuXkPtP^jo9i~>
+nc/UhkPtM]irAuX^An04lMghali6qa^An04irAuXkPtP^jo9i~>
+nc/Uhk5YG]irB#Y]`8!3lMgham/R%b]`8!3irB#Yk5YG]jo9i~>
+nc/Uhk5YG]irB#Y]`8!3lMgham/R%b]`8!3irB#Yk5YG]jo9i~>
+nc/Uhk5YG]irB#Y]`8!3lMgham/R%b]`8!3irB#Yk5YG]jo9i~>
+nc/Uhk5YD\jT#2Z]`7s2li-qbm/R%b]`7s2j8],Zk5YG]jo9i~>
+nc/Uhk5YD\jT#2Z]`7s2li-qbm/R%b]`7s2j8],Zk5YG]jo9i~>
+nc/Uhk5YD\jT#2Z]`7s2li-qbm/R%b]`7s2j8],Zk5YG]jo9i~>
+nc/Uhjo>>\jT#5[])Va0m/I%cmJm.c])Va0jo>>\jo>;[k5Tr~>
+nc/Uhjo>>\jT#5[])Va0m/I%cmJm.c])Va0jo>>\jo>;[k5Tr~>
+nc/Uhjo>>\jT#5[])Va0m/I%cmJm.c])Va0jo>>\jo>;[k5Tr~>
+nc/Uhjo>;[k5YD\\c;X/mJd.dmf37d\GuR/jo>>\jT#5[k5Tr~>
+nc/Uhjo>;[k5YD\\c;X/mJd.dmf37d\GuR/jo>>\jT#5[k5Tr~>
+nc/Uhjo>;[k5YD\\c;X/mJd.dmf37d\GuR/jo>>\jT#5[k5Tr~>
+o)J^ij8],ZkPtM]\,ZI.mJd.dn,N@e\,ZF-kPtM]jT#5[k5Tr~>
+o)J^ij8],ZkPtM]\,ZI.mJd.dn,N@e\,ZF-kPtM]jT#5[k5Tr~>
+o)J^ij8],ZkPtM]\,ZI.mJd.dn,N@e\,ZF-kPtM]jT#5[k5Tr~>
+o)J^ij8])Ykl:Y_[f?=,mf*7en,NCf[K$7,kPtP^j8],Zk5Tr~>
+o)J^ij8])Ykl:Y_[f?=,mf*7en,NCf[K$7,kPtP^j8],Zk5Tr~>
+o)J^ij8])Ykl:Y_[f?=,mf*7en,NCf[K$7,kPtP^j8],Zk5Tr~>
+o)J^iirB#Yl2U__[K$4+n,E@fnGiIf[K$4+l2U__j8],Zk5Tr~>
+o)J^iirB#Yl2U__[K$4+n,E@fnGiIf[K$4+l2U__j8],Zk5Tr~>
+o)J^iirB#Yl2U__[K$4+n,E@fnGiIf[K$4+l2U__j8],Zk5Tr~>
+o)J^iirB#Yl2Ub`ZiC%*n,E@fnc/RgZiC%*l2Ub`irB#Yk5Tr~>
+o)J^iirB#Yl2Ub`ZiC%*n,E@fnc/RgZiC%*l2Ub`irB#Yk5Tr~>
+o)J^iirB#Yl2Ub`ZiC%*n,E@fnc/RgZiC%*l2Ub`irB#Yk5Tr~>
+o)J^iiW&oXli6qaZiC")nG`Igo)J[hZN'n(li6qairB#Yk5Tr~>
+o)J^iiW&oXli6qaZiC")nG`Igo)J[hZN'n(li6qairB#Yk5Tr~>
+o)J^iiW&oXli6qaZiC")nG`Igo)J[hZN'n(li6qairB#Yk5Tr~>
+o)J^iiW&oXli6tbZ2ae'nc&Rho)J^iYlF\&m/R(ciW&oXk5Tr~>
+o)J^iiW&oXli6tbZ2ae'nc&Rho)J^iYlF\&m/R(ciW&oXk5Tr~>
+o)J^iiW&oXli6tbZ2ae'nc&Rho)J^iYlF\&m/R(ciW&oXk5Tr~>
+o)J^iiW&lWmJm.cYlF\&o)A[ioDediYQ+V&mJm.ciW&oXk5Tr~>
+o)J^iiW&lWmJm.cYlF\&o)A[ioDediYQ+V&mJm.ciW&oXk5Tr~>
+o)J^iiW&lWmJm.cYlF\&o)A[ioDediYQ+V&mJm.ciW&oXk5Tr~>
+o)J^ii;`fWmf37dY5eM%o)A[io`+mjY5eJ$mf3:ei;`fWk5Tr~>
+o)J^ii;`fWmf37dY5eM%o)A[io`+mjY5eJ$mf3:ei;`fWk5Tr~>
+o)J^ii;`fWmf37dY5eM%o)A[io`+mjY5eJ$mf3:ei;`fWk5Tr~>
+o)J^ii;`cVn,NCfXoJA#oD\djp&G!kXT/;#n,N@ei;`cVkPp&~>
+o)J^ii;`cVn,NCfXoJA#oD\djp&G!kXT/;#n,N@ei;`cVkPp&~>
+o)J^ii;`cVn,NCfXoJA#oD\djp&G!kXT/;#n,N@ei;`cVkPp&~>
+o)J^ihuE]VnGiIfXT/8"o`"mkp&G$lX8i/!nGiLghZ*TUkPp&~>
+o)J^ihuE]VnGiIfXT/8"o`"mkp&G$lX8i/!nGiLghZ*TUkPp&~>
+o)J^ihuE]VnGiIfXT/8"o`"mkp&G$lX8i/!nGiLghZ*TUkPp&~>
+oDegjhZ*QTnc/UhWrN%up&>!lpAb*lWrN)!nc/RghZ*TUkPp&~>
+oDegjhZ*QTnc/UhWrN%up&>!lpAb*lWrN)!nc/RghZ*TUkPp&~>
+oDegjhZ*QTnc/UhWrN%up&>!lpAb*lWrN)!nc/RghZ*TUkPp&~>
+oDegjh>dKTo)J[hWW2tup&>!lp](3mWW2qto)J^ih>dKTkPp&~>
+oDegjh>dKTo)J[hWW2tup&>!lp](3mWW2qto)J^ih>dKTkPp&~>
+oDegjh>dKTo)J[hWW2tup&>!lp](3mWW2qto)J^ih>dKTkPp&~>
+oDegjh>dHSoDegjW;lhspAY*mq#C<nVuQ_roDegjh>dKTkPp&~>
+oDegjh>dHSoDegjW;lhspAY*mq#C<nVuQ_roDegjh>dKTkPp&~>
+oDegjh>dHSoDegjW;lhspAY*mq#C<nVuQ_roDegjh>dKTkPp&~>
+oDegjh#IBSo`+mjVuQ_rp\t3nq>^EoV>pPqo`+pkh#IBSkPp&~>
+oDegjh#IBSo`+mjVuQ_rp\t3nq>^EoV>pPqo`+pkh#IBSkPp&~>
+oDegjh#IBSo`+mjVuQ_rp\t3nq>^EoV>pPqo`+pkh#IBSkPp&~>
+oDegjh#I?Rp&G$lV>pMpq#:<oq>^HpV#UDop&G$lh#IBSkPp&~>
+oDegjh#I?Rp&G$lV>pMpq#:<oq>^HpV#UDop&G$lh#IBSkPp&~>
+oDegjh#I?Rp&G$lV>pMpq#:<oq>^HpV#UDop&G$lh#IBSkPp&~>
+oDegjg].9RpAb-mU]:>oq#:<oqZ$NpU]:>opAb*lh#IBSkPp&~>
+oDegjg].9RpAb-mU]:>oq#:<oqZ$NpU]:>opAb*lh#IBSkPp&~>
+oDegjg].9RpAb-mU]:>oq#:<oqZ$NpU]:>opAb*lh#IBSkPp&~>
+oDegjg].6Qq#C<nU]:;nq>UEpqu?WqUAt2mp](6ng].9RkPp&~>
+oDegjg].6Qq#C<nU]:;nq>UEpqu?WqUAt2mp](6ng].9RkPp&~>
+oDegjg].6Qq#C<nU]:;nq>UEpqu?WqUAt2mp](6ng].9RkPp&~>
+oDegjgAh0Qq#C?oU&Y)lqYpNqr;Z`rT`>#lq#C<ng].9RkPp&~>
+oDegjgAh0Qq#C?oU&Y)lqYpNqr;Z`rT`>#lq#C<ng].9RkPp&~>
+oDegjgAh0Qq#C?oU&Y)lqYpNqr;Z`rT`>#lq#C<ng].9RkPp&~>
+oDegjgAh0Qq>^EoT`>#lqYpNqr;ZcsTE"ljq>^HpgAh-Pkl6/~>
+oDegjgAh0Qq>^EoT`>#lqYpNqr;ZcsTE"ljq>^HpgAh-Pkl6/~>
+oDegjgAh0Qq>^EoT`>#lqYpNqr;ZcsTE"ljq>^HpgAh-Pkl6/~>
+oDegjg&M'PqZ$QqTE"ljqu6WrrVuisT)\fjqZ$Npg&M'Pkl6/~>
+oDegjg&M'PqZ$QqTE"ljqu6WrrVuisT)\fjqZ$Npg&M'Pkl6/~>
+oDegjg&M'PqZ$QqTE"ljqu6WrrVuisT)\fjqZ$Npg&M'Pkl6/~>
+o`+pkf`1sOqu?WqT)\cir;Q`srr;rtSH&Thqu?Zrf`1sOkl6/~>
+o`+pkf`1sOqu?WqT)\cir;Q`srr;rtSH&Thqu?Zrf`1sOkl6/~>
+o`+pkf`1sOqu?WqT)\cir;Q`srr;rtSH&Thqu?Zrf`1sOkl6/~>
+o`+pkf`1pNr;ZcsSH&QgrVlp!s8W&uS,`HfrVuisf`1sOkl6/~>
+o`+pkf`1pNr;ZcsSH&QgrVlp!s8W&uS,`HfrVuisf`1sOkl6/~>
+o`+pkf`1pNr;ZcsSH&QgrVlp!s8W&uS,`HfrVuisf`1sOkl6/~>
+o`+pkfDkjNrVuisS,`KgrVm!#s8N'!RK*9erVultfDkjNkl6/~>
+o`+pkfDkjNrVuisS,`KgrVm!#s8N'!RK*9erVultfDkjNkl6/~>
+o`+pkfDkjNrVuisS,`KgrVm!#s8N'!RK*9erVultfDkjNkl6/~>
+o`+pkfDkgMs8W&uRfE?err3!!s8E"ds8E#us8E#Ms8N)_s*t~>
+o`+pkfDkgMs8W&uRfE?err3!!s8E"ds8E#us8E#Ms8N)_s*t~>
+o`+pkfDkgMs8W&uRfE?err3!!s8E"ds8E#us8E#Ms8N)_s*t~>
+o`+pkf)PaMs8W*!R/d-cs8W#tQiI'cs8W*!f)PaMkl6/~>
+o`+pkf)PaMs8W*!R/d-cs8W#tQiI'cs8W*!f)PaMkl6/~>
+o`+pkf)PaMs8W*!R/d-cs8W#tQiI'cs8W*!f)PaMkl6/~>
+o`+pkf)PUIQiI$b!<<#uQN-g^f)PaMkl6/~>
+o`+pkf)PUIQiI$b!<<#uQN-g^f)PaMkl6/~>
+o`+pkf)PUIQiI$b!<<#uQN-g^f)PaMkl6/~>
+o`+pkec5RJQ2ga^PlL[^ec5XLkl6/~>
+o`+pkec5RJQ2ga^PlL[^ec5XLkl6/~>
+o`+pkec5RJQ2ga^PlL[^ec5XLkl6/~>
+o`+pkec5RJQ2ga^PlL[^ec5XLkl6/~>
+o`+pkec5RJQ2ga^PlL[^ec5XLkl6/~>
+o`+pkec5RJQ2ga^PlL[^ec5XLkl6/~>
+JH16$TE+igJ,~>
+JH16$TE+igJ,~>
+JH16$TE+igJ,~>
+o`+pkec5RJQ2g^]Q2gd_ec5XLkl6/~>
+o`+pkec5RJQ2g^]Q2gd_ec5XLkl6/~>
+o`+pkec5RJQ2g^]Q2gd_ec5XLkl6/~>
+o`+pkec5RJQ2gja!<;utQN-m`ec5XLkl6/~>
+o`+pkec5RJQ2gja!<;utQN-m`ec5XLkl6/~>
+o`+pkec5RJQ2gja!<;utQN-m`ec5XLkl6/~>
+o`+pkf)PUIQiI$b"TJK%!!&AcrW!$"!!(UMrrD9_J,~>
+o`+pkf)PUIQiI$b"TJK%!!&AcrW!$"!!(UMrrD9_J,~>
+o`+pkf)PUIQiI$b"TJK%!!&AcrW!$"!!(UMrrD9_J,~>
+o`+pkf)PaMs8W*!R/d-cs8N*"s8E"cs8N*!s8N)Ms8N)_s*t~>
+o`+pkf)PaMs8W*!R/d-cs8N*"s8E"cs8N*!s8N)Ms8N)_s*t~>
+o`+pkf)PaMs8W*!R/d-cs8N*"s8E"cs8N*!s8N)Ms8N)_s*t~>
+o`+pkfDkgMs8W&uRfE?err3$"s8W&uRfE?es8W&ufDkjNkl6/~>
+o`+pkfDkgMs8W&uRfE?err3$"s8W&uRfE?es8W&ufDkjNkl6/~>
+o`+pkfDkgMs8W&uRfE?err3$"s8W&uRfE?es8W&ufDkjNkl6/~>
+o`+pkfDkjNrVuisS,`KgrVlitrr;rtS,`KgrVultfDkjNkl6/~>
+o`+pkfDkjNrVuisS,`KgrVlitrr;rtS,`KgrVultfDkjNkl6/~>
+o`+pkfDkjNrVuisS,`KgrVlitrr;rtS,`KgrVultfDkjNkl6/~>
+o`+pkf`1pNr;ZcsSH&QgrVlitrVultSH&QgrVuisf`1sOkl6/~>
+o`+pkf`1pNr;ZcsSH&QgrVlitrVultSH&QgrVuisf`1sOkl6/~>
+o`+pkf`1pNr;ZcsSH&QgrVlitrVultSH&QgrVuisf`1sOkl6/~>
+o`+pkf`1sOqu?WqT)\cir;Q`srVuisT)\ciqu?Zrf`1sOkl6/~>
+o`+pkf`1sOqu?WqT)\cir;Q`srVuisT)\ciqu?Zrf`1sOkl6/~>
+o`+pkf`1sOqu?WqT)\cir;Q`srVuisT)\ciqu?Zrf`1sOkl6/~>
+oDegjgAh-PqZ$QqTE"ljqu6Wrr;Z`rTE"okqZ$Npg&M'Pkl6/~>
+oDegjgAh-PqZ$QqTE"ljqu6Wrr;Z`rTE"okqZ$Npg&M'Pkl6/~>
+oDegjgAh-PqZ$QqTE"ljqu6Wrr;Z`rTE"okqZ$Npg&M'Pkl6/~>
+oDegjgAh0Qq>^EoT`>#lqYpNqqu?WqU&Y)lq>^HpgAh-Pkl6/~>
+oDegjgAh0Qq>^EoT`>#lqYpNqqu?WqU&Y)lq>^HpgAh-Pkl6/~>
+oDegjgAh0Qq>^EoT`>#lqYpNqqu?WqU&Y)lq>^HpgAh-Pkl6/~>
+oDegjgAh0Qq#C?oU&Y)lqYpNqqZ$QqU&Y,mq#C<ng].9RkPp&~>
+oDegjgAh0Qq#C?oU&Y)lqYpNqqZ$QqU&Y,mq#C<ng].9RkPp&~>
+oDegjgAh0Qq#C?oU&Y)lqYpNqqZ$QqU&Y,mq#C<ng].9RkPp&~>
+oDegjg].9Rp](3mU]:;nq>UEpqZ$NpU]:;np](6ng].9RkPp&~>
+oDegjg].9Rp](3mU]:;nq>UEpqZ$NpU]:;np](6ng].9RkPp&~>
+oDegjg].9Rp](3mU]:;nq>UEpqZ$NpU]:;np](6ng].9RkPp&~>
+oDegjg].9RpAb*lV>pMpq#:<oq>^EoV#UGppAb*lh#IBSkPp&~>
+oDegjg].9RpAb*lV>pMpq#:<oq>^EoV#UGppAb*lh#IBSkPp&~>
+oDegjg].9RpAb*lV>pMpq#:<oq>^EoV#UGppAb*lh#IBSkPp&~>
+oDegjh#I?Rp&G$lV>pPqp\t3nq#C?oV>pMpp&G$lh#IBSkPp&~>
+oDegjh#I?Rp&G$lV>pPqp\t3nq#C?oV>pMpp&G$lh#IBSkPp&~>
+oDegjh#I?Rp&G$lV>pPqp\t3nq#C?oV>pMpp&G$lh#IBSkPp&~>
+oDegjh#IBSo`+mjVuQ_rp\t3nq#C<nVuQ_ro`+mjh>dKTkPp&~>
+oDegjh#IBSo`+mjVuQ_rp\t3nq#C<nVuQ_ro`+mjh>dKTkPp&~>
+oDegjh#IBSo`+mjVuQ_rp\t3nq#C<nVuQ_ro`+mjh>dKTkPp&~>
+oDegjh>dHSoDegjW;lhspAY*mp](3mW;lkto)J^ih>dKTkPp&~>
+oDegjh>dHSoDegjW;lhspAY*mp](3mW;lkto)J^ih>dKTkPp&~>
+oDegjh>dHSoDegjW;lhspAY*mp](3mW;lkto)J^ih>dKTkPp&~>
+oDegjh>dKTo)J[hWW2tup&>!lpAb*lWrN%uo)J^ih>dKTkPp&~>
+oDegjh>dKTo)J[hWW2tup&>!lpAb*lWrN%uo)J^ih>dKTkPp&~>
+oDegjh>dKTo)J[hWW2tup&>!lpAb*lWrN%uo)J^ih>dKTkPp&~>
+oDegjhZ*QTnc/UhWrN%up&>!lp&G$lWrN)!nGiLghZ*TUkPp&~>
+oDegjhZ*QTnc/UhWrN%up&>!lp&G$lWrN)!nGiLghZ*TUkPp&~>
+oDegjhZ*QTnc/UhWrN%up&>!lp&G$lWrN)!nGiLghZ*TUkPp&~>
+o)J^ihuE]VnGiIfXT/8"o`"mkp&G!kXT/8"nGiLghZ*TUkPp&~>
+o)J^ihuE]VnGiIfXT/8"o`"mkp&G!kXT/8"nGiLghZ*TUkPp&~>
+o)J^ihuE]VnGiIfXT/8"o`"mkp&G!kXT/8"nGiLghZ*TUkPp&~>
+o)J^ii;`cVn,N@eY5eJ$oD\djo`+mjXoJD$n,N@ei;`cVkPp&~>
+o)J^ii;`cVn,N@eY5eJ$oD\djo`+mjXoJD$n,N@ei;`cVkPp&~>
+o)J^ii;`cVn,N@eY5eJ$oD\djo`+mjXoJD$n,N@ei;`cVkPp&~>
+o)J^ii;`fWmJm1dY5eM%o)A[ioDediYQ+S%mf3:ei;`fWk5Tr~>
+o)J^ii;`fWmJm1dY5eM%o)A[ioDediYQ+S%mf3:ei;`fWk5Tr~>
+o)J^ii;`fWmJm1dY5eM%o)A[ioDediYQ+S%mf3:ei;`fWk5Tr~>
+o)J^iiW&lWmJm.cYlF\&o)A[io)J^iYQ+V&mJm.ciW&oXk5Tr~>
+o)J^iiW&lWmJm.cYlF\&o)A[io)J^iYQ+V&mJm.ciW&oXk5Tr~>
+o)J^iiW&lWmJm.cYlF\&o)A[io)J^iYQ+V&mJm.ciW&oXk5Tr~>
+o)J^iiW&oXli6tbZ2ae'nc&Rho)J[hZ2ah(li6tbiW&oXk5Tr~>
+o)J^iiW&oXli6tbZ2ae'nc&Rho)J[hZ2ah(li6tbiW&oXk5Tr~>
+o)J^iiW&oXli6tbZ2ae'nc&Rho)J[hZ2ah(li6tbiW&oXk5Tr~>
+o)J^iirAuXli6qaZiC")nG`Ignc/RgZiC")li6qairB#Yk5Tr~>
+o)J^iirAuXli6qaZiC")nG`Ignc/RgZiC")li6qairB#Yk5Tr~>
+o)J^iirAuXli6qaZiC")nG`Ignc/RgZiC")li6qairB#Yk5Tr~>
+o)J^iirB#Yl2Ub`ZiC%*n,E@fnGiIf[/^.+l2Ub`irB#Yk5Tr~>
+o)J^iirB#Yl2Ub`ZiC%*n,E@fnGiIf[/^.+l2Ub`irB#Yk5Tr~>
+o)J^iirB#Yl2Ub`ZiC%*n,E@fnGiIf[/^.+l2Ub`irB#Yk5Tr~>
+o)J^iirB#Yl2U__[K$4+n,E@fn,NCf[K$4+l2U__j8],Zk5Tr~>
+o)J^iirB#Yl2U__[K$4+n,E@fn,NCf[K$4+l2U__j8],Zk5Tr~>
+o)J^iirB#Yl2U__[K$4+n,E@fn,NCf[K$4+l2U__j8],Zk5Tr~>
+o)J^ij8],ZkPtP^[f?=,mf*7en,N@e[f?@-kPtP^j8],Zk5Tr~>
+o)J^ij8],ZkPtP^[f?=,mf*7en,N@e[f?@-kPtP^j8],Zk5Tr~>
+o)J^ij8],ZkPtP^[f?=,mf*7en,N@e[f?@-kPtP^j8],Zk5Tr~>
+o)J^ij8],Zk5YG]\GuO.mJd.dmf37d\GuO.kPtM]jT#5[k5Tr~>
+o)J^ij8],Zk5YG]\GuO.mJd.dmf37d\GuO.kPtM]jT#5[k5Tr~>
+o)J^ij8],Zk5YG]\GuO.mJd.dmf37d\GuO.kPtM]jT#5[k5Tr~>
+nc/Uhjo>;[k5YD\\c;[0m/I%cmJm1d\GuR/jo>>\jT#5[k5Tr~>
+nc/Uhjo>;[k5YD\\c;[0m/I%cmJm1d\GuR/jo>>\jT#5[k5Tr~>
+nc/Uhjo>;[k5YD\\c;[0m/I%cmJm1d\GuR/jo>>\jT#5[k5Tr~>
+nc/Uhjo>>\jT#5[])Va0m/I%cmJm.c])Va0jo>;[k5YD\k5Tr~>
+nc/Uhjo>>\jT#5[])Va0m/I%cmJm.c])Va0jo>;[k5YD\k5Tr~>
+nc/Uhjo>>\jT#5[])Va0m/I%cmJm.c])Va0jo>;[k5YD\k5Tr~>
+nc/Uhk5YD\jT#2Z]`7s2li-qbm/R%b]`7s2j8],Zk5YG]jo9i~>
+nc/Uhk5YD\jT#2Z]`7s2li-qbm/R%b]`7s2j8],Zk5YG]jo9i~>
+nc/Uhk5YD\jT#2Z]`7s2li-qbm/R%b]`7s2j8],Zk5YG]jo9i~>
+nc/Uhk5YG]irB#Y]`8!3lMghali6qa^&S*4irB#Yk5YG]jo9i~>
+nc/Uhk5YG]irB#Y]`8!3lMghali6qa^&S*4irB#Yk5YG]jo9i~>
+nc/Uhk5YG]irB#Y]`8!3lMghali6qa^&S*4irB#Yk5YG]jo9i~>
+nc/UhkPtM]irAuX^An04lMghalMpka^An04iW&oXkPtP^jo9i~>
+nc/UhkPtM]irAuX^An04lMghalMpka^An04iW&oXkPtP^jo9i~>
+nc/UhkPtM]irAuX^An04lMghalMpka^An04iW&oXkPtP^jo9i~>
+nc/UhkPtP^i;`fW^]495l2L_`lMph`^]4<6i;`fWkPtP^jo9i~>
+nc/UhkPtP^i;`fW^]495l2L_`lMph`^]4<6i;`fWkPtP^jo9i~>
+nc/UhkPtP^i;`fW^]495l2L_`lMph`^]4<6i;`fWkPtP^jo9i~>
+nc/Uhkl:V^i;`cV_>jK7kl1V_l2U___>jK7i;`cVkl:Y_jo9i~>
+nc/Uhkl:V^i;`cV_>jK7kl1V_l2U___>jK7i;`cVkl:Y_jo9i~>
+nc/Uhkl:V^i;`cV_>jK7kl1V_l2U___>jK7i;`cVkl:Y_jo9i~>
+nc/Uhkl:Y_hZ*QT_Z0W9kPkM^kl:V^_Z0W9hZ*TUkl:Y_jo9i~>
+nc/Uhkl:Y_hZ*QT_Z0W9kPkM^kl:V^_Z0W9hZ*TUkl:Y_jo9i~>
+nc/Uhkl:Y_hZ*QT_Z0W9kPkM^kl:V^_Z0W9hZ*TUkl:Y_jo9i~>
+nc/Uhl2U__h>dKT_uK]9kPkM^kPtP^_uK]9hZ*QTl2Ub`jo9i~>
+nc/Uhl2U__h>dKT_uK]9kPkM^kPtP^_uK]9hZ*QTl2Ub`jo9i~>
+nc/Uhl2U__h>dKT_uK]9kPkM^kPtP^_uK]9hZ*QTl2Ub`jo9i~>
+nc/Uhl2Ub`h#I?R`W,o;k5PD]kPtM]`W,o;h#IBSl2Ub`jo9i~>
+nc/Uhl2Ub`h#I?R`W,o;k5PD]kPtM]`W,o;h#IBSl2Ub`jo9i~>
+nc/Uhl2Ub`h#I?R`W,o;k5PD]kPtM]`W,o;h#IBSl2Ub`jo9i~>
+nGiLgli6qag].9R`rH#<jo5;\k5YD\`rH&=g].6QlMpkajo9i~>
+nGiLgli6qag].9R`rH#<jo5;\k5YD\`rH&=g].6QlMpkajo9i~>
+nGiLgli6qag].9R`rH#<jo5;\k5YD\`rH&=g].6QlMpkajo9i~>
+nGiLgli6tbgAh-Pa8c/>jSo2[jo>;[aT)5>gAh0Qli6qajo9i~>
+nGiLgli6tbgAh-Pa8c/>jSo2[jo>;[aT)5>gAh0Qli6qajo9i~>
+nGiLgli6tbgAh-Pa8c/>jSo2[jo>;[aT)5>gAh0Qli6qajo9i~>
+nGiLgli6tbg&M'PaT)5>jSo2[jT#5[aT)8?g&M$Om/R(cjSs`~>
+nGiLgli6tbg&M'PaT)5>jSo2[jT#5[aT)8?g&M$Om/R(cjSs`~>
+nGiLgli6tbg&M'PaT)5>jSo2[jT#5[aT)8?g&M$Om/R(cjSs`~>
+nGiFemf34cgAh'Nbl@S@jo5;\jT#/YbQ%J?gAh*Omf34ck5Tr~>
+nGiFemf34cgAh'Nbl@S@jo5;\jT#/YbQ%J?gAh*Omf34ck5Tr~>
+nGiFemf34cgAh'Nbl@S@jo5;\jT#/YbQ%J?gAh*Omf34ck5Tr~>
+nGiLgm/R(cfDkgMbl@YBir8uYj8])Ybl@YBfDkjNm/R(cjSs`~>
+nGiLgm/R(cfDkgMbl@YBir8uYj8])Ybl@YBfDkjNm/R(cjSs`~>
+nGiLgm/R(cfDkgMbl@YBir8uYj8])Ybl@YBfDkjNm/R(cjSs`~>
+nGiLgmJm.cf)P^Lc2[eDiVrlXirAuXc2[eDec5XLmJm1djSs`~>
+nGiLgmJm.cf)P^Lc2[eDiVrlXirAuXc2[eDec5XLmJm1djSs`~>
+nGiLgmJm.cf)P^Lc2[eDiVrlXirAuXc2[eDec5XLmJm1djSs`~>
+nGiIfmf3:eeGoOKcN!kDiVrlXiW&oXcN!kDec5XLmJm1djSs`~>
+nGiIfmf3:eeGoOKcN!kDiVrlXiW&oXcN!kDec5XLmJm1djSs`~>
+nGiIfmf3:eeGoOKcN!kDiVrlXiW&oXcN!kDec5XLmJm1djSs`~>
+n,NCfmf3:eeGoLJd/X(Fi;WcWiW&lWd/X(FeGoLJn,NCfj8XW~>
+n,NCfmf3:eeGoLJd/X(Fi;WcWiW&lWd/X(FeGoLJn,NCfj8XW~>
+n,NCfmf3:eeGoLJd/X(Fi;WcWiW&lWd/X(FeGoLJn,NCfj8XW~>
+n,NCfn,NCfdf9:Hdf9:Hhu<ZVi;`cVdf9:Hdf9=In,NCfj8XW~>
+n,NCfn,NCfdf9:Hdf9:Hhu<ZVi;`cVdf9:Hdf9=In,NCfj8XW~>
+n,NCfn,NCfdf9:Hdf9:Hhu<ZVi;`cVdf9:Hdf9=In,NCfj8XW~>
+n,NCfn,NCfdJs4He,TCIhZ!QUhuEZUe,TFJdJs4Hn,NCfj8XW~>
+n,NCfn,NCfdJs4He,TCIhZ!QUhuEZUe,TFJdJs4Hn,NCfj8XW~>
+n,NCfn,NCfdJs4He,TCIhZ!QUhuEZUe,TFJdJs4Hn,NCfj8XW~>
+n,NCfnGiIfdJs1GeGoOKh>[HThZ*QTec5UKdJs1GnGiLgj8XW~>
+n,NCfnGiIfdJs1GeGoOKh>[HThZ*QTec5UKdJs1GnGiLgj8XW~>
+n,NCfnGiIfdJs1GeGoOKh>[HThZ*QTec5UKdJs1GnGiLgj8XW~>
+mf3:enc/Uhci<tEf)P^Lh>[HTh>dKTf)P^Lci="Fnc/Rgj8XW~>
+mf3:enc/Uhci<tEf)P^Lh>[HTh>dKTf)P^Lci="Fnc/Rgj8XW~>
+mf3:enc/Uhci<tEf)P^Lh>[HTh>dKTf)P^Lci="Fnc/Rgj8XW~>
+mf3:enc/UhcN!kDf`1pNh#@?Sh>dHSfDkjNcN!kDo)J^iir=N~>
+mf3:enc/UhcN!kDf`1pNh#@?Sh>dHSfDkjNcN!kDo)J^iir=N~>
+mf3:enc/UhcN!kDf`1pNh#@?Sh>dHSfDkjNcN!kDo)J^iir=N~>
+mf3:eo)J[hc2[eDg&M$Og]%6Rh#I?Rg&M$Oc2[eDo)J^iir=N~>
+mf3:eo)J[hc2[eDg&M$Og]%6Rh#I?Rg&M$Oc2[eDo)J^iir=N~>
+mf3:eo)J[hc2[eDg&M$Og]%6Rh#I?Rg&M$Oc2[eDo)J^iir=N~>
+mf3:eo)J^ibl@YBg].6QgA_-Qg].6Qg].6Qbl@\Co)J^iir=N~>
+mf3:eo)J^ibl@YBg].6QgA_-Qg].6Qg].6Qbl@\Co)J^iir=N~>
+mf3:eo)J^ibl@YBg].6QgA_-Qg].6Qg].6Qbl@\Co)J^iir=N~>
+mf37do`+mjbQ%PAh#I?RgA_-QgAh0Qh#I?RbQ%PAoDegjir=N~>
+mf37do`+mjbQ%PAh#I?RgA_-QgAh0Qh#I?RbQ%PAoDegjir=N~>
+mf37do`+mjbQ%PAh#I?RgA_-QgAh0Qh#I?RbQ%PAoDegjir=N~>
+mJm1do`+pkaoDA@h>dHSg&D$PgAh-Ph>dKTaoDA@o`+mjir=N~>
+mJm1do`+pkaoDA@h>dHSg&D$PgAh-Ph>dKTaoDA@o`+mjir=N~>
+mJm1do`+pkaoDA@h>dHSg&D$PgAh-Ph>dKTaoDA@o`+mjir=N~>
+mJm1do`+pkaoD>?huEZUf`(pOg&M$OhuEZUaoD>?p&G$liW"E~>
+mJm1do`+pkaoD>?huEZUf`(pOg&M$OhuEZUaoD>?p&G$liW"E~>
+mJm1do`+pkaoD>?huEZUf`(pOg&M$OhuEZUaoD>?p&G$liW"E~>
+mJm1dp&G!kaT)5>iW&lWfDbgNf`1pNiW&lWa8c/>p&G$liW"E~>
+mJm1dp&G!kaT)5>iW&lWfDbgNf`1pNiW&lWa8c/>p&G$liW"E~>
+mJm1dp&G!kaT)5>iW&lWfDbgNf`1pNiW&lWa8c/>p&G$liW"E~>
+mJm1dp&G$l`rH#<irB#Yf)G^MfDkgMirB#Y`rH&=p&G$liW"E~>
+mJm1dp&G$l`rH#<irB#Yf)G^MfDkgMirB#Y`rH&=p&G$liW"E~>
+mJm1dp&G$l`rH#<irB#Yf)G^MfDkgMirB#Y`rH&=p&G$liW"E~>
+mJm.cp](3m`W,r<j8])Yf)G^Mf)PaMj8])Y`rH#<pAb-miW"E~>
+mJm.cp](3m`W,r<j8])Yf)G^Mf)PaMj8])Y`rH#<pAb-miW"E~>
+mJm.cp](3m`W,r<j8])Yf)G^Mf)PaMj8])Y`rH#<pAb-miW"E~>
+m/R(cp](6n`;ff:jo>;[ec,ULf)P^Ljo>;[`;fi;p](6ni;\<~>
+m/R(cp](6n`;ff:jo>;[ec,ULf)P^Ljo>;[`;fi;p](6ni;\<~>
+m/R(cp](6n`;ff:jo>;[ec,ULf)P^Ljo>;[`;fi;p](6ni;\<~>
+m/R(cp](6n_uK]9kPtM]eGfLKec5UKkPtM]_uK`:p](6ni;\<~>
+m/R(cp](6n_uK]9kPtM]eGfLKec5UKkPtM]_uK`:p](6ni;\<~>
+m/R(cp](6n_uK]9kPtM]eGfLKec5UKkPtM]_uK`:p](6ni;\<~>
+m/R(cq#C<n_Z0W9kl:V^e,KCJeGoLJkl:Y__>jN8q#C?oi;\<~>
+m/R(cq#C<n_Z0W9kl:V^e,KCJeGoLJkl:Y__>jN8q#C?oi;\<~>
+m/R(cq#C<n_Z0W9kl:V^e,KCJeGoLJkl:Y__>jN8q#C?oi;\<~>
+m/R(cq#C?o_>jK7l2Ub`df0:Ie,TCIlMph`_>jN8q#C?oi;\<~>
+m/R(cq#C?o_>jK7l2Ub`df0:Ie,TCIlMph`_>jN8q#C?oi;\<~>
+m/R(cq#C?o_>jK7l2Ub`df0:Ie,TCIlMph`_>jN8q#C?oi;\<~>
+li6tbqZ$Np_#OB6li6qadf0:Idf9=Ili6qa_#OB6qZ$Npi;\<~>
+li6tbqZ$Np_#OB6li6qadf0:Idf9=Ili6qa_#OB6qZ$Npi;\<~>
+li6tbqZ$Np_#OB6li6qadf0:Idf9=Ili6qa_#OB6qZ$Npi;\<~>
+li6tbqZ$Qq^An04mJm.cdJj1Hdf9:Hm/R(c^An35qZ$QqhuA3~>
+li6tbqZ$Qq^An04mJm.cdJj1Hdf9:Hm/R(c^An35qZ$QqhuA3~>
+li6tbqZ$Qq^An04mJm.cdJj1Hdf9:Hm/R(c^An35qZ$QqhuA3~>
+li6tbqZ$Qq^&S*4mf37dd/O(GdJs1Gmf37d^An35qZ$QqhuA3~>
+li6tbqZ$Qq^&S*4mf37dd/O(GdJs1Gmf37d^An35qZ$QqhuA3~>
+li6tbqZ$Qq^&S*4mf37dd/O(GdJs1Gmf37d^An35qZ$QqhuA3~>
+li6tbqu?Wq^&S'3nGiIfci3tFd/X(FnGiIf]`8!3qu?ZrhuA3~>
+li6tbqu?Wq^&S'3nGiIfci3tFd/X(FnGiIf]`8!3qu?ZrhuA3~>
+li6tbqu?Wq^&S'3nGiIfci3tFd/X(FnGiIf]`8!3qu?ZrhuA3~>
+li6qar;Zcs]Dqj1nc/Rgci3tFci="Fnc/Rg]Dqm2qu?ZrhuA3~>
+li6qar;Zcs]Dqj1nc/Rgci3tFci="Fnc/Rg]Dqm2qu?ZrhuA3~>
+li6qar;Zcs]Dqj1nc/Rgci3tFci="Fnc/Rg]Dqm2qu?ZrhuA3~>
+lMpkar;Zcs])Vd1o)J[hcMmkEci<tEo)J^i])Va0rVuishuA3~>
+lMpkar;Zcs])Vd1o)J[hcMmkEci<tEo)J^i])Va0rVuishuA3~>
+lMpkar;Zcs])Vd1o)J[hcMmkEci<tEo)J^i])Va0rVuishuA3~>
+lMpkarVult\c;X/o`+mjc2RbDcN!kDo`+mj\c;[0rVulthZ&*~>
+lMpkarVult\c;X/o`+mjc2RbDcN!kDo`+mj\c;[0rVulthZ&*~>
+lMpkarVult\c;X/o`+mjc2RbDcN!kDo`+mj\c;[0rVulthZ&*~>
+lMpkarVult\GuO.pAb*lbl7YCc2[bCpAb*l\GuR/rVulthZ&*~>
+lMpkarVult\GuO.pAb*lbl7YCc2[bCpAb*l\GuR/rVulthZ&*~>
+lMpkarVult\GuO.pAb*lbl7YCc2[bCpAb*l\GuR/rVulthZ&*~>
+lMpkarr;rt\,ZF-p](6nbPqPBbl@YBp](6n[f?@-rr;uuhZ&*~>
+lMpkarr;rt\,ZF-p](6nbPqPBbl@YBp](6n[f?@-rr;uuhZ&*~>
+lMpkarr;rt\,ZF-p](6nbPqPBbl@YBp](6n[f?@-rr;uuhZ&*~>
+lMph`s8W*![K$7,q#C<nbPqPBbQ%SBq#C<n[f?@-rr;uuhZ&*~>
+lMph`s8W*![K$7,q#C<nbPqPBbQ%SBq#C<n[f?@-rr;uuhZ&*~>
+lMph`s8W*![K$7,q#C<nbPqPBbQ%SBq#C<n[f?@-rr;uuhZ&*~>
+l2Ub`s8W*![K$4+qZ$Npb5VGAbQ%PAqZ$Np[K$4+!ri6#h>`!~>
+l2Ub`s8W*![K$4+qZ$Npb5VGAbQ%PAqZ$Np[K$4+!ri6#h>`!~>
+l2Ub`s8W*![K$4+qZ$Npb5VGAbQ%PAqZ$Np[K$4+!ri6#h>`!~>
+l2Ub`!ri6#ZiC")r;Z`rao;>@b5_G@r;Z`rZiC%*!ri6#h>`!~>
+l2Ub`!ri6#ZiC")r;Z`rao;>@b5_G@r;Z`rZiC%*!ri6#h>`!~>
+l2Ub`!ri6#ZiC")r;Z`rao;>@b5_G@r;Z`rZiC%*!ri6#h>`!~>
+l2Ub`!ri6#ZN'q)rVuisaSu5?aoD>?rVultZN'q)!ri6#h>`!~>
+l2Ub`!ri6#ZN'q)rVuisaSu5?aoD>?rVultZN'q)!ri6#h>`!~>
+l2Ub`!ri6#ZN'q)rVuisaSu5?aoD>?rVultZN'q)!ri6#h>`!~>
+l2UY]ZN'n(rr;uua8Z,>aT)5>s8W&uZN'h&h>`!~>
+l2UY]ZN'n(rr;uua8Z,>aT)5>s8W&uZN'h&h>`!~>
+l2UY]ZN'n(rr;uua8Z,>aT)5>s8W&uZN'h&h>`!~>
+kl:V^YlF\&!<<#ua8Z,>a8c/>!<<#uYlFY%h>`!~>
+kl:V^YlF\&!<<#ua8Z,>a8c/>!<<#uYlFY%h>`!~>
+kl:V^YlF\&!<<#ua8Z,>a8c/>!<<#uYlFY%h>`!~>
+kl:V^YQ+M#`r?#=a8c&;YQ+S%h#Dm~>
+kl:V^YQ+M#`r?#=a8c&;YQ+S%h#Dm~>
+kl:V^YQ+M#`r?#=a8c&;YQ+S%h#Dm~>
+kl:V^Y5eJ$`W#o<`rGu;Y5eM%h#Dm~>
+kl:V^Y5eJ$`W#o<`rGu;Y5eM%h#Dm~>
+kl:V^Y5eJ$`W#o<`rGu;Y5eM%h#Dm~>
+kl:S]YlFV$`r?#=`rGr:YQ+P$hZ&*~>
+kl:S]YlFV$`r?#=`rGr:YQ+P$hZ&*~>
+kl:S]YlFV$`r?#=`rGr:YQ+P$hZ&*~>
+kl:V^YQ+M#`r?#=a8c#:YlF\&h#Dm~>
+kl:V^YQ+M#`r?#=a8c#:YlF\&h#Dm~>
+kl:V^YQ+M#`r?#=a8c#:YlF\&h#Dm~>
+l2UY]Z2ae'!<<#ua8Z,>aT)5>s8W&uZ2ab&h>`!~>
+l2UY]Z2ae'!<<#ua8Z,>aT)5>s8W&uZ2ab&h>`!~>
+l2UY]Z2ae'!<<#ua8Z,>aT)5>s8W&uZ2ab&h>`!~>
+l2Ub`!ri6#ZN'n(rr;rtaSu5?aoD>?rr;rtZN'h&h>`!~>
+l2Ub`!ri6#ZN'n(rr;rtaSu5?aoD>?rr;rtZN'h&h>`!~>
+l2Ub`!ri6#ZN'n(rr;rtaSu5?aoD>?rr;rtZN'h&h>`!~>
+l2Ub`!<<#u[/^+*r;Z`rao;>@b5_G@r;Z`rZiC%*!ri6#h>`!~>
+l2Ub`!<<#u[/^+*r;Z`rao;>@b5_G@r;Z`rZiC%*!ri6#h>`!~>
+l2Ub`!<<#u[/^+*r;Z`rao;>@b5_G@r;Z`rZiC%*!ri6#h>`!~>
+l2Ub`s8W*![K$4+qZ$Npb5VGAbQ%PAqZ$Np[K$4+!<<#uhZ&*~>
+l2Ub`s8W*![K$4+qZ$Npb5VGAbQ%PAqZ$Np[K$4+!<<#uhZ&*~>
+l2Ub`s8W*![K$4+qZ$Npb5VGAbQ%PAqZ$Np[K$4+!<<#uhZ&*~>
+lMph`s8W*![f?=,q#C<nbPqPBbl@YBq#C<n[f?@-rr;uuhZ&*~>
+lMph`s8W*![f?=,q#C<nbPqPBbl@YBq#C<n[f?@-rr;uuhZ&*~>
+lMph`s8W*![f?=,q#C<nbPqPBbl@YBq#C<n[f?@-rr;uuhZ&*~>
+lMpkarVult\GuO.pAb*lbl7YCc2[bCpAb*l\GuO.rr;uuhZ&*~>
+lMpkarVult\GuO.pAb*lbl7YCc2[bCpAb*l\GuO.rr;uuhZ&*~>
+lMpkarVult\GuO.pAb*lbl7YCc2[bCpAb*l\GuO.rr;uuhZ&*~>
+lMpkarVult\c;X/o`+mjc2RbDcN!kDo`+mj\c;[0rVulthZ&*~>
+lMpkarVult\c;X/o`+mjc2RbDcN!kDo`+mj\c;[0rVulthZ&*~>
+lMpkarVult\c;X/o`+mjc2RbDcN!kDo`+mj\c;[0rVulthZ&*~>
+lMpkar;Zcs])Vd1o)J[hcMmkEci<tEo)J[h]Dqj1rVuishuA3~>
+lMpkar;Zcs])Vd1o)J[hcMmkEci<tEo)J[h]Dqj1rVuishuA3~>
+lMpkar;Zcs])Vd1o)J[hcMmkEci<tEo)J[h]Dqj1rVuishuA3~>
+li6qar;Zcs]Dqj1nc/Rgci3tFd/X(FnGiLg]Dqm2qu?ZrhuA3~>
+li6qar;Zcs]Dqj1nc/Rgci3tFd/X(FnGiLg]Dqm2qu?ZrhuA3~>
+li6qar;Zcs]Dqj1nc/Rgci3tFd/X(FnGiLg]Dqm2qu?ZrhuA3~>
+li6tbqu?Wq^&S'3n,N@ed/O(GdJs1Gn,N@e^&S'3qu?ZrhuA3~>
+li6tbqu?Wq^&S'3n,N@ed/O(GdJs1Gn,N@e^&S'3qu?ZrhuA3~>
+li6tbqu?Wq^&S'3n,N@ed/O(GdJs1Gn,N@e^&S'3qu?ZrhuA3~>
+li6tbqZ$Qq^An04mJm.cdJj1Hdf9:HmJm.c^An35qZ$QqhuA3~>
+li6tbqZ$Qq^An04mJm.cdJj1Hdf9:HmJm.c^An35qZ$QqhuA3~>
+li6tbqZ$Qq^An04mJm.cdJj1Hdf9:HmJm.c^An35qZ$QqhuA3~>
+li6tbqZ$Np_#OB6li6qadf0:Ie,T@Hm/R%b_#OB6qZ$Npi;\<~>
+li6tbqZ$Np_#OB6li6qadf0:Ie,T@Hm/R%b_#OB6qZ$Npi;\<~>
+li6tbqZ$Np_#OB6li6qadf0:Ie,T@Hm/R%b_#OB6qZ$Npi;\<~>
+m/R(cq#C?o_>jK7l2U__e,KCJeGoIIlMph`_>jN8q#C?oi;\<~>
+m/R(cq#C?o_>jK7l2U__e,KCJeGoIIlMph`_>jN8q#C?oi;\<~>
+m/R(cq#C?o_>jK7l2U__e,KCJeGoIIlMph`_>jN8q#C?oi;\<~>
+m/R(cq#C<n_uK]9kPtM]eGfLKeGoLJkl:V^_uK]9q#C?oi;\<~>
+m/R(cq#C<n_uK]9kPtM]eGfLKeGoLJkl:V^_uK]9q#C?oi;\<~>
+m/R(cq#C<n_uK]9kPtM]eGfLKeGoLJkl:V^_uK]9q#C?oi;\<~>
+m/R(cp](6n`;ff:jo>;[ec,ULec5UKk5YD\`;fi;p](6ni;\<~>
+m/R(cp](6n`;ff:jo>;[ec,ULec5UKk5YD\`;fi;p](6ni;\<~>
+m/R(cp](6n`;ff:jo>;[ec,ULec5UKk5YD\`;fi;p](6ni;\<~>
+m/R(cp](3m`W,o;jo>8Zf)G^Mf)P^LjT#2Z`rH#<p](3miW"E~>
+m/R(cp](3m`W,o;jo>8Zf)G^Mf)P^LjT#2Z`rH#<p](3miW"E~>
+m/R(cp](3m`W,o;jo>8Zf)G^Mf)P^LjT#2Z`rH#<p](3miW"E~>
+mJm1dp&G$l`rH#<j8]&XfDbgNfDkgMirB#Y`rH&=p&G$liW"E~>
+mJm1dp&G$l`rH#<j8]&XfDbgNfDkgMirB#Y`rH&=p&G$liW"E~>
+mJm1dp&G$l`rH#<j8]&XfDbgNfDkgMirB#Y`rH&=p&G$liW"E~>
+mJm1dp&G!kaT)5>iW&lWfDbgNf`1pNiW&lWaT)5>p&G$liW"E~>
+mJm1dp&G!kaT)5>iW&lWfDbgNf`1pNiW&lWaT)5>p&G$liW"E~>
+mJm1dp&G!kaT)5>iW&lWfDbgNf`1pNiW&lWaT)5>p&G$liW"E~>
+mJm1do`+pkaoD>?huEZUf`(pOg&M$OhuEZUaoDA@o`+pkiW"E~>
+mJm1do`+pkaoD>?huEZUf`(pOg&M$OhuEZUaoDA@o`+pkiW"E~>
+mJm1do`+pkaoD>?huEZUf`(pOg&M$OhuEZUaoDA@o`+pkiW"E~>
+mf37do`+mjbQ%PAh>dHSg&D$PgAh-Ph>dHSb5_JAoDegjir=N~>
+mf37do`+mjbQ%PAh>dHSg&D$PgAh-Ph>dHSb5_JAoDegjir=N~>
+mf37do`+mjbQ%PAh>dHSg&D$PgAh-Ph>dHSb5_JAoDegjir=N~>
+mf3:eo)J^ibl@YBg].6QgA_-Qg].6Qg].6Qbl@\Co)J^iir=N~>
+mf3:eo)J^ibl@YBg].6QgA_-Qg].6Qg].6Qbl@\Co)J^iir=N~>
+mf3:eo)J^ibl@YBg].6QgA_-Qg].6Qg].6Qbl@\Co)J^iir=N~>
+mf3:eo)J[hcN!kDg&M$Og]%6Rh#I?Rg&M$Oc2[eDo)J^iir=N~>
+mf3:eo)J[hcN!kDg&M$Og]%6Rh#I?Rg&M$Oc2[eDo)J^iir=N~>
+mf3:eo)J[hcN!kDg&M$Og]%6Rh#I?Rg&M$Oc2[eDo)J^iir=N~>
+mf3:enc/UhcN!nEfDkgMh#@?Sh>dHSfDkgMci="Fnc/Uhir=N~>
+mf3:enc/UhcN!nEfDkgMh#@?Sh>dHSfDkgMci="Fnc/Uhir=N~>
+mf3:enc/UhcN!nEfDkgMh#@?Sh>dHSfDkgMci="Fnc/Uhir=N~>
+n,N@enc/Rgd/X(Ff)P^Lh>[HThZ*QTec5UKd/X+GnGiLgj8XW~>
+n,N@enc/Rgd/X(Ff)P^Lh>[HThZ*QTec5UKd/X+GnGiLgj8XW~>
+n,N@enc/Rgd/X(Ff)P^Lh>[HThZ*QTec5UKd/X+GnGiLgj8XW~>
+n,NCfn,NCfdJs1GeGoLJhZ!QUhuEZUeGoLJdJs1GnGiLgj8XW~>
+n,NCfn,NCfdJs1GeGoLJhZ!QUhuEZUeGoLJdJs1GnGiLgj8XW~>
+n,NCfn,NCfdJs1GeGoLJhZ!QUhuEZUeGoLJdJs1GnGiLgj8XW~>
+n,NCfn,N@ee,TCIdf9:Hhu<ZVi;`cVdf9:Hdf9=In,NCfj8XW~>
+n,NCfn,N@ee,TCIdf9:Hhu<ZVi;`cVdf9:Hdf9=In,NCfj8XW~>
+n,NCfn,N@ee,TCIdf9:Hhu<ZVi;`cVdf9:Hdf9=In,NCfj8XW~>
+n,NCfmf3:eeGoLJd/X(Fi;WcWiW&lWd/X(FeGoLJn,N@ejSs`~>
+n,NCfmf3:eeGoLJd/X(Fi;WcWiW&lWd/X(FeGoLJn,N@ejSs`~>
+n,NCfmf3:eeGoLJd/X(Fi;WcWiW&lWd/X(FeGoLJn,N@ejSs`~>
+nGiIfmf3:eec5UKcN!kDiVrlXirAuXcN!kDec5XLmJm1djSs`~>
+nGiIfmf3:eec5UKcN!kDiVrlXirAuXcN!kDec5XLmJm1djSs`~>
+nGiIfmf3:eec5UKcN!kDiVrlXirAuXcN!kDec5XLmJm1djSs`~>
+nGiLgm/R(cfDkgMbl@YBir8uYj8])Ybl@YBfDkgMmJm1djSs`~>
+nGiLgm/R(cfDkgMbl@YBir8uYj8])Ybl@YBfDkgMmJm1djSs`~>
+nGiLgm/R(cfDkgMbl@YBir8uYj8])Ybl@YBfDkgMmJm1djSs`~>
+nGiLgm/R(cf`1pNb5_G@j8T)ZjT#2Zb5_G@f`1sOm/R(cjSs`~>
+nGiLgm/R(cf`1pNb5_G@j8T)ZjT#2Zb5_G@f`1sOm/R(cjSs`~>
+nGiLgm/R(cf`1pNb5_G@j8T)ZjT#2Zb5_G@f`1sOm/R(cjSs`~>
+nGiFemJm+bg].0ObQ%M@jo5;\jo>5Yb5_D?g].0Omf34ck5Tr~>
+nGiFemJm+bg].0ObQ%M@jo5;\jo>5Yb5_D?g].0Omf34ck5Tr~>
+nGiFemJm+bg].0ObQ%M@jo5;\jo>5Yb5_D?g].0Omf34ck5Tr~>
+nc/Rgli6qag].6Qa8c,=jo5;\k5YD\`rH#<h#I?RlMpkajo9i~>
+nc/Rgli6qag].6Qa8c,=jo5;\k5YD\`rH#<h#I?RlMpkajo9i~>
+nc/Rgli6qag].6Qa8c,=jo5;\k5YD\`rH#<h#I?RlMpkajo9i~>
+nc/Uhl2U__h>dHS`W,o;k5PD]kPtM]`W,o;h>dHSl2Ub`jo9i~>
+nc/Uhl2U__h>dHS`W,o;k5PD]kPtM]`W,o;h>dHSl2Ub`jo9i~>
+nc/Uhl2U__h>dHS`W,o;k5PD]kPtM]`W,o;h>dHSl2Ub`jo9i~>
+nc/Uhkl:Y_hZ*QT_uKZ8kl1V_kl:V^_uK]9hZ*TUkl:Y_jo9i~>
+nc/Uhkl:Y_hZ*QT_uKZ8kl1V_kl:V^_uK]9hZ*TUkl:Y_jo9i~>
+nc/Uhkl:Y_hZ*QT_uKZ8kl1V_kl:V^_uK]9hZ*TUkl:Y_jo9i~>
+nc/Uhkl:V^i;`cV_>jH6l2L_`lMpe__>jK7i;`cVkl:Y_jo9i~>
+nc/Uhkl:V^i;`cV_>jH6l2L_`lMpe__>jK7i;`cVkl:Y_jo9i~>
+nc/Uhkl:V^i;`cV_>jH6l2L_`lMpe__>jK7i;`cVkl:Y_jo9i~>
+nc/UhkPtM]irAuX^An04lMghali6n`^]495irAuXkPtM]k5Tr~>
+nc/UhkPtM]irAuX^An04lMghali6n`^]495irAuXkPtM]k5Tr~>
+nc/UhkPtM]irAuX^An04lMghali6n`^]495irAuXkPtM]k5Tr~>
+o)J[hk5YD\jT#2Z]`7s2li-qbm/R%b]`7s2j8],Zjo>>\k5Tr~>
+o)J[hk5YD\jT#2Z]`7s2li-qbm/R%b]`7s2j8],Zjo>>\k5Tr~>
+o)J[hk5YD\jT#2Z]`7s2li-qbm/R%b]`7s2j8],Zjo>>\k5Tr~>
+o)J^ijT#5[jo>;[])Va0m/I%cmJm.c])Va0jo>;[jo>>\k5Tr~>
+o)J^ijT#5[jo>;[])Va0m/I%cmJm.c])Va0jo>;[jo>>\k5Tr~>
+o)J^ijT#5[jo>;[])Va0m/I%cmJm.c])Va0jo>;[jo>>\k5Tr~>
+o)J^ijT#2ZkPtM]\GuO.mJd.dmf37d\GuO.kPtM]jT#5[k5Tr~>
+o)J^ijT#2ZkPtM]\GuO.mJd.dmf37d\GuO.kPtM]jT#5[k5Tr~>
+o)J^ijT#2ZkPtM]\GuO.mJd.dmf37d\GuO.kPtM]jT#5[k5Tr~>
+o)J^ij8])Yl2U__[f?:+n,E@fn,N@e[f?=,l2U__j8],Zk5Tr~>
+o)J^ij8])Yl2U__[f?:+n,E@fn,N@e[f?=,l2U__j8],Zk5Tr~>
+o)J^ij8])Yl2U__[f?:+n,E@fn,N@e[f?=,l2U__j8],Zk5Tr~>
+o)J^iirAuXlMph`[K$1*nG`Ignc/Of[/^+*lMpkairAuXkPp&~>
+o)J^iirAuXlMph`[K$1*nG`Ignc/Of[/^+*lMpkairAuXkPp&~>
+o)J^iirAuXlMph`[K$1*nG`Ignc/Of[/^+*lMpkairAuXkPp&~>
+oDediiW&oXli6qaZN'n(nc&Rho)JXgZN'q)li6qaiW&oXkPp&~>
+oDediiW&oXli6qaZN'n(nc&Rho)JXgZN'q)li6qaiW&oXkPp&~>
+oDediiW&oXli6qaZN'n(nc&Rho)JXgZN'q)li6qaiW&oXkPp&~>
+oDegji;`cVmJm.cYlF\&o)A[ioDediYlF\&mJm.ci;`fWkPp&~>
+oDegji;`cVmJm.cYlF\&o)A[ioDediYlF\&mJm.ci;`fWkPp&~>
+oDegji;`cVmJm.cYlF\&o)A[ioDediYlF\&mJm.ci;`fWkPp&~>
+oDegjhuEZUn,N@eY5eJ$oD\djo`+mjY5eJ$n,N@ehuE]VkPp&~>
+oDegjhuEZUn,N@eY5eJ$oD\djo`+mjY5eJ$n,N@ehuE]VkPp&~>
+oDegjhuEZUn,N@eY5eJ$oD\djo`+mjY5eJ$n,N@ehuE]VkPp&~>
+oDeahi;`cVnc/RgXT/8"o`"mkp&G!kXT/8"nGiLghZ*NSl2Q8~>
+oDeahi;`cVnc/RgXT/8"o`"mkp&G!kXT/8"nGiLghZ*NSl2Q8~>
+oDeahi;`cVnc/RgXT/8"o`"mkp&G!kXT/8"nGiLghZ*NSl2Q8~>
+oDegjh>dKTo)J[hWrN"tpAY*mpAb*lWrN%uo)J[hhZ*TUkPp&~>
+oDegjh>dKTo)J[hWrN"tpAY*mpAb*lWrN%uo)J[hhZ*TUkPp&~>
+oDegjh>dKTo)J[hWrN"tpAY*mpAb*lWrN%uo)J[hhZ*TUkPp&~>
+oDegjh>dHSo`+mjW;lerp\t3nq#C9mW;lhso`+mjh>dKTkPp&~>
+oDegjh>dHSo`+mjW;lerp\t3nq#C9mW;lhso`+mjh>dKTkPp&~>
+oDegjh>dHSo`+mjW;lerp\t3nq#C9mW;lhso`+mjh>dKTkPp&~>
+oDegjh#I?RpAb*lVZ6Spq#:<oq>^BnVZ6VqpAb*lh#I?Rkl6/~>
+oDegjh#I?RpAb*lVZ6Spq#:<oq>^BnVZ6VqpAb*lh#I?Rkl6/~>
+oDegjh#I?RpAb*lVZ6Spq#:<oq>^BnVZ6VqpAb*lh#I?Rkl6/~>
+oDegjg].9Rp](3mU]:;nq>UEpqZ$KoV#UDop](6ngAh0Qkl6/~>
+oDegjg].9Rp](3mU]:;nq>UEpqZ$KoV#UDop](6ngAh0Qkl6/~>
+oDegjg].9Rp](3mU]:;nq>UEpqZ$KoV#UDop](6ngAh0Qkl6/~>
+o`+pkgAh-Pq#C?oU&Y)lqYpNqqu?WqU&Y)lq>^EogAh0Qkl6/~>
+o`+pkgAh-Pq#C?oU&Y)lqYpNqqu?WqU&Y)lq>^EogAh0Qkl6/~>
+o`+pkgAh-Pq#C?oU&Y)lqYpNqqu?WqU&Y)lq>^EogAh0Qkl6/~>
+o`+pkg&M$OqZ$NpT`=ukqu6Wrr;Z`rTE"ljqu?Wqg&M'Pkl6/~>
+o`+pkg&M$OqZ$NpT`=ukqu6Wrr;Z`rTE"ljqu?Wqg&M'Pkl6/~>
+o`+pkg&M$OqZ$NpT`=ukqu6Wrr;Z`rTE"ljqu?Wqg&M'Pkl6/~>
+o`+pkf`1pNr;Z`rT)\cir;Q`srVuisT)\cir;Z`rf`1sOkl6/~>
+o`+pkf`1pNr;Z`rT)\cir;Q`srVuisT)\cir;Z`rf`1sOkl6/~>
+o`+pkf`1pNr;Z`rT)\cir;Q`srVuisT)\cir;Z`rf`1sOkl6/~>
+o`+pkfDkjNrVuisSH&Nfrr2rurr;rtSH&QgrVultfDkjNkl6/~>
+o`+pkfDkjNrVuisSH&Nfrr2rurr;rtSH&QgrVultfDkjNkl6/~>
+o`+pkfDkjNrVuisSH&Nfrr2rurr;rtSH&QgrVultfDkjNkl6/~>
+o`+pkfDkgMs8W&uRfE<ds8N*"s8;qds8E#us8E#Ms8N)_s*t~>
+o`+pkfDkgMs8W&uRfE<ds8N*"s8;qds8E#us8E#Ms8N)_s*t~>
+o`+pkfDkgMs8W&uRfE<ds8N*"s8;qds8E#us8E#Ms8N)_s*t~>
+o`+pkf)PUIQiI$b!<;rsR/d$`f)PaMkl6/~>
+o`+pkf)PUIQiI$b!<;rsR/d$`f)PaMkl6/~>
+o`+pkf)PUIQiI$b!<;rsR/d$`f)PaMkl6/~>
+o`+pkec5RJQ2g^]Q2gd_ec5XLkl6/~>
+o`+pkec5RJQ2g^]Q2gd_ec5XLkl6/~>
+o`+pkec5RJQ2g^]Q2gd_ec5XLkl6/~>
+o`+mjf)P[KPlLX]Q2gd_ec5RJlMlA~>
+o`+mjf)P[KPlLX]Q2gd_ec5RJlMlA~>
+o`+mjf)P[KPlLX]Q2gd_ec5RJlMlA~>
+o`+pkf)PUIQiHj]QiHm^fDkjNkl6/~>
+o`+pkf)PUIQiHj]QiHm^fDkjNkl6/~>
+o`+pkf)PUIQiHj]QiHm^fDkjNkl6/~>
+o`+pkf`1mMs8W#tS,`Bd!<;orRfE?es8W#tf`1sOkl6/~>
+o`+pkf`1mMs8W#tS,`Bd!<;orRfE?es8W#tf`1sOkl6/~>
+o`+pkf`1mMs8W#tS,`Bd!<;orRfE?es8W#tf`1sOkl6/~>
+o`+pkg&M!NrVufrT)\]grr3$"s8VusT)\`hr;Z`rg&M'Pkl6/~>
+o`+pkg&M!NrVufrT)\]grr3$"s8VusT)\`hr;Z`rg&M'Pkl6/~>
+o`+pkg&M!NrVufrT)\]grr3$"s8VusT)\`hr;Z`rg&M'Pkl6/~>
+o`+pkgAh-Pq>^EoU&Y#jr;Q`srVucqU&Y&kqZ$NpgAh0Qkl6/~>
+o`+pkgAh-Pq>^EoU&Y#jr;Q`srVucqU&Y&kqZ$NpgAh0Qkl6/~>
+o`+pkgAh-Pq>^EoU&Y#jr;Q`srVucqU&Y&kqZ$NpgAh0Qkl6/~>
+o`+mjh#I?Rp](0lV>pGnqYpNqqu?QoV#UDop](0lh#IBSkl6/~>
+o`+mjh#I?Rp](0lV>pGnqYpNqqu?QoV#UDop](0lh#IBSkl6/~>
+o`+mjh#I?Rp](0lV>pGnqYpNqqu?QoV#UDop](0lh#IBSkl6/~>
+oDegjhZ*NSp&FsjW;lbqq#:<oq>^?mW;lerp&FsjhZ*QTkl6/~>
+oDegjhZ*NSp&FsjW;lbqq#:<oq>^?mW;lerp&FsjhZ*QTkl6/~>
+oDegjhZ*NSp&FsjW;lbqq#:<oq>^?mW;lerp&FsjhZ*QTkl6/~>
+oDegjhuEWTo)J[hX8i(tpAY*mp](-kX8i+uo)J[hhuE]VkPp&~>
+oDegjhuEWTo)J[hX8i(tpAY*mp](-kX8i+uo)J[hhuE]VkPp&~>
+oDegjhuEWTo)J[hX8i(tpAY*mp](-kX8i+uo)J[hhuE]VkPp&~>
+oDegji;`cVn,N=dYQ+M#o`"mkp&FpiYQ+P$n,N@ei;`fWkPp&~>
+oDegji;`cVn,N=dYQ+M#o`"mkp&FpiYQ+P$n,N@ei;`fWkPp&~>
+oDegji;`cVn,N=dYQ+M#o`"mkp&FpiYQ+P$n,N@ei;`fWkPp&~>
+oDegj!WN/\s8;rbs82l's82itrrD]k!!)WjqZ+#'qu?ct!:Tsd!94%Y!!3*"l2Q8~>
+oDegj!WN/\s8;rbs82l's82itrrD]k!!)WjqZ+#'qu?ct!:Tsd!94%Y!!3*"l2Q8~>
+oDegj!WN/\s8;rbs82l's82itrrD]k!!)WjqZ+#'qu?ct!:Tsd!94%Y!!3*"l2Q8~>
+o)J^ijT#/YlMpb^\GuF+nG`Ignc/Id\,ZC,lMpe_jT#2ZkPp&~>
+o)J^ijT#/YlMpb^\GuF+nG`Ignc/Id\,ZC,lMpe_jT#2ZkPp&~>
+o)J^ijT#/YlMpb^\GuF+nG`Ignc/Id\,ZC,lMpe_jT#2ZkPp&~>
+o)J^ijo>;[k5YA[]Dqd/mJd.dmf31b]Dqg0k5YD\jo>>\k5Tr~>
+o)J^ijo>;[k5YA[]Dqd/mJd.dmf31b]Dqg0k5YD\jo>>\k5Tr~>
+o)J^ijo>;[k5YA[]Dqd/mJd.dmf31b]Dqg0k5YD\jo>>\k5Tr~>
+o)J^ik5YD\j8]&X^]433li-qbm/Qt`^]433jT#/YkPtP^k5Tr~>
+o)J^ik5YD\j8]&X^]433li-qbm/Qt`^]433jT#/YkPtP^k5Tr~>
+o)J^ik5YD\j8]&X^]433li-qbm/Qt`^]433jT#/YkPtP^k5Tr~>
+nc/Ofli6n`iW&fU_uKW7l2L_`lMpb^_uKW7iW&iVl2UY]kl6/~>
+nc/Ofli6n`iW&fU_uKW7l2L_`lMpb^_uKW7iW&iVl2UY]kl6/~>
+nc/Ofli6n`iW&fU_uKW7l2L_`lMpb^_uKW7iW&iVl2UY]kl6/~>
+nc/UhlMpe_hZ*KRa8c&;kPkM^kl:M[aT)/<h>dHSlMpkajo9i~>
+nc/UhlMpe_hZ*KRa8c&;kPkM^kl:M[aT)/<h>dHSlMpkajo9i~>
+nc/UhlMpe_hZ*KRa8c&;kPkM^kl:M[aT)/<h>dHSlMpkajo9i~>
+nGiLgmJm+bgAh$McN!_@jo5;\k5Y8XcN!bAgAh*OmJm.cjo9i~>
+nGiLgmJm+bgAh$McN!_@jo5;\k5Y8XcN!bAgAh*OmJm.cjo9i~>
+nGiLgmJm+bgAh$McN!_@jo5;\k5Y8XcN!bAgAh*OmJm.cjo9i~>
+nGiLg!WN/is82lsrr<&Qs7u`Fs7u`qrr<&\rr<&Zs7lZFs7u`qrr<&Qs82lcs8N'"rrD3]J,~>
+nGiLg!WN/is82lsrr<&Qs7u`Fs7u`qrr<&\rr<&Zs7lZFs7u`qrr<&Qs82lcs8N'"rrD3]J,~>
+nGiLg!WN/is82lsrr<&Qs7u`Fs7u`qrr<&\rr<&Zs7lZFs7u`qrr<&Qs82lcs8N'"rrD3]J,~>
+nGiFeoDe^gdf9.Dg].'Lhu<ZVi;`TQg].*Mdf94Fo)JUfk5Tr~>
+nGiFeoDe^gdf9.Dg].'Lhu<ZVi;`TQg].*Mdf94Fo)JUfk5Tr~>
+nGiFeoDe^gdf9.Dg].'Lhu<ZVi;`TQg].*Mdf94Fo)JUfk5Tr~>
+n,N@ep&Fpic2[S>j8\oTg]%6Rh#I0Mj8\oTc2[\Ao`+mjjSs`~>
+n,N@ep&Fpic2[S>j8\oTg]%6Rh#I0Mj8\oTc2[\Ao`+mjjSs`~>
+n,N@ep&Fpic2[S>j8\oTg]%6Rh#I0Mj8\oTc2[\Ao`+mjjSs`~>
+mf37dq#C6la8bf4o`+L_f`(pOf`1RDo`+Raa8c#:q>^Eoir=N~>
+mf37dq#C6la8bf4o`+L_f`(pOf`1RDo`+Raa8c#:q>^Eoir=N~>
+mf37dq#C6la8bf4o`+L_f`(pOf`1RDo`+Raa8c#:q>^Eoir=N~>
+mJm+brVu`p!WN/<s5*h-rr<&Ls5*gps8)fos8Duus8E#[s*t~>
+mJm+brVu`p!WN/<s5*h-rr<&Ls5*gps8)fos8Duus8E#[s*t~>
+mJm+brVu`p!WN/<s5*h-rr<&Ls5*gps8)fos8Duus8E#[s*t~>
+m/QbZ\Gu+"bPqPBbl@56\,Z+$ir=N~>
+m/QbZ\Gu+"bPqPBbl@56\,Z+$ir=N~>
+m/QbZ\Gu+"bPqPBbl@56\,Z+$ir=N~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+JcF4!!!%TMaT$b~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/3d2vara.eps b/books/ps/3d2vara.eps
new file mode 100644
index 0000000..af63194
--- /dev/null
+++ b/books/ps/3d2vara.eps
@@ -0,0 +1,2771 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 3d2vara.eps
+%%CreationDate: Thu Mar 28 18:30:38 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 319 306
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 291.5945719551014 translate
+304.55433070866144 -291.5945719551014 scale
+% Image geometry
+423 405 8
+% Transformation matrix
+[ 423 0 0 405 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 423 string def
+/gstr 423 string def
+/bstr 423 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:       161993 ASCII Bytes
+colorimage
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcDbMq#H!G\c70~>
+JcDbMq#H!G\c70~>
+JcDbMq#H!G\c70~>
+JcDeN!!)orrr@WM\c70~>
+JcDeN!!)orrr@WM\c70~>
+JcDeN!!)orrr@WM\c70~>
+JcDSHrr@WM\Gq'~>
+JcDSHrr@WM\Gq'~>
+JcDSHrr@WM\Gq'~>
+JcDVIrr@WM\,Us~>
+JcDVIrr@WM\,Us~>
+JcDVIrr@WM\,Us~>
+JcDVIrr@WM\,Us~>
+JcDVIrr@WM\,Us~>
+JcDVIrr@WM\,Us~>
+JcDYJrr@WM[f:j~>
+JcDYJrr@WM[f:j~>
+JcDYJrr@WM[f:j~>
+JcD\Krr@WM[Jta~>
+JcD\Krr@WM[Jta~>
+JcD\Krr@WM[Jta~>
+JcD_Lrr@WM[/YX~>
+JcD_Lrr@WM[/YX~>
+JcD_Lrr@WM[/YX~>
+JcD_LrrDus!!%TM])R9~>
+JcD_LrrDus!!%TM])R9~>
+JcD_LrrDus!!%TM])R9~>
+JcDbMrrDrr!!%TM])R9~>
+JcDbMrrDrr!!%TM])R9~>
+JcDbMrrDrr!!%TM])R9~>
+JcDeNpAfdE])R9~>
+JcDeNpAfdE])R9~>
+JcDeNpAfdE])R9~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcF!p!!)u$m/I%clMpgV!!%TM`W(G~>
+JcF!p!!)u$m/I%clMpgV!!%TM`W(G~>
+JcF!p!!)u$m/I%clMpgV!!%TM`W(G~>
+JcF$q!W[9Aore>qgS"ZK]`<W``rCP~>
+JcF$q!W[9Aore>qgS"ZK]`<W``rCP~>
+JcF$q!W[9Aore>qgS"ZK]`<W``rCP~>
+JcF$q!s!C`!;EYu!0R?WU&=ucU&G&dT`>)l]`8%`s2Y.i~>
+JcF$q!s!C`!;EYu!0R?WU&=ucU&G&dT`>)l]`8%`s2Y.i~>
+JcF$q!s!C`!;EYu!0R?WU&=ucU&G&dT`>)l]`8%`s2Y.i~>
+JcF'r!!)t=!!)l!rrE%]!!)nirrE"krrDnh!!*#%rrDnh!!)u2!!%TMa8^Y~>
+JcF'r!!)t=!!)l!rrE%]!!)nirrE"krrDnh!!*#%rrDnh!!)u2!!%TMa8^Y~>
+JcF'r!!)t=!!)l!rrE%]!!)nirrE"krrDnh!!*#%rrDnh!!)u2!!%TMa8^Y~>
+JcF*s!!)q<!!)o"!!)nZrrE%l!!)hgrrE"k!!)o"!!)qj!!)o0!!%TMaT$b~>
+JcF*s!!)q<!!)o"!!)nZrrE%l!!)hgrrE"k!!)o"!!)qj!!)o0!!%TMaT$b~>
+JcF*s!!)q<!!)o"!!)nZrrE%l!!)hgrrE"k!!)o"!!)qj!!)o0!!%TMaT$b~>
+JcF*s!!)n;!!*#%rrDhWrW)Ycr;cYs!!*"l!!)l/!!%TMaT$b~>
+JcF*s!!)n;!!*#%rrDhWrW)Ycr;cYs!!*"l!!)l/!!%TMaT$b~>
+JcF*s!!)n;!!*#%rrDhWrW)Ycr;cYs!!*"l!!)l/!!%TMaT$b~>
+JcF-t!!)h9!W]D(pQ>Se!!)YDrr<%?poa`!T`Fl$!!%TMao?k~>
+JcF-t!!)h9!W]D(pQ>Se!!)YDrr<%?poa`!T`Fl$!!%TMao?k~>
+JcF-t!!)h9!W]D(pQ>Se!!)YDrr<%?poa`!T`Fl$!!%TMao?k~>
+JcF-t!!)e8!<A;V@fHH#KDtrGEriHEp:UG+JcEmmJ,~>
+JcF-t!!)e8!<A;V@fHH#KDtrGEriHEp:UG+JcEmmJ,~>
+JcF-t!!)e8!<A;V@fHH#KDtrGEriHEp:UG+JcEmmJ,~>
+JcF0u!!)h9!`8ptojRt&@K?+S!rue>!;CR7!!%*8]`8%`s2t@l~>
+JcF0u!!)h9!`8ptojRt&@K?+S!rue>!;CR7!!%*8]`8%`s2t@l~>
+JcF0u!!)h9!`8ptojRt&@K?+S!rue>!;CR7!!%*8]`8%`s2t@l~>
+JcF4!!!)n;rD<Ur561Fe!rue>!;;$I!+KC;pi?K:@K?=Iqn2t0JcEpnJ,~>
+JcF4!!!)n;rD<Ur561Fe!rue>!;;$I!+KC;pi?K:@K?=Iqn2t0JcEpnJ,~>
+JcF4!!!)n;rD<Ur561Fe!rue>!;;$I!+KC;pi?K:@K?=Iqn2t0JcEpnJ,~>
+JcF4!!!*">qG@:o561Fe!!*"-!!)eH!!*"-!!)e8!WZ[0q/cMJ!!%TMbl<1~>
+JcF4!!!*">qG@:o561Fe!!*"-!!)eH!!*"-!!)e8!WZ[0q/cMJ!!%TMbl<1~>
+JcF4!!!*">qG@:o561Fe!!*"-!!)eH!!*"-!!)e8!WZ[0q/cMJ!!%TMbl<1~>
+JcF7"s)[s4!!*!_!!)e'!!*"-!!)eH!!)t,!!)k:!!*"-!!)b7s1O!`bl<1~>
+JcF7"s)[s4!!*!_!!)e'!!*"-!!)eH!!)t,!!)k:!!*"-!!)b7s1O!`bl<1~>
+JcF7"s)[s4!!*!_!!)e'!!*"-!!)eH!!)t,!!)k:!!*"-!!)b7s1O!`bl<1~>
+JcF7"rrDgk!!*!_!!)h(!!)t,!!)hI!!)q+!!)k:!!*"-!!)_6!!%TMbl<1~>
+JcF7"rrDgk!!*!_!!)h(!!)t,!!)hI!!)q+!!)k:!!*"-!!)_6!!%TMbl<1~>
+JcF7"rrDgk!!*!_!!)h(!!)t,!!)hI!!)q+!!)k:!!*"-!!)_6!!%TMbl<1~>
+JcF7"rrDgk!!)s^!!)k)!!)q+!!)kJ!!)q+!!)n;!!)t,!!)b7!W[9AJcF!pJ,~>
+JcF7"rrDgk!!)s^!!)k)!!)q+!!)kJ!!)q+!!)n;!!)t,!!)b7!W[9AJcF!pJ,~>
+JcF7"rrDgk!!)s^!!)k)!!)q+!!)kJ!!)q+!!)n;!!)t,!!)b7!W[9AJcF!pJ,~>
+JcF:#!WZ'tpe_"kr'(/]qdKO*r*fX+qh"kKqI0F)r,Vi<r*fX+pi?K:Er^dkc2W:~>
+JcF:#!WZ'tpe_"kr'(/]qdKO*r*fX+qh"kKqI0F)r,Vi<r*fX+pi?K:Er^dkc2W:~>
+JcF:#!WZ'tpe_"kr'(/]qdKO*r*fX+qh"kKqI0F)r,Vi<r*fX+pi?K:Er^dkc2W:~>
+JcF:#!ru1q!;]Om!;et\!;p:+!;^.)!;qHL!;^.)!;pm<!;p:+!;U[<!-<2]JcF!pJ,~>
+JcF:#!ru1q!;]Om!;et\!;p:+!;^.)!;qHL!;^.)!;pm<!;p:+!;U[<!-<2]JcF!pJ,~>
+JcF:#!ru1q!;]Om!;et\!;p:+!;^.)!;qHL!;^.)!;pm<!;p:+!;U[<!-<2]JcF!pJ,~>
+JcF:#!ru1q!;]Om!;\n[!<$@,!;^.)!<%NM!;U((!<$s=!;^.)!;^a:!<.$>!.k0qs*t~>
+JcF:#!ru1q!;]Om!;\n[!<$@,!;^.)!<%NM!;U((!<$s=!;^.)!;^a:!<.$>!.k0qs*t~>
+JcF:#!ru1q!;]Om!;\n[!<$@,!;^.)!<%NM!;U((!<$s=!;^.)!;^a:!<.$>!.k0qs*t~>
+JcF=$!!)sp!!)mn!!)j[!!)t,!!)h(!s!t+!;Bq&!<.$>!;^.)!;gg;!<$s=!.k0qs*t~>
+JcF=$!!)sp!!)mn!!)j[!!)t,!!)h(!s!t+!;Bq&!<.$>!;^.)!;gg;!<$s=!.k0qs*t~>
+JcF=$!!)sp!!)mn!!)j[!!)t,!!)h(!s!t+!;Bq&!<.$>!;^.)!;gg;!<$s=!.k0qs*t~>
+JcF=$!!)sp!!)po!!)dY!rue>!;L"*!/#n(pL44)F)q?W@K6E*ErZ4=ErZ2ks3CXp~>
+JcF=$!!)sp!!)po!!)dY!rue>!;L"*!/#n(pL44)F)q?W@K6E*ErZ4=ErZ2ks3CXp~>
+JcF=$!!)sp!!)po!!)dY!rue>!;L"*!/#n(pL44)F)q?W@K6E*ErZ4=ErZ2ks3CXp~>
+JcF=$!!)po!!)sp!!)dY!rue>!;Bt&!;9k(!-<2]pgO4'r,Vi<r,Vi<JcF'rJ,~>
+JcF=$!!)po!!)sp!!)dY!rue>!;Bt&!;9k(!-<2]pgO4'r,Vi<r,Vi<JcF'rJ,~>
+JcF=$!!)po!!)sp!!)dY!rue>!;Bt&!;9k(!-<2]pgO4'r,Vi<r,Vi<JcF'rJ,~>
+JcF@%!!)mn!!)sp!!)aX!WZ[0pL=.&oj[q$pL4+&rGqr=qf;`;JcF'rJ,~>
+JcF@%!!)mn!!)sp!!)aX!WZ[0pL=.&oj[q$pL4+&rGqr=qf;`;JcF'rJ,~>
+JcF@%!!)mn!!)sp!!)aX!WZ[0pL=.&oj[q$pL4+&rGqr=qf;`;JcF'rJ,~>
+JcF@%!!)jm!!*!q!!)aXrrD7lrrDe&!!)t=!!)n;!!%TMci8L~>
+JcF@%!!)jm!!*!q!!)aXrrD7lrrDe&!!)t=!!)n;!!%TMci8L~>
+JcF@%!!)jm!!*!q!!)aXrrD7lrrDe&!!)t=!!)n;!!%TMci8L~>
+JcF@%!!)jm!ru1q!;/PV!<-I';?$Xh@K6E$@KQUOErc&X!!%TMci8L~>
+JcF@%!!)jm!ru1q!;/PV!<-I';?$Xh@K6E$@KQUOErc&X!!%TMci8L~>
+JcF@%!!)jm!ru1q!;/PV!<-I';?$Xh@K6E$@KQUOErc&X!!%TMci8L~>
+JcF@%!!)gl!WZ'tp-/Re!;9:i!;0h$!!%ZG@KQUOErc#W!!%TMd/SU~>
+JcF@%!!)gl!WZ'tp-/Re!;9:i!;0h$!!%ZG@KQUOErc#W!!%TMd/SU~>
+JcF@%!!)gl!WZ'tp-/Re!;9:i!;0h$!!%ZG@KQUOErc#W!!%TMd/SU~>
+JcFC&!!)dk!WZ'tqEOpf!W\A`pJCtlK)kUSrrE"MqI0L+ErbuV!!%TMd/SU~>
+JcFC&!!)dk!WZ'tqEOpf!W\A`pJCtlK)kUSrrE"MqI0L+ErbuV!!%TMd/SU~>
+JcFC&!!)dk!WZ'tqEOpf!W\A`pJCtlK)kUSrrE"MqI0L+ErbuV!!%TMd/SU~>
+JcFC&!!)dkrrDs]qI0L+OoY8S!s!t+!;Bq(!20DhKD]3Y!;LU8!.k0ss*t~>
+JcFC&!!)dkrrDs]qI0L+OoY8S!s!t+!;Bq(!20DhKD]3Y!;LU8!.k0ss*t~>
+JcFC&!!)dkrrDs]qI0L+OoY8S!s!t+!;Bq(!20DhKD]3Y!;LU8!.k0ss*t~>
+JcFC&!!)aj!WYGLpL41(OoY8S!s!t+!;Bq)!26(dpO`KU!;:I6!.k0ts*t~>
+JcFC&!!)aj!WYGLpL41(OoY8S!s!t+!;Bq)!26(dpO`KU!;:I6!.k0ts*t~>
+JcFC&!!)aj!WYGLpL41(OoY8S!s!t+!;Bq)!26(dpO`KU!;:I6!.k0ts*t~>
+JcFF'!!)^i!!)_%!!*"]!!)gl!!*"N!!)h(!!*"l!!)_F!!)_6!!%TMdJn^~>
+JcFF'!!)^i!!)_%!!*"]!!)gl!!*"N!!)h(!!*"l!!)_F!!)_6!!%TMdJn^~>
+JcFF'!!)^i!!)_%!!*"]!!)gl!!*"N!!)h(!!*"l!!)_F!!)_6!!%TMdJn^~>
+JcFF'!!)dks.TGmpL4+&rfR6]qG@4mrIY(Mq-j=(rh0;lp4NAF!58/K!!%TMdJn^~>
+JcFF'!!)dks.TGmpL4+&rfR6]qG@4mrIY(Mq-j=(rh0;lp4NAF!58/K!!%TMdJn^~>
+JcFF'!!)dks.TGmpL4+&rfR6]qG@4mrIY(Mq-j=(rh0;lp4NAF!58/K!!%TMdJn^~>
+JcFF'!!)gls.KJoT`Fgr!!)t\!!)mn!!)tM!!)h(!!*"l!!)bG"9>V*]tO5_!!%TMdJn^~>
+JcFF'!!)gls.KJoT`Fgr!!)t\!!)mn!!)tM!!)h(!!*"l!!)bG"9>V*]tO5_!!%TMdJn^~>
+JcFF'!!)gls.KJoT`Fgr!!)t\!!)mn!!)tM!!)h(!!*"l!!)bG"9>V*]tO5_!!%TMdJn^~>
+JcFF'!!)mnrLj8mT`Fjs!!)q[!!)mn!!)qL!!)n*!!)qj!!)eH!W]D(rOr&K!!%TMdf4g~>
+JcFF'!!)mnrLj8mT`Fjs!!)q[!!)mn!!)qL!!)n*!!)qj!!)eH!W]D(rOr&K!!%TMdf4g~>
+JcFF'!!)mnrLj8mT`Fjs!!)q[!!)mn!!)qL!!)n*!!)qj!!)eH!W]D(rOr&K!!%TMdf4g~>
+JcFI(!!)poqk4)lTqMJ^@K6E+OoPLZ;#gUoK)boK@K6E+T`>)gK)boNY5eS#^&2pO!.k0us*t~>
+JcFI(!!)poqk4)lTqMJ^@K6E+OoPLZ;#gUoK)boK@K6E+T`>)gK)boNY5eS#^&2pO!.k0us*t~>
+JcFI(!!)poqk4)lTqMJ^@K6E+OoPLZ;#gUoK)boK@K6E+T`>)gK)boNY5eS#^&2pO!.k0us*t~>
+JcFI(!!)spqk3uirh0;lq-j=(qiUpZrD<Opqh"kKqdKO*r1O)jq1AYIriZ;%qn;rL!!%TMdf4g~>
+JcFI(!!)spqk3uirh0;lq-j=(qiUpZrD<Opqh"kKqdKO*r1O)jq1AYIriZ;%qn;rL!!%TMdf4g~>
+JcFI(!!)spqk3uirh0;lq-j=(qiUpZrD<Opqh"kKqdKO*r1O)jq1AYIriZ;%qn;rL!!%TMdf4g~>
+JcFI(!WZ(pq4RcgrLj2kqI0F)qiUpZrD<OpqL\bJrF,a,qOmlhqL\bJriZ;%q7ZcK!!%TMe,Op~>
+JcFI(!WZ(pq4RcgrLj2kqI0F)qiUpZrD<OpqL\bJrF,a,qOmlhqL\bJriZ;%q7ZcK!!%TMe,Op~>
+JcFI(!WZ(pq4RcgrLj2kqI0F)qiUpZrD<OpqL\bJrF,a,qOmlhqL\bJriZ;%q7ZcK!!%TMe,Op~>
+JcFL)!<?!kT`>)kT`>)i@K6E(OoPL];#gUmK)boM@K6E)T`>)iK)boMY5eRs]`E0SJcF4!J,~>
+JcFL)!<?!kT`>)kT`>)i@K6E(OoPL];#gUmK)boM@K6E)T`>)iK)boMY5eRs]`E0SJcF4!J,~>
+JcFL)!<?!kT`>)kT`>)i@K6E(OoPL];#gUmK)boM@K6E)T`>)iK)boMY5eRs]`E0SJcF4!J,~>
+JcFL)!!)_d!!)tk!!)n*!!)hX!ru1q!;M0K!+KC;q4Rcgqh"kKr3$)#pUpP,JcF4!J,~>
+JcFL)!!)_d!!)tk!!)n*!!)hX!ru1q!;M0K!+KC;q4Rcgqh"kKr3$)#pUpP,JcF4!J,~>
+JcFL)!!)_d!!)tk!!)n*!!)hX!ru1q!;M0K!+KC;q4Rcgqh"kKr3$)#pUpP,JcF4!J,~>
+JcFL)rrDhf!!)ni!!)q+!!)hX!ru1q!;M0K!+KC;pn7ZfrIY(Mql]u"pUpP,JcF4!J,~>
+JcFL)rrDhf!!)ni!!)q+!!)hX!ru1q!;M0K!+KC;pn7ZfrIY(Mql]u"pUpP,JcF4!J,~>
+JcFL)rrDhf!!)ni!!)q+!!)hX!ru1q!;M0K!+KC;pn7ZfrIY(Mql]u"pUpP,JcF4!J,~>
+JcFL)rrDhf!!)ni!!)t,!!)bV!WZ'tpk&YK@U]?4T`>)kK)boKY5eRt]`J2I!.k1"s*t~>
+JcFL)rrDhf!!)ni!!)t,!!)bV!WZ'tpk&YK@U]?4T`>)kK)boKY5eRt]`J2I!.k1"s*t~>
+JcFL)rrDhf!!)ni!!)t,!!)bV!WZ'tpk&YK@U]?4T`>)kK)boKY5eRt]`J2I!.k1"s*t~>
+JcFO*!s#$g!;W;g!;`Ah!<-F-!;DWX!)WajKDtrGT`>)kK)boKY5eRt]`J2I!.k1"s*t~>
+JcFO*!s#$g!;W;g!;`Ah!<-F-!;DWX!)WajKDtrGT`>)kK)boKY5eRt]`J2I!.k1"s*t~>
+JcFO*!s#$g!;W;g!;`Ah!<-F-!;DWX!)WajKDtrGT`>)kK)boKY5eRt]`J2I!.k1"s*t~>
+JcFO*!s#$g!;W;g!;`Ah!<-F-!;DZV!;;'F!;<)g!/#n(q6'buqRlt2]tFDss4%(!~>
+JcFO*!s#$g!;W;g!;`Ah!<-F-!;DZV!;;'F!;<)g!/#n(q6'buqRlt2]tFDss4%(!~>
+JcFO*!s#$g!;W;g!;`Ah!<-F-!;DZV!;;'F!;<)g!/#n(q6'buqRlt2]tFDss4%(!~>
+OoGC]c2RkGTqMJ_T`>)gT`Y:(@K?(a!!)_F!!)\c!s!t+!;Weu!;aA2!56&Gc2RbDM>r)~>
+OoGC]c2RkGTqMJ_T`>)gT`Y:(@K?(a!!)_F!!)\c!s!t+!;Weu!;aA2!56&Gc2RbDM>r)~>
+OoGC]c2RkGTqMJ_T`>)gT`Y:(@K?(a!!)_F!!)\c!s!t+!;Weu!;aA2!56&Gc2RbDM>r)~>
+PQ1X_!hfSoci3tFrh0;lqk3uipn7`h@K?(a!!)_drrDbd!s!t+!;Weu!;jG0!<0Y3!7(TH!20Am
+MuS;~>
+PQ1X_!hfSoci3tFrh0;lqk3uipn7`h@K?(a!!)_drrDbd!s!t+!;Weu!;jG0!<0Y3!7(TH!20Am
+MuS;~>
+PQ1X_!hfSoci3tFrh0;lqk3uipn7`h@K?(a!!)_drrDbd!s!t+!;Weu!;jG0!<0Y3!7(TH!20Am
+MuS;~>
+Q2gjar1O)jd/O(Grh0;lqk3uipn7`h@K?+brrDbdrrD_crrDes!!)r1!!)u2!!(FHrrE"krrA&Y
+J,~>
+Q2gjar1O)jd/O(Grh0;lqk3uipn7`h@K?+brrDbdrrD_crrDes!!)r1!!)u2!!(FHrrE"krrA&Y
+J,~>
+Q2gjar1O)jd/O(Grh0;lqk3uipn7`h@K?+brrDbdrrD_crrDes!!)r1!!)u2!!(FHrrE"krrA&Y
+J,~>
+QiI'cq4[fge,KCJr1O)jrLj2kpS%Teoo]@V]`@i$!W]n6oqDBcpTFPsr4N(1rOi12e,TFJq4[fg
+O8j_~>
+QiI'cq4[fge,KCJr1O)jrLj2kpS%Teoo]@V]`@i$!W]n6oqDBcpTFPsr4N(1rOi12e,TFJq4[fg
+O8j_~>
+QiI'cq4[fge,KCJr1O)jrLj2kpS%Teoo]@V]`@i$!W]n6oqDBcpTFPsr4N(1rOi12e,TFJq4[fg
+O8j_~>
+RK*9eoqDBcec,ULr1O)jrLj2kp7VHdoo]@V]`@i$!s$$J!;<)d!;<Sr!<'S2!;sM1!7_#K!;3&c
+!0R;3~>
+RK*9eoqDBcec,ULr1O)jrLj2kp7VHdoo]@V]`@i$!s$$J!;<)d!;<Sr!<'S2!;sM1!7_#K!;3&c
+!0R;3~>
+RK*9eoqDBcec,ULr1O)jrLj2kp7VHdoo]@V]`@i$!s$$J!;<)d!;<Sr!<'S2!;sM1!7_#K!;3&c
+!0R;3~>
+RfE?ep7_Kd!MKMErr<&sT`>)kT`>)dT`>)dOok]t]`@i$!s$$J!;<)d!;<Sr!<'S2!;sM1!7q2K
+!;<,c!0[A4~>
+RfE?ep7_Kd!MKMErr<&sT`>)kT`>)dT`>)dOok]t]`@i$!s$$J!;<)d!;<Sr!<'S2!;sM1!7q2K
+!;<,c!0[A4~>
+RfE?ep7_Kd!MKMErr<&sT`>)kT`>)dT`>)dOok]t]`@i$!s$$J!;<)d!;<Sr!<'S2!;sM1!7q2K
+!;<,c!0[A4~>
+Rf<KjF)q<]qP!ohrLj2kfDbgNqk3uirh0;lpn7en!6YB:Ook]t]`@l%!!*#3!!)_drr<&BpTFZ!
+]tFFB]`8&cs8N)tU&P,gT`Y:uY5jacJ,~>
+Rf<KjF)q<]qP!ohrLj2kfDbgNqk3uirh0;lpn7en!6YB:Ook]t]`@l%!!*#3!!)_drr<&BpTFZ!
+]tFFB]`8&cs8N)tU&P,gT`Y:uY5jacJ,~>
+Rf<KjF)q<]qP!ohrLj2kfDbgNqk3uirh0;lpn7en!6YB:Ook]t]`@l%!!*#3!!)_drr<&BpTFZ!
+]tFFB]`8&cs8N)tU&P,gT`Y:uY5jacJ,~>
+Rf<?frGqr=rLs5kqP!ohg&D$Pqk4)lTqMJ^U&M4s!6YB:OoPL]]`8'/T`>)k]`8'-T`P5H!<11;
+Y6+d<]`@oB!!(aQ!!)hgrrE"krrE&%!!&2^J,~>
+Rf<?frGqr=rLs5kqP!ohg&D$Pqk4)lTqMJ^U&M4s!6YB:OoPL]]`8'/T`>)k]`8'-T`P5H!<11;
+Y6+d<]`@oB!!(aQ!!)hgrrE"krrE&%!!&2^J,~>
+Rf<?frGqr=rLs5kqP!ohg&D$Pqk4)lTqMJ^U&M4s!6YB:OoPL]]`8'/T`>)k]`8'-T`P5H!<11;
+Y6+d<]`@oB!!(aQ!!)hgrrE"krrE&%!!&2^J,~>
+Rf<?fr,_f:p7VHdg]%6Rq4RiiT`Ft`r3$/%b5h=#!!)u2!!)kh!!)u2!!)ef!W^jQr6+u@!s$$J
+!;aA/!8RVS!;<,b!;ir"!0dG5~>
+Rf<?fr,_f:p7VHdg]%6Rq4RiiT`Ft`r3$/%b5h=#!!)u2!!)kh!!)u2!!)ef!W^jQr6+u@!s$$J
+!;aA/!8RVS!;<,b!;ir"!0dG5~>
+Rf<?fr,_f:p7VHdg]%6Rq4RiiT`Ft`r3$/%b5h=#!!)u2!!)kh!!)u2!!)ef!W^jQr6+u@!s$$J
+!;aA/!8RVS!;<,b!;ir"!0dG5~>
+S,WHgqK)W9pS%Nch>[HTq4RiiT`G%bqQBu$bKBn]OoPL\]`8'0T`>)j]`8'.T`>)lfDkpKbP\RD
+!;X;.!8d_U@f?B#U&P,hY5eQds*t~>
+S,WHgqK)W9pS%Nch>[HTq4RiiT`G%bqQBu$bKBn]OoPL\]`8'0T`>)j]`8'.T`>)lfDkpKbP\RD
+!;X;.!8d_U@f?B#U&P,hY5eQds*t~>
+S,WHgqK)W9pS%Nch>[HTq4RiiT`G%bqQBu$bKBn]OoPL\]`8'0T`>)j]`8'.T`>)lfDkpKbP\RD
+!;X;.!8d_U@f?B#U&P,hY5eQds*t~>
+S,WHgqJu`=@U]?5T`>)kT`>)Lrr<&oT`>)lU%tkl!<1.A!;VcX!;sM1!;rMj!;sM1!;W;g!<1UN
+!;Xh;YQ"Uu]`8&is8N)uU&P,gU&P)nY5nF&!!&5_J,~>
+S,WHgqJu`=@U]?5T`>)kT`>)Lrr<&oT`>)lU%tkl!<1.A!;VcX!;sM1!;rMj!;sM1!;W;g!<1UN
+!;Xh;YQ"Uu]`8&is8N)uU&P,gU&P)nY5nF&!!&5_J,~>
+S,WHgqJu`=@U]?5T`>)kT`>)Lrr<&oT`>)lU%tkl!<1.A!;VcX!;sM1!;rMj!;sM1!;W;g!<1UN
+!;Xh;YQ"Uu]`8&is8N)uU&P,gU&P)nY5nF&!!&5_J,~>
+S,WHgqJuW:raPm-rLs5kqk=#ii;WcWpn7]gU%b_j!<((@!;_iY!;sM1!;rMj!;jG0!;`Ah!<1UN
+!;FY;Y5n=1!!)$Y!Fc'*U&P,kU&P,kY5eS!Y5eQes*t~>
+S,WHgqJuW:raPm-rLs5kqk=#ii;WcWpn7]gU%b_j!<((@!;_iY!;sM1!;rMj!;jG0!;`Ah!<1UN
+!;FY;Y5n=1!!)$Y!Fc'*U&P,kU&P,kY5eS!Y5eQes*t~>
+S,WHgqJuW:raPm-rLs5kqk=#ii;WcWpn7]gU%b_j!<((@!;_iY!;sM1!;rMj!;jG0!;`Ah!<1UN
+!;FY;Y5n=1!!)$Y!Fc'*U&P,kU&P,kY5eS!Y5eQes*t~>
+SGrQhqJuW:qdTL(pS%Teir8uYpn7Zfp9+GrrQ>0@qiUpZqn2t0rLj2kqRlk/qk3uir7CuLpWEO:
+pUpP,j8T-h!;E2e!!/bnql]u"qQBl!PlH7~>
+SGrQhqJuW:qdTL(pS%Teir8uYpn7Zfp9+GrrQ>0@qiUpZqn2t0rLj2kqRlk/qk3uir7CuLpWEO:
+pUpP,j8T-h!;E2e!!/bnql]u"qQBl!PlH7~>
+SGrQhqJuW:qdTL(pS%Teir8uYpn7Zfp9+GrrQ>0@qiUpZqn2t0rLj2kqRlk/qk3uir7CuLpWEO:
+pUpP,j8T-h!;E2e!!/bnql]u"qQBl!PlH7~>
+SGrQhqf;d8!;^1)!;3&c!!'4arr<&oT`VCt!;N_t!;t"?!;hoZ!;jG0!<&Sk!;aA/!;iGi!;tIL
+!;O_=!6YB;]`8&orr?O-!;<,d!;`l!!;`l!!0mM6~>
+SGrQhqf;d8!;^1)!;3&c!!'4arr<&oT`VCt!;N_t!;t"?!;hoZ!;jG0!<&Sk!;aA/!;iGi!;tIL
+!;O_=!6YB;]`8&orr?O-!;<,d!;`l!!;`l!!0mM6~>
+SGrQhqf;d8!;^1)!;3&c!!'4arr<&oT`VCt!;N_t!;t"?!;hoZ!;jG0!<&Sk!;aA/!;iGi!;tIL
+!;O_=!6YB;]`8&orr?O-!;<,d!;`l!!;`l!!0mM6~>
+SGrQhr,Vm9!;U(+!-8,?q4[fgs.TGmk5PD]q4Rno!3ZCtY5eS"b5_P?OoPLY]`8'3T`>)g]`8'1
+T`>)jfDkpHb6%af!6b2O!!)3^!b)-0rh0;lq4[fg!PJL/Y5eS"Y5eQes*t~>
+SGrQhr,Vm9!;U(+!-8,?q4[fgs.TGmk5PD]q4Rno!3ZCtY5eS"b5_P?OoPLY]`8'3T`>)g]`8'1
+T`>)jfDkpHb6%af!6b2O!!)3^!b)-0rh0;lq4[fg!PJL/Y5eS"Y5eQes*t~>
+SGrQhr,Vm9!;U(+!-8,?q4[fgs.TGmk5PD]q4Rno!3ZCtY5eS"b5_P?OoPLY]`8'3T`>)g]`8'1
+T`>)jfDkpHb6%af!6b2O!!)3^!b)-0rh0;lq4[fg!PJL/Y5eS"Y5eQes*t~>
+SGrQhrH&!9!!)h(!!*">rrE"krrDqirrD9_!!)khs/uM)YHIs%Y5eS"b5_P@OoPLX]`S8.T`Fl$
+!!)tk!!)lJ!!)l=!s$Nf!<11=]`8&rs8N)rU&P,jT`>)k]`8'/Y5eS!Y5eQfs*t~>
+SGrQhrH&!9!!)h(!!*">rrE"krrDqirrD9_!!)khs/uM)YHIs%Y5eS"b5_P@OoPLX]`S8.T`Fl$
+!!)tk!!)lJ!!)l=!s$Nf!<11=]`8&rs8N)rU&P,jT`>)k]`8'/Y5eS!Y5eQfs*t~>
+SGrQhrH&!9!!)h(!!*">rrE"krrDqirrD9_!!)khs/uM)YHIs%Y5eS"b5_P@OoPLX]`S8.T`Fl$
+!!)tk!!)lJ!!)l=!s$Nf!<11=]`8&rs8N)rU&P,jT`>)k]`8'/Y5eS!Y5eQfs*t~>
+Sc8Zir,_m8!!)k)!!)n;!s#$g!;E/f!3b\f!!)qjrN?;'YHIs&Y5eS!b5_P@OoPLX]`S8.T`Fl$
+!!)tk!!)lJ!!)l=!s$Nf!<(+<]`8&us8N)nU&P)oT`>)j]`A,HqQBl!ql]u"Q2c@~>
+Sc8Zir,_m8!!)k)!!)n;!s#$g!;E/f!3b\f!!)qjrN?;'YHIs&Y5eS!b5_P@OoPLX]`S8.T`Fl$
+!!)tk!!)lJ!!)l=!s$Nf!<(+<]`8&us8N)nU&P)oT`>)j]`A,HqQBl!ql]u"Q2c@~>
+Sc8Zir,_m8!!)k)!!)n;!s#$g!;E/f!3b\f!!)qjrN?;'YHIs&Y5eS!b5_P@OoPLX]`S8.T`Fl$
+!!)tk!!)lJ!!)l=!s$Nf!<(+<]`8&us8N)nU&P)oT`>)j]`A,HqQBl!ql]u"Q2c@~>
+Sc8ZirH&!9!!)h(!!)k:rrD_crr<&&mJd.dr1X%l!!*#%!!)o"!!)i<!!*"]!!)i.!s#$g!;F//
+!26(dq:GZIqTAj=rlY9ArQG,P!!)EdrrD\brrDl.!<Bh1Y5eS"Y5eQfs*t~>
+Sc8ZirH&!9!!)h(!!)k:rrD_crr<&&mJd.dr1X%l!!*#%!!)o"!!)i<!!*"]!!)i.!s#$g!;F//
+!26(dq:GZIqTAj=rlY9ArQG,P!!)EdrrD\brrDl.!<Bh1Y5eS"Y5eQfs*t~>
+Sc8ZirH&!9!!)h(!!)k:rrD_crr<&&mJd.dr1X%l!!*#%!!)o"!!)i<!!*"]!!)i.!s#$g!;F//
+!26(dq:GZIqTAj=rlY9ArQG,P!!)EdrrD\brrDl.!<Bh1Y5eS"Y5eQfs*t~>
+Sc8ZircA'9!!)k)!!)h9!WZ[0pRq`jTqMIiYODJk!<&VhY5eS$Y5eS"Y5eRub6%a-OoY6irrDc+
+!s#$g!;P1H!;t"?!<((@!;jt=]`8'%s8R-B!26(dp7VNfb5h@O!W]pIr3$)#qQBl!QN)I~>
+Sc8ZircA'9!!)k)!!)h9!WZ[0pRq`jTqMIiYODJk!<&VhY5eS$Y5eS"Y5eRub6%a-OoY6irrDc+
+!s#$g!;P1H!;t"?!<((@!;jt=]`8'%s8R-B!26(dp7VNfb5h@O!W]pIr3$)#qQBl!QN)I~>
+Sc8ZircA'9!!)k)!!)h9!WZ[0pRq`jTqMIiYODJk!<&VhY5eS$Y5eS"Y5eRub6%a-OoY6irrDc+
+!s#$g!;P1H!;t"?!<((@!;jt=]`8'%s8R-B!26(dp7VNfb5h@O!W]pIr3$)#qQBl!QN)I~>
+T)ScjrcA$8!!)k)!!)k:!!*"-!!)hg!!)tkrrE)&nc&XjTqV=d!!)r#!!)u$!!)c:!W\A`pV$S,
+p:UP.TqMJ]fDkpLb5_P@b5_P=bQ#6U!:p0hErZ4=U&P,gT`>)lb5_P=]`8'3^&5&6!;ir"!1*Y8~>
+T)ScjrcA$8!!)k)!!)k:!!*"-!!)hg!!)tkrrE)&nc&XjTqV=d!!)r#!!)u$!!)c:!W\A`pV$S,
+p:UP.TqMJ]fDkpLb5_P@b5_P=bQ#6U!:p0hErZ4=U&P,gT`>)lb5_P=]`8'3^&5&6!;ir"!1*Y8~>
+T)ScjrcA$8!!)k)!!)k:!!*"-!!)hg!!)tkrrE)&nc&XjTqV=d!!)r#!!)u$!!)c:!W\A`pV$S,
+p:UP.TqMJ]fDkpLb5_P@b5_P=bQ#6U!:p0hErZ4=U&P,gT`>)lb5_P=]`8'3^&5&6!;ir"!1*Y8~>
+T)SilF*%:W!!)h(!!)n;!Fc'-@fHH,U&P,hT`>)kYOqhq!294l!!)r#!!)u$!!)c:!W\A`pV$S,
+otCA*pXfHGrQ>0@r6#'?q9&fP!;-<jF8l7:T`>)iT`>)jb5_P=]`8'3^&>,7!;ir"!1*Y8~>
+T)SilF*%:W!!)h(!!)n;!Fc'-@fHH,U&P,hT`>)kYOqhq!294l!!)r#!!)u$!!)c:!W\A`pV$S,
+otCA*pXfHGrQ>0@r6#'?q9&fP!;-<jF8l7:T`>)iT`>)jb5_P=]`8'3^&>,7!;ir"!1*Y8~>
+T)SilF*%:W!!)h(!!)n;!Fc'-@fHH,U&P,hT`>)kYOqhq!294l!!)r#!!)u$!!)c:!W\A`pV$S,
+otCA*pXfHGrQ>0@r6#'?q9&fP!;-<jF8l7:T`>)iT`>)jb5_P=]`8'3^&>,7!;ir"!1*Y8~>
+T)SfkF8Sl8!;^.)!;gg<@K?76!s#$g!;E2e!<'+prrAbfY5eS"Y5eS%Y5eRsbPqS+^&J*,fDkpM
+b5_P>b5_P<b5o9Vp](25!!)berrE(mrrDr>!<C=?]`8'2^&G28!;ir"!1*Y8~>
+T)SfkF8Sl8!;^.)!;gg<@K?76!s#$g!;E2e!<'+prrAbfY5eS"Y5eS%Y5eRsbPqS+^&J*,fDkpM
+b5_P>b5_P<b5o9Vp](25!!)berrE(mrrDr>!<C=?]`8'2^&G28!;ir"!1*Y8~>
+T)SfkF8Sl8!;^.)!;gg<@K?76!s#$g!;E2e!<'+prrAbfY5eS"Y5eS%Y5eRsbPqS+^&J*,fDkpM
+b5_P>b5_P<b5o9Vp](25!!)berrE(mrrDr>!<C=?]`8'2^&G28!;ir"!1*Y8~>
+T)SfkF8\r9!;U((!;pp<@K6E(@fHH#U&P,kYPJ4u!;Weu!;`l$!3`R+oud=8p:^J+ot:>*p"0?H
+bKBn^b5_P<bPqS<s8@$=!;)ub!;O_<!6b8Q!!)u2riZ;%ql]u"QiDR~>
+T)SfkF8\r9!;U((!;pp<@K6E(@fHH#U&P,kYPJ4u!;Weu!;`l$!3`R+oud=8p:^J+ot:>*p"0?H
+bKBn^b5_P<bPqS<s8@$=!;)ub!;O_<!6b8Q!!)u2riZ;%ql]u"QiDR~>
+T)SfkF8\r9!;U((!;pp<@K6E(@fHH#U&P,kYPJ4u!;Weu!;`l$!3`R+oud=8p:^J+ot:>*p"0?H
+bKBn^b5_P<bPqS<s8@$=!;)ub!;O_<!6b8Q!!)u2riZ;%ql]u"QiDR~>
+TDnolF8Sl8!;^.)!;pp<@K6E'@f?B$U&=ukYPnM%YPeD%!0R?YY5eS!Y6+d.Y5n7=!!)`+rrD`*
+rrDcF!s$Nf!;ak=!;Xh<!;uisF8c1>KDbfDU&G&eb5_PAbPf*S!;sP1Y5eS"Y5eQhs*t~>
+TDnolF8Sl8!;^.)!;pp<@K6E'@f?B$U&=ukYPnM%YPeD%!0R?YY5eS!Y6+d.Y5n7=!!)`+rrD`*
+rrDcF!s$Nf!;ak=!;Xh<!;uisF8c1>KDbfDU&G&eb5_PAbPf*S!;sP1Y5eS"Y5eQhs*t~>
+TDnolF8Sl8!;^.)!;pp<@K6E'@f?B$U&=ukYPnM%YPeD%!0R?YY5eS!Y6+d.Y5n7=!!)`+rrD`*
+rrDcF!s$Nf!;ak=!;Xh<!;uisF8c1>KDbfDU&G&eb5_PAbPf*S!;sP1Y5eS"Y5eQhs*t~>
+TE"okr)!FoqI0F)rH%sI!!)h(!!*"-!!)hgrrE"krrE#$rrE&u!W\A`qQBl!q6'i"Y5nCArh0An
+T`Fi#!W]D(p:^J+ric.M!W^CDq9&a<qTB$BYHIs+s8E#sK)boMU&P,gT`>)ljT#;Ub5_PAbPo0T
+!;jJ0Y5eS$YQ"Ths*t~>
+TE"okr)!FoqI0F)rH%sI!!)h(!!*"-!!)hgrrE"krrE#$rrE&u!W\A`qQBl!q6'i"Y5nCArh0An
+T`Fi#!W]D(p:^J+ric.M!W^CDq9&a<qTB$BYHIs+s8E#sK)boMU&P,gT`>)ljT#;Ub5_PAbPo0T
+!;jJ0Y5eS$YQ"Ths*t~>
+TE"okr)!FoqI0F)rH%sI!!)h(!!*"-!!)hgrrE"krrE#$rrE&u!W\A`qQBl!q6'i"Y5nCArh0An
+T`Fi#!W]D(p:^J+ric.M!W^CDq9&a<qTB$BYHIs+s8E#sK)boMU&P,gT`>)ljT#;Ub5_PAbPo0T
+!;jJ0Y5eS$YQ"Ths*t~>
+TDo)qT`>'i;#pH%!!)t=raGj-pgO4'rF5d,rLs5kq4Rcgqlg#"rfR6]ql]u"q6'i"Y5nLDqk4&k
+T`Fl$!s#O.!;F/.!20DiYPZuP!;O_;!;t"?!<02%!;hEK!;`Dh!<&Vk!;tpZ!9O(#!!)u@rk/:3
+qn36<!3`R+!5/B!s*t~>
+TDo)qT`>'i;#pH%!!)t=raGj-pgO4'rF5d,rLs5kq4Rcgqlg#"rfR6]ql]u"q6'i"Y5nLDqk4&k
+T`Fl$!s#O.!;F/.!20DiYPZuP!;O_;!;t"?!<02%!;hEK!;`Dh!<&Vk!;tpZ!9O(#!!)u@rk/:3
+qn36<!3`R+!5/B!s*t~>
+TDo)qT`>'i;#pH%!!)t=raGj-pgO4'rF5d,rLs5kq4Rcgqlg#"rfR6]ql]u"q6'i"Y5nLDqk4&k
+T`Fl$!s#O.!;F/.!20DiYPZuP!;O_;!;t"?!<02%!;hEK!;`Dh!<&Vk!;tpZ!9O(#!!)u@rk/:3
+qn36<!3`R+!5/B!s*t~>
+T`>#lrh9;kqI0L+F*%7g!!)h(!!)k)r;cPbrrDku!KmH\Y5eRsY5eS%bP7b4!20Df]`S8<Y5n=1
+!s#$g!;NbtfDkpGb5_P?b5hUHq1J\Ip7_EbqW.bYjlQ?^!!)u@s1JC4qRuk.rOi12R/_[~>
+T`>#lrh9;kqI0L+F*%7g!!)h(!!)k)r;cPbrrDku!KmH\Y5eRsY5eS%bP7b4!20Df]`S8<Y5n=1
+!s#$g!;NbtfDkpGb5_P?b5hUHq1J\Ip7_EbqW.bYjlQ?^!!)u@s1JC4qRuk.rOi12R/_[~>
+T`>#lrh9;kqI0L+F*%7g!!)h(!!)k)r;cPbrrDku!KmH\Y5eRsY5eS%bP7b4!20Df]`S8<Y5n=1
+!s#$g!;NbtfDkpGb5_P?b5hUHq1J\Ip7_EbqW.bYjlQ?^!!)u@s1JC4qRuk.rOi12R/_[~>
+T`4ulqk<uhr*f[,F8TJI!;U((!;L%'!;3&a!!'5!!!&_kY5eRsY5eRrT`>)lT`>)g]`8'3Y5eRu
+]`8'3T`>)dY5eRsb5_P@b5c#J!<7]N!;3&c!;PXU!<2*Xb5_P?bQ#6U!;sP0!;sP1!1Ek;~>
+T`4ulqk<uhr*f[,F8TJI!;U((!;L%'!;3&a!!'5!!!&_kY5eRsY5eRrT`>)lT`>)g]`8'3Y5eRu
+]`8'3T`>)dY5eRsb5_P@b5c#J!<7]N!;3&c!;PXU!<2*Xb5_P?bQ#6U!;sP0!;sP1!1Ek;~>
+T`4ulqk<uhr*f[,F8TJI!;U((!;L%'!;3&a!!'5!!!&_kY5eRsY5eRrT`>)lT`>)g]`8'3Y5eRu
+]`8'3T`>)dY5eRsb5_P@b5c#J!<7]N!;3&c!;PXU!<2*Xb5_P?bQ#6U!;sP0!;sP1!1Ek;~>
+T`4ulr1O)jre(4Ns'c!/F8TJI!;L"'!;U(,!+KC;!;W>g!<&Sk!<',#U&P,mT`M=spoaaO!!)be
+!!*"l!!)l/!!)u$!!)i.!!*"l!!)_rrrDi;"TZ`h@U]?6KDtrNU&P,gU&P,mrr<&ojT#;[jo!:%
+!;t"B]`>aZrW)u%!!)r1!!&DdJ,~>
+T`4ulr1O)jre(4Ns'c!/F8TJI!;L"'!;U(,!+KC;!;W>g!<&Sk!<',#U&P,mT`M=spoaaO!!)be
+!!*"l!!)l/!!)u$!!)i.!!*"l!!)_rrrDi;"TZ`h@U]?6KDtrNU&P,gU&P,mrr<&ojT#;[jo!:%
+!;t"B]`>aZrW)u%!!)r1!!&DdJ,~>
+T`4ulr1O)jre(4Ns'c!/F8TJI!;L"'!;U(,!+KC;!;W>g!<&Sk!<',#U&P,mT`M=spoaaO!!)be
+!!*"l!!)l/!!)u$!!)i.!!*"l!!)_rrrDi;"TZ`h@U]?6KDtrNU&P,gU&P,mrr<&ojT#;[jo!:%
+!;t"B]`>aZrW)u%!!)r1!!&DdJ,~>
+T`4ulr1O)jr.FtKqdKO*q-j=(qI9J%!!)t,rrE"krrDnhrrDr"!MKMmU&(tmK)u%9!;N5f!;rMj
+!;jG0!;s##!;aA/!<&Sk!;N`#!20CrYPQHA@fHH*KDtrJU&P,kU&P,jrrE-"qW.\Wr8mq$!!)o>
+!keR6r3$)#r4N(1R/_[~>
+T`4ulr1O)jr.FtKqdKO*q-j=(qI9J%!!)t,rrE"krrDnhrrDr"!MKMmU&(tmK)u%9!;N5f!;rMj
+!;jG0!;s##!;aA/!<&Sk!;N`#!20CrYPQHA@fHH*KDtrJU&P,kU&P,jrrE-"qW.\Wr8mq$!!)o>
+!keR6r3$)#r4N(1R/_[~>
+T`4ulr1O)jr.FtKqdKO*q-j=(qI9J%!!)t,rrE"krrDnhrrDr"!MKMmU&(tmK)u%9!;N5f!;rMj
+!;jG0!;s##!;aA/!<&Sk!;N`#!20CrYPQHA@fHH*KDtrJU&P,kU&P,jrrE-"qW.\Wr8mq$!!)o>
+!keR6r3$)#r4N(1R/_[~>
+T`4ulr1O)jqh+kJrF,a,q-j=(qdTP%!!)k)!s#"p!;<,d!;`l!!<&VkYPj(U!0WKFq4Rcgr1O)j
+qn2t0r3$)#qn2t0r1O)jpoa`!T`G%ps3(@M!!)hI!!)_drr<(n!;c]q!<3#qjT#;Xjo<L(!<(+?
+!;ir"!;sM1!1<e:~>
+T`4ulr1O)jqh+kJrF,a,q-j=(qdTP%!!)k)!s#"p!;<,d!;`l!!<&VkYPj(U!0WKFq4Rcgr1O)j
+qn2t0r3$)#qn2t0r1O)jpoa`!T`G%ps3(@M!!)hI!!)_drr<(n!;c]q!<3#qjT#;Xjo<L(!<(+?
+!;ir"!;sM1!1<e:~>
+T`4ulr1O)jqh+kJrF,a,q-j=(qdTP%!!)k)!s#"p!;<,d!;`l!!<&VkYPj(U!0WKFq4Rcgr1O)j
+qn2t0r3$)#qn2t0r1O)jpoa`!T`G%ps3(@M!!)hI!!)_drr<(n!;c]q!<3#qjT#;Xjo<L(!<(+?
+!;ir"!;sM1!1<e:~>
+T`4ulr1O)jqh#+RF)q<]@U]?5@K6E+@fB4)!;L%'!;)ub!<02!!<95(!26+cK*)+:OoY<O!!)ni
+!!)u2!!)o"!!)o0!!)ni!!)l!!!*"l#6:s2@U]=YF8>n:P5bOSU&P,frr<&ts8:sY!;kmXb6@si
+!!&^d!;`l!!;sM1!1Ek;~>
+T`4ulr1O)jqh#+RF)q<]@U]?5@K6E+@fB4)!;L%'!;)ub!<02!!<95(!26+cK*)+:OoY<O!!)ni
+!!)u2!!)o"!!)o0!!)ni!!)l!!!*"l#6:s2@U]=YF8>n:P5bOSU&P,frr<&ts8:sY!;kmXb6@si
+!!&^d!;`l!!;sM1!1Ek;~>
+T`4ulr1O)jqh#+RF)q<]@U]?5@K6E+@fB4)!;L%'!;)ub!<02!!<95(!26+cK*)+:OoY<O!!)ni
+!!)u2!!)o"!!)o0!!)ni!!)l!!!*"l#6:s2@U]=YF8>n:P5bOSU&P,frr<&ts8:sY!;kmXb6@si
+!!&^d!;`l!!;sM1!1Ek;~>
+U&P)mr1O)jqL\bJrH%u=q-j=(rF5_&!!)e'!s!t+!;E2e!<8_m!;Wht!<',$!</,]!;iGi!;`Ah
+!<'S2!;`l!!<'S2!;`Ah!;`l!!</Yl!<%!<!;Vc\!26(d!;E/h!29Dmq#:<or;ZcX!!)iVrrE"k
+!!)l!!!)r1!!&GeJ,~>
+U&P)mr1O)jqL\bJrH%u=q-j=(rF5_&!!)e'!s!t+!;E2e!<8_m!;Wht!<',$!</,]!;iGi!;`Ah
+!<'S2!;`l!!<'S2!;`Ah!;`l!!</Yl!<%!<!;Vc\!26(d!;E/h!29Dmq#:<or;ZcX!!)iVrrE"k
+!!)l!!!)r1!!&GeJ,~>
+U&P)mr1O)jqL\bJrH%u=q-j=(rF5_&!!)e'!s!t+!;E2e!<8_m!;Wht!<',$!</,]!;iGi!;`Ah
+!<'S2!;`l!!<'S2!;`Ah!;`l!!</Yl!<%!<!;Vc\!26(d!;E/h!29Dmq#:<or;ZcX!!)iVrrE"k
+!!)l!!!)r1!!&GeJ,~>
+U&P)mr1O)jqL\bJr,Vr?;#gUp@K6E-@f'"&!;L"'!<.TN!;W;g!;rPj!:I#j!;rMj!;`Ah!<'S2
+!;`l!!<'S2!;`Ah!;itqErZ46OoPL[T`>)gT`>)krr<&orr<&ss8M*[!<)$X!;iGi!;ir#!6b>S
+!!&GeJ,~>
+U&P)mr1O)jqL\bJr,Vr?;#gUp@K6E-@f'"&!;L"'!<.TN!;W;g!;rPj!:I#j!;rMj!;`Ah!<'S2
+!;`l!!<'S2!;`Ah!;itqErZ46OoPL[T`>)gT`>)krr<&orr<&ss8M*[!<)$X!;iGi!;ir#!6b>S
+!!&GeJ,~>
+U&P)mr1O)jqL\bJr,Vr?;#gUp@K6E-@f'"&!;L"'!<.TN!;W;g!;rPj!:I#j!;rMj!;`Ah!<'S2
+!;`l!!<'S2!;`Ah!;itqErZ46OoPL[T`>)gT`>)krr<&orr<&ss8M*[!<)$X!;iGi!;ir#!6b>S
+!!&GeJ,~>
+U&P)mrLj8*!;hBK!;gg;!<,jp!!6U0@erq%!;L"'!;qKL!<&Vk!;W;g!;`ns!</\h!<82^!;N5i
+!56&Gq6'burOi12q4RiiF*%3Yre(+KqNCjYqP!ohr1O)jr;Q`sq#:<oqZ$TW!s%E_!<&Sk!;rMj
+!;ir#!6b>S!!&GeJ,~>
+U&P)mrLj8*!;hBK!;gg;!<,jp!!6U0@erq%!;L"'!;qKL!<&Vk!;W;g!;`ns!</\h!<82^!;N5i
+!56&Gq6'burOi12q4RiiF*%3Yre(+KqNCjYqP!ohr1O)jr;Q`sq#:<oqZ$TW!s%E_!<&Sk!;rMj
+!;ir#!6b>S!!&GeJ,~>
+U&P)mrLj8*!;hBK!;gg;!<,jp!!6U0@erq%!;L"'!;qKL!<&Vk!;W;g!;`ns!</\h!<82^!;N5i
+!56&Gq6'burOi12q4RiiF*%3Yre(+KqNCjYqP!ohr1O)jr;Q`sq#:<oqZ$TW!s%E_!<&Sk!;rMj
+!;ir#!6b>S!!&GeJ,~>
+U&P)mrLj8*!;qHMY5nKA!!)jmrrDmm!!)e'!!)hI!s#$g!;<)d!<02$!;s&#!;`Dg!;r#YT`Y;.
+]`@i2!s$$J!<&VgF8l4?F8LUi!;r#Z!</,]!;<)h!26(d!;c]q!;QQo!;c`p!;iGi!;rMk!6b;D
+!<C=A]`8&#s*t~>
+U&P)mrLj8*!;qHMY5nKA!!)jmrrDmm!!)e'!!)hI!s#$g!;<)d!<02$!;s&#!;`Dg!;r#YT`Y;.
+]`@i2!s$$J!<&VgF8l4?F8LUi!;r#Z!</,]!;<)h!26(d!;c]q!;QQo!;c`p!;iGi!;rMk!6b;D
+!<C=A]`8&#s*t~>
+U&P)mrLj8*!;qHMY5nKA!!)jmrrDmm!!)e'!!)hI!s#$g!;<)d!<02$!;s&#!;`Dg!;r#YT`Y;.
+]`@i2!s$$J!<&VgF8l4?F8LUi!;r#Z!</,]!;<)h!26(d!;c]q!;QQo!;c`p!;iGi!;rMk!6b;D
+!<C=A]`8&#s*t~>
+U&P)mrh9A*!!)qL!NuM$ErZ4:;#pYorW)pp!!)e'!!)bGnY#ue!;E\s!;N8^!;(p;!;V9I!;DZU
+!:ccXrr<&orr<&ts8N*!Y5eS"T`>)jT`G/:ql^##bPf*S!1Nq<~>
+U&P)mrh9A*!!)qL!NuM$ErZ4:;#pYorW)pp!!)e'!!)bGnY#ue!;E\s!;N8^!;(p;!;V9I!;DZU
+!:ccXrr<&orr<&ts8N*!Y5eS"T`>)jT`G/:ql^##bPf*S!1Nq<~>
+U&P)mrh9A*!!)qL!NuM$ErZ4:;#pYorW)pp!!)e'!!)bGnY#ue!;E\s!;N8^!;(p;!;V9I!;DZU
+!:ccXrr<&orr<&ts8N*!Y5eS"T`>)jT`G/:ql^##bPf*S!1Nq<~>
+UAk2nrLj8*!;qKLY5eS$ErhF(qb[=nr)*Io!Drjl@K6E(K)p%GrW)Ycr;cMorrE(mqu?_jrW)bf
+rW)tNrW)_VrW)t]qu?eN!!)\Trr<(n!;<,d!!D<_jlQ=<!!)for;cf"!!)ni!<Bh2T`G/:r3$,$
+bPf*S!1Nq<~>
+UAk2nrLj8*!;qKLY5eS$ErhF(qb[=nr)*Io!Drjl@K6E(K)p%GrW)Ycr;cMorrE(mqu?_jrW)bf
+rW)tNrW)_VrW)t]qu?eN!!)\Trr<(n!;<,d!!D<_jlQ=<!!)for;cf"!!)ni!<Bh2T`G/:r3$,$
+bPf*S!1Nq<~>
+UAk2nrLj8*!;qKLY5eS$ErhF(qb[=nr)*Io!Drjl@K6E(K)p%GrW)Ycr;cMorrE(mqu?_jrW)bf
+rW)tNrW)_VrW)t]qu?eN!!)\Trr<(n!;<,d!!D<_jlQ=<!!)for;cf"!!)ni!<Bh2T`G/:r3$,$
+bPf*S!1Nq<~>
+UAk2nrLj8*!;qHMY5nKA!KmH[;#gUm;?$Xl@K6E*KDoomK)kn'rrDnhrrE"krrDesr;c_urh9;k
+r1Wlcr0%$ZplbRUpQGOVrLs5kqP!ohroF+[rT3qV!!)iprrDo!!!)kh!<Bh3T`P5;bPeUG!6`Rb
+]`8&$s*t~>
+UAk2nrLj8*!;qHMY5nKA!KmH[;#gUm;?$Xl@K6E*KDoomK)kn'rrDnhrrE"krrDesr;c_urh9;k
+r1Wlcr0%$ZplbRUpQGOVrLs5kqP!ohroF+[rT3qV!!)iprrDo!!!)kh!<Bh3T`P5;bPeUG!6`Rb
+]`8&$s*t~>
+UAk2nrLj8*!;qHMY5nKA!KmH[;#gUm;?$Xl@K6E*KDoomK)kn'rrDnhrrE"krrDesr;c_urh9;k
+r1Wlcr0%$ZplbRUpQGOVrLs5kqP!ohroF+[rT3qV!!)iprrDo!!!)kh!<Bh3T`P5;bPeUG!6`Rb
+]`8&$s*t~>
+UAk2nrh9A*!!)tMs/uD&rGr"&!;fUoK)kaF!ru0u!;p:+!<%QJErgmnqh+nKrLj2kq4[fgr3-)"
+rLs5kp94JroTK1Rp6#CUrLs2jr0%'[q4[fgrh9>lqrIeXqrReV!!)or!s$$J!;ir#!589'!<Bh3
+T`P5;bPeUG!6`Rb]`8&$s*t~>
+UAk2nrh9A*!!)tMs/uD&rGr"&!;fUoK)kaF!ru0u!;p:+!<%QJErgmnqh+nKrLj2kq4[fgr3-)"
+rLs5kp94JroTK1Rp6#CUrLs2jr0%'[q4[fgrh9>lqrIeXqrReV!!)or!s$$J!;ir#!589'!<Bh3
+T`P5;bPeUG!6`Rb]`8&$s*t~>
+UAk2nrh9A*!!)tMs/uD&rGr"&!;fUoK)kaF!ru0u!;p:+!<%QJErgmnqh+nKrLj2kq4[fgr3-)"
+rLs5kp94JroTK1Rp6#CUrLs2jr0%'[q4[fgrh9>lqrIeXqrReV!!)or!s$$J!;ir#!589'!<Bh3
+T`P5;bPeUG!6`Rb]`8&$s*t~>
+UAk2nrh9A*!!)tMs/uD&rGr"&!;fUoK)kdG!!)sp!!*"-!W[k*qJu[i!;M3F!;<,a!;N5f!;`nu
+!<8bl!;_lX!</\k!;hrZ!;W>d!;3&b!;PXU!;YaVrr<&us8N)u]`8'/Y5nX:r1O/l]tOE=!!*#A
+rN?A)bKIT4!1Nq<~>
+UAk2nrh9A*!!)tMs/uD&rGr"&!;fUoK)kdG!!)sp!!*"-!W[k*qJu[i!;M3F!;<,a!;N5f!;`nu
+!<8bl!;_lX!</\k!;hrZ!;W>d!;3&b!;PXU!;YaVrr<&us8N)u]`8'/Y5nX:r1O/l]tOE=!!*#A
+rN?A)bKIT4!1Nq<~>
+UAk2nrh9A*!!)tMs/uD&rGr"&!;fUoK)kdG!!)sp!!*"-!W[k*qJu[i!;M3F!;<,a!;N5f!;`nu
+!<8bl!;_lX!</\k!;hrZ!;W>d!;3&b!;PXU!;YaVrr<&us8N)u]`8'/Y5nX:r1O/l]tOE=!!*#A
+rN?A)bKIT4!1Nq<~>
+UAkAsTqT05!<%QLY5eS%F8qC'!;o[pK)kaF!!)porr<(/!;U[:K)kUtrrD\brW)btrh9>ls0)D%
+q4[fgs-!?]pn@Ze!g3N`oqDBcoV)9brlb-!!!)cTrW)i/!!)o"!<Bh2T`P5-^&=W+!6`RaY6"^I
+bPo0T!1X"=~>
+UAkAsTqT05!<%QLY5eS%F8qC'!;o[pK)kaF!!)porr<(/!;U[:K)kUtrrD\brW)btrh9>ls0)D%
+q4[fgs-!?]pn@Ze!g3N`oqDBcoV)9brlb-!!!)cTrW)i/!!)o"!<Bh2T`P5-^&=W+!6`RaY6"^I
+bPo0T!1X"=~>
+UAkAsTqT05!<%QLY5eS%F8qC'!;o[pK)kaF!!)porr<(/!;U[:K)kUtrrD\brW)btrh9>ls0)D%
+q4[fgs-!?]pn@Ze!g3N`oqDBcoV)9brlb-!!!)cTrW)i/!!)o"!<Bh2T`P5-^&=W+!6`RaY6"^I
+bPo0T!1X"=~>
+U]1;orh9A*!!*"NriZ;%rcA(%!!)sps+::Oqb[=nq,..lqJu[i!;;$J!0WKF!;N8f!</Yl!;<Vq
+!;)ub!:uo`!;<,d!<8bm!;E/h!6`Ocr6,!!!!)iVrrDl.!!)o"!W]pIr1O/l]tOE=!!*#AriZ;%
+rlb>T!!&MgJ,~>
+U]1;orh9A*!!*"NriZ;%rcA(%!!)sps+::Oqb[=nq,..lqJu[i!;;$J!0WKF!;N8f!</Yl!;<Vq
+!;)ub!:uo`!;<,d!<8bm!;E/h!6`Ocr6,!!!!)iVrrDl.!!)o"!W]pIr1O/l]tOE=!!*#AriZ;%
+rlb>T!!&MgJ,~>
+U]1;orh9A*!!*"NriZ;%rcA(%!!)sps+::Oqb[=nq,..lqJu[i!;;$J!0WKF!;N8f!</Yl!;<Vq
+!;)ub!:uo`!;<,d!<8bm!;E/h!6`Ocr6,!!!!)iVrrDl.!!)o"!W]pIr1O/l]tOE=!!*#AriZ;%
+rlb>T!!&MgJ,~>
+U]1AqTqVJ!!!*"NriZ;%rcA+&!!)sprdt1Nqb[=nqG@:o@Uf<:rc8*m!;;$F!;qu[!;`Ah!;iGi
+!;Whu!</\l!;N8f!<8bm!;E2e!</\l!;W;g!;iGi!;`Dh!<((@!;Xh;jT#;Zjo,8[b5_P=]`8'/
+Y6"^;^&=W+!56)FT`>)lbPn[F!<11A]`8&%s*t~>
+U]1AqTqVJ!!!*"NriZ;%rcA+&!!)sprdt1Nqb[=nqG@:o@Uf<:rc8*m!;;$F!;qu[!;`Ah!;iGi
+!;Whu!</\l!;N8f!<8bm!;E2e!</\l!;W;g!;iGi!;`Dh!<((@!;Xh;jT#;Zjo,8[b5_P=]`8'/
+Y6"^;^&=W+!56)FT`>)lbPn[F!<11A]`8&%s*t~>
+U]1AqTqVJ!!!*"NriZ;%rcA+&!!)sprdt1Nqb[=nqG@:o@Uf<:rc8*m!;;$F!;qu[!;`Ah!;iGi
+!;Whu!</\l!;N8f!<8bm!;E2e!</\l!;W;g!;iGi!;`Dh!<((@!;Xh;jT#;Zjo,8[b5_P=]`8'/
+Y6"^;^&=W+!56)FT`>)lbPn[F!<11A]`8&%s*t~>
+U]1AqTqVJ!!W[k*rN?8&F*%>D!!)sps+::Oqb[=nq,%+lr*o[+oRd,DqN:gYrLs5kq4RfhU&D1p
+!;`Dh!;iGi!;iJi!;iJi!;`Dh!;rMj!;W>g!<&Sk!;ak=!;=S9jo,8Xb5_P<]`8'0Y6"^;^&=W)
+!<0\3T`>)kbQ"aG!<11A]`8&%s*t~>
+U]1AqTqVJ!!W[k*rN?8&F*%>D!!)sps+::Oqb[=nq,%+lr*o[+oRd,DqN:gYrLs5kq4RfhU&D1p
+!;`Dh!;iGi!;iJi!;iJi!;`Dh!;rMj!;W>g!<&Sk!;ak=!;=S9jo,8Xb5_P<]`8'0Y6"^;^&=W)
+!<0\3T`>)kbQ"aG!<11A]`8&%s*t~>
+U]1AqTqVJ!!W[k*rN?8&F*%>D!!)sps+::Oqb[=nq,%+lr*o[+oRd,DqN:gYrLs5kq4RfhU&D1p
+!;`Dh!;iGi!;iJi!;iJi!;`Dh!;rMj!;W>g!<&Sk!;ak=!;=S9jo,8Xb5_P<]`8'0Y6"^;^&=W)
+!<0\3T`>)kbQ"aG!<11A]`8&%s*t~>
+U]1>pU&DY+!/#q&Y6"]FF8h=&!<,jpK)boK;#gUm;#gUl@fHH&K)boHOok]XT`Fe[rr<,(!!)_d
+rrE(mrrDhfrrE(mrrDbdrrE(m!!)_d!s#$g!;O_;!;Ob;!;O_;!;aA/!;ir"!<0\1T`>)l^&Oc+
+!<(+@Y5eS%b5o9VS,\!~>
+U]1>pU&DY+!/#q&Y6"]FF8h=&!<,jpK)boK;#gUm;#gUl@fHH&K)boHOok]XT`Fe[rr<,(!!)_d
+rrE(mrrDhfrrE(mrrDbdrrE(m!!)_d!s#$g!;O_;!;Ob;!;O_;!;aA/!;ir"!<0\1T`>)l^&Oc+
+!<(+@Y5eS%b5o9VS,\!~>
+U]1>pU&DY+!/#q&Y6"]FF8h=&!<,jpK)boK;#gUm;#gUl@fHH&K)boHOok]XT`Fe[rr<,(!!)_d
+rrE(mrrDhfrrE(mrrDbdrrE(m!!)_d!s#$g!;O_;!;Ob;!;O_;!;aA/!;ir"!<0\1T`>)l^&Oc+
+!<(+@Y5eS%b5o9VS,\!~>
+kl:S]_#FE8U&M_,!/#q&Y6"]FF8h=&!<,joK)boK;#gUm;#gUm@KZ[.;#gUmK)boFP5bORT`>)`
+U&P,aT`>)`U&P,bU&P)m^%]\M!;jt>!<;Ti!;Xe<!;X;.!;ir"!<0\2T`>)l^&Oc+!<(+@Y5eS%
+bQ#6U!5\^5!9*s.~>
+kl:S]_#FE8U&M_,!/#q&Y6"]FF8h=&!<,joK)boK;#gUm;#gUm@KZ[.;#gUmK)boFP5bORT`>)`
+U&P,aT`>)`U&P,bU&P)m^%]\M!;jt>!<;Ti!;Xe<!;X;.!;ir"!<0\2T`>)l^&Oc+!<(+@Y5eS%
+bQ#6U!5\^5!9*s.~>
+kl:S]_#FE8U&M_,!/#q&Y6"]FF8h=&!<,joK)boK;#gUm;#gUm@KZ[.;#gUmK)boFP5bORT`>)`
+U&P,aT`>)`U&P,bU&P)m^%]\M!;jt>!<;Ti!;Xe<!;X;.!;ir"!<0\2T`>)l^&Oc+!<(+@Y5eS%
+bQ#6U!5\^5!9*s.~>
+l2Lkd@K=*Tq>eV:!W\pfrk/@5K7j-+!W[:_rfR6]r_`ZI!!)mn!!)jm!!)k)!Drjq;?$XpK)boF
+Ook]IOoY3Lrr<+o!!)\c!s#$g!;<,d!!8ho!;3#f!26(dp7VQg]tFFC^&6%R!<((@!;uBf!;Xe<
+!;aA/!;ir"!<'V2T`>)k]`Ff,r6#,E!<((A]`?.Rq>gM9rrD$XJ,~>
+l2Lkd@K=*Tq>eV:!W\pfrk/@5K7j-+!W[:_rfR6]r_`ZI!!)mn!!)jm!!)k)!Drjq;?$XpK)boF
+Ook]IOoY3Lrr<+o!!)\c!s#$g!;<,d!!8ho!;3#f!26(dp7VQg]tFFC^&6%R!<((@!;uBf!;Xe<
+!;aA/!;ir"!<'V2T`>)k]`Ff,r6#,E!<((A]`?.Rq>gM9rrD$XJ,~>
+l2Lkd@K=*Tq>eV:!W\pfrk/@5K7j-+!W[:_rfR6]r_`ZI!!)mn!!)jm!!)k)!Drjq;?$XpK)boF
+Ook]IOoY3Lrr<+o!!)\c!s#$g!;<,d!!8ho!;3#f!26(dp7VQg]tFFC^&6%R!<((@!;uBf!;Xe<
+!;aA/!;ir"!<'V2T`>)k]`Ff,r6#,E!<((A]`?.Rq>gM9rrD$XJ,~>
+l2Lhc@U]?5]`8&SrrE+nrOi43KD_nR!-A+%!WZ(prIY(Mqb[=nqG@4mqdKS'!;]Rm!!.]Pp6#CU
+rK@0\q4Rcgr1O)jpn@]frLj2kpn7Zfr1O)jpn@]frLj2kq4[fgrOi12pUp^Q!6Y?Bqsjaff_Wbk
+!;X;.!;s##!<'V2T`>)k]`Ff,r6#,E!<((A]`?1S!!)e8!s#$g!94$/~>
+l2Lhc@U]?5]`8&SrrE+nrOi43KD_nR!-A+%!WZ(prIY(Mqb[=nqG@4mqdKS'!;]Rm!!.]Pp6#CU
+rK@0\q4Rcgr1O)jpn@]frLj2kpn7Zfr1O)jpn@]frLj2kq4[fgrOi12pUp^Q!6Y?Bqsjaff_Wbk
+!;X;.!;s##!<'V2T`>)k]`Ff,r6#,E!<((A]`?1S!!)e8!s#$g!94$/~>
+l2Lhc@U]?5]`8&SrrE+nrOi43KD_nR!-A+%!WZ(prIY(Mqb[=nqG@4mqdKS'!;]Rm!!.]Pp6#CU
+rK@0\q4Rcgr1O)jpn@]frLj2kpn7Zfr1O)jpn@]frLj2kq4[fgrOi12pUp^Q!6Y?Bqsjaff_Wbk
+!;X;.!;s##!<'V2T`>)k]`Ff,r6#,E!<((A]`?1S!!)e8!s#$g!94$/~>
+lMgharF,a,q7Qb.b5VJBU&DY*!/(3Q!!)q[!<?!pK)boL;#gUm;#gUn@fK:*!;KFk!;DWV!;_iY
+!;iGi!;`Dh!;iGi!;`Ah!;iJi!;`Dh!;iGi!;`Ah!;iGi!;aA/!;F/-!580u!W^m*qo\s>qRlk/
+ql]u"rOr6)!!)u2!MKMkb5ndHrQ>0@b5_JAq/ZN9rh0;lir=N~>
+lMgharF,a,q7Qb.b5VJBU&DY*!/(3Q!!)q[!<?!pK)boL;#gUm;#gUn@fK:*!;KFk!;DWV!;_iY
+!;iGi!;`Dh!;iGi!;`Ah!;iJi!;`Dh!;iGi!;`Ah!;iGi!;aA/!;F/-!580u!W^m*qo\s>qRlk/
+ql]u"rOr6)!!)u2!MKMkb5ndHrQ>0@b5_JAq/ZN9rh0;lir=N~>
+lMgharF,a,q7Qb.b5VJBU&DY*!/(3Q!!)q[!<?!pK)boL;#gUm;#gUn@fK:*!;KFk!;DWV!;_iY
+!;iGi!;`Dh!;iGi!;`Ah!;iJi!;`Dh!;iGi!;`Ah!;iGi!;aA/!;F/-!580u!W^m*qo\s>qRlk/
+ql]u"rOr6)!!)u2!MKMkb5ndHrQ>0@b5_JAq/ZN9rh0;lir=N~>
+lMghar*fX+qRun/bPqPBrOi43KD_nR!-A+%!WZ(prIY(Mqb[=nqG@4mrF5b'!!)dk"9<La!!)kY
+!!)eWrrE%l!!)be!!*"lrrDhfrrE%l!!)_d!!*"lrrDhfrrE(mrrDi-rrDo/!s&B$!;Q*d!8,s%
+b5_P=]`8'0Y5eS#]`Ff,rOi6*!;t"@Y5nOE!!(4B!NuM!ErZ4<T`>)Qs*t~>
+lMghar*fX+qRun/bPqPBrOi43KD_nR!-A+%!WZ(prIY(Mqb[=nqG@4mrF5b'!!)dk"9<La!!)kY
+!!)eWrrE%l!!)be!!*"lrrDhfrrE%l!!)_d!!*"lrrDhfrrE(mrrDi-rrDo/!s&B$!;Q*d!8,s%
+b5_P=]`8'0Y5eS#]`Ff,rOi6*!;t"@Y5nOE!!(4B!NuM!ErZ4<T`>)Qs*t~>
+lMghar*fX+qRun/bPqPBrOi43KD_nR!-A+%!WZ(prIY(Mqb[=nqG@4mrF5b'!!)dk"9<La!!)kY
+!!)eWrrE%l!!)be!!*"lrrDhfrrE%l!!)_d!!*"lrrDhfrrE(mrrDi-rrDo/!s&B$!;Q*d!8,s%
+b5_P=]`8'0Y5eS#]`Ff,rOi6*!;t"@Y5nOE!!(4B!NuM!ErZ4<T`>)Qs*t~>
+li-qbqI0F)qRun/bl7YCrOi12ql]u"r/q'\;>c%H!;fUn!;fUn!<$C+;#gUj;#gUpErZ4=P5bOT
+P5YISU&G&aU&G&aU&G&aU&P,b]`8'2^&J*2rrE,PqXOUdrRh(l!!)l/!!)r#!!)r1!MKMk]`8'0
+b5_P?b5_Ods8N)qErZ4;T`>)Qs*t~>
+li-qbqI0F)qRun/bl7YCrOi12ql]u"r/q'\;>c%H!;fUn!;fUn!<$C+;#gUj;#gUpErZ4=P5bOT
+P5YISU&G&aU&G&aU&G&aU&P,b]`8'2^&J*2rrE,PqXOUdrRh(l!!)l/!!)r#!!)r1!MKMk]`8'0
+b5_P?b5_Ods8N)qErZ4;T`>)Qs*t~>
+li-qbqI0F)qRun/bl7YCrOi12ql]u"r/q'\;>c%H!;fUn!;fUn!<$C+;#gUj;#gUpErZ4=P5bOT
+P5YISU&G&aU&G&aU&G&aU&P,b]`8'2^&J*2rrE,PqXOUdrRh(l!!)l/!!)r#!!)r1!MKMk]`8'0
+b5_P?b5_Ods8N)qErZ4;T`>)Qs*t~>
+li-qbq-j=(qn<"0c2[85s,m?^qh"kKr)!FoqG@4mraPh'!!)dk!!)n;rr<(_!:uBQ!;3&a!;<,b
+!;)ua!;3&b!;Whq]`S8J!!)or!!*#Nqsj^erRh+m!!)l/!!)r#!!)o0!W]pIn,U`5rrDn:!!)hg
+!!)*[J,~>
+li-qbq-j=(qn<"0c2[85s,m?^qh"kKr)!FoqG@4mraPh'!!)dk!!)n;rr<(_!:uBQ!;3&a!;<,b
+!;)ua!;3&b!;Whq]`S8J!!)or!!*#Nqsj^erRh+m!!)l/!!)r#!!)o0!W]pIn,U`5rrDn:!!)hg
+!!)*[J,~>
+li-qbq-j=(qn<"0c2[85s,m?^qh"kKr)!FoqG@4mraPh'!!)dk!!)n;rr<(_!:uBQ!;3&a!;<,b
+!;)ua!;3&b!;Whq]`S8J!!)or!!*#Nqsj^erRh+m!!)l/!!)r#!!)o0!W]pIn,U`5rrDn:!!)hg
+!!)*[J,~>
+m/I%cpL4+&qn<"0cMmkEr7CuLqo\s>ric"qrD<Opqb[=nraPh'!!)dk!!)e8rrD_TrrE%lrrDkg
+rrE"krrDkg!!)tkrrDhfrrE%lrrDhf!!*#%rrD_qrr<&Oq>UEprn.,=!!)uMrlY9AqRlk/ric"q
+rQ>0@r7CuLr8dnYcN!nEqJuW:pn7ZfjSs`~>
+m/I%cpL4+&qn<"0cMmkEr7CuLqo\s>ric"qrD<Opqb[=nraPh'!!)dk!!)e8rrD_TrrE%lrrDkg
+rrE"krrDkg!!)tkrrDhfrrE%lrrDhf!!*#%rrD_qrr<&Oq>UEprn.,=!!)uMrlY9AqRlk/ric"q
+rQ>0@r7CuLr8dnYcN!nEqJuW:pn7ZfjSs`~>
+m/I%cpL4+&qn<"0cMmkEr7CuLqo\s>ric"qrD<Opqb[=nraPh'!!)dk!!)e8rrD_TrrE%lrrDkg
+rrE"krrDkg!!)tkrrDhfrrE%lrrDhf!!*#%rrD_qrr<&Oq>UEprn.,=!!)uMrlY9AqRlk/ric"q
+rQ>0@r7CuLr8dnYcN!nEqJuW:pn7ZfjSs`~>
+m/I%cp0n"%r4N.3b5flg!!)rL!!)o>!!)u$!!)o0!W]F-r;c[k!<?U+;#gUl;#gUkEs)JaErZ48
+OoPLYT`>)jU&P,gU&P,kU&P,hU&P,jU&P,hU&P,jU&P,iY5eRtYQ"V&jT5G7f_YUJ!<(RKnc/[e
+fE'.qqRuh-s2tBBqq(lKr6#'?qq(lKrT+"Zci4%HY5nH@!!)_d!!)-\J,~>
+m/I%cp0n"%r4N.3b5flg!!)rL!!)o>!!)u$!!)o0!W]F-r;c[k!<?U+;#gUl;#gUkEs)JaErZ48
+OoPLYT`>)jU&P,gU&P,kU&P,hU&P,jU&P,hU&P,jU&P,iY5eRtYQ"V&jT5G7f_YUJ!<(RKnc/[e
+fE'.qqRuh-s2tBBqq(lKr6#'?qq(lKrT+"Zci4%HY5nH@!!)_d!!)-\J,~>
+m/I%cp0n"%r4N.3b5flg!!)rL!!)o>!!)u$!!)o0!W]F-r;c[k!<?U+;#gUl;#gUkEs)JaErZ48
+OoPLYT`>)jU&P,gU&P,kU&P,hU&P,jU&P,hU&P,jU&P,iY5eRtYQ"V&jT5G7f_YUJ!<(RKnc/[e
+fE'.qqRuh-s2tBBqq(lKr6#'?qq(lKrT+"Zci4%HY5nH@!!)_d!!)-\J,~>
+mJd.dq-s4$r4N.3b5foh!!)rL!!)r?!!)r#!!)o0!!)r#qZ$[p!+Ph&!!)dk!!)h9!!)q<rrDt[
+rrDhfrr<+o!!)\cr;cPbrr<+o!!)_drr<+o!!)etrrDu#rrDuY!!*#Nqu6Wrr7M#>!!)oK!m:SW
+qZ-Q;!!)oK!!)r?!!)oK!!)uZ!!(CG!W]D(qf;c<@f?B'T`>)Ss*t~>
+mJd.dq-s4$r4N.3b5foh!!)rL!!)r?!!)r#!!)o0!!)r#qZ$[p!+Ph&!!)dk!!)h9!!)q<rrDt[
+rrDhfrr<+o!!)\cr;cPbrr<+o!!)_drr<+o!!)etrrDu#rrDuY!!*#Nqu6Wrr7M#>!!)oK!m:SW
+qZ-Q;!!)oK!!)r?!!)oK!!)uZ!!(CG!W]D(qf;c<@f?B'T`>)Ss*t~>
+mJd.dq-s4$r4N.3b5foh!!)rL!!)r?!!)r#!!)o0!!)r#qZ$[p!+Ph&!!)dk!!)h9!!)q<rrDt[
+rrDhfrr<+o!!)\cr;cPbrr<+o!!)_drr<+o!!)etrrDu#rrDuY!!*#Nqu6Wrr7M#>!!)oK!m:SW
+qZ-Q;!!)oK!!)r?!!)oK!!)uZ!!(CG!W]D(qf;c<@f?B'T`>)Ss*t~>
+mJd.dr*oX*r4W+1r4N.3b5fri!!)uM!!)o>!!)r#!!)o0!!)r#!!)q[quH[m!!)gl!!)h9!!)h9
+rrE(^!!)\crrDV`rrD\brrDV`rrD_q"9>X/!!)iV!!)uMrVlitqUki=!!*#NquHW;!!)r?!!)rL
+!!)r?!!)oK!!)uZ!!(CG!W]D(rGr#?K)kjZr;cbh!!)0]J,~>
+mJd.dr*oX*r4W+1r4N.3b5fri!!)uM!!)o>!!)r#!!)o0!!)r#!!)q[quH[m!!)gl!!)h9!!)h9
+rrE(^!!)\crrDV`rrD\brrDV`rrD_q"9>X/!!)iV!!)uMrVlitqUki=!!*#NquHW;!!)r?!!)rL
+!!)r?!!)oK!!)uZ!!(CG!W]D(rGr#?K)kjZr;cbh!!)0]J,~>
+mJd.dr*oX*r4W+1r4N.3b5fri!!)uM!!)o>!!)r#!!)o0!!)r#!!)q[quH[m!!)gl!!)h9!!)h9
+rrE(^!!)\crrDV`rrD\brrDV`rrD_q"9>X/!!)iV!!)uMrVlitqUki=!!*#NquHW;!!)r?!!)rL
+!!)r?!!)oK!!)uZ!!(CG!W]D(rGr#?K)kjZr;cbh!!)0]J,~>
+mf*7eraPj,q7Qh0]`A#E!s$LEbL?Ik!;tIL!;jq>!;s##!;sM1!;s##!;_iY!<-I+!;TIl!;U[9
+!;1C5!;3#g!26(d!;<,d!<8_m!;<)h!26(d!;<,d!<8_m!;*Gp!;>LS!;tLKrr<&pf_kgK]`8'0
+b5_P?b5_P>fDkpMb5hV)r7CuLr8dnYdf0@KY5nNB!W[iQpgX7'rh0;lk5Tr~>
+mf*7eraPj,q7Qh0]`A#E!s$LEbL?Ik!;tIL!;jq>!;s##!;sM1!;s##!;_iY!<-I+!;TIl!;U[9
+!;1C5!;3#g!26(d!;<,d!<8_m!;<)h!26(d!;<,d!<8_m!;*Gp!;>LS!;tLKrr<&pf_kgK]`8'0
+b5_P?b5_P>fDkpMb5hV)r7CuLr8dnYdf0@KY5nNB!W[iQpgX7'rh0;lk5Tr~>
+mf*7eraPj,q7Qh0]`A#E!s$LEbL?Ik!;tIL!;jq>!;s##!;sM1!;s##!;_iY!<-I+!;TIl!;U[9
+!;1C5!;3#g!26(d!;<,d!<8_m!;<)h!26(d!;<,d!<8_m!;*Gp!;>LS!;tLKrr<&pf_kgK]`8'0
+b5_P?b5_P>fDkpMb5hV)r7CuLr8dnYdf0@KY5nNB!W[iQpgX7'rh0;lk5Tr~>
+mf*7eraPm-pUpV.]`A#E!W^CDe,KCJrR_.o!;t"@fDtlR!!)o0!!)r#!!)nZ!!)k)r;cdn!!)h9
+!!)\5!W\nopRqQer1O)jpn7Zfr1O)jq4[fgr1O)jpn7Zfr1O)jpTOSs!PJL4^%pai!;b=KrrE#M
+rVuuB!;jG0!;jq>!;t"@!6b;m!!)r?!!)rL!<CdNjT#;0rrN2(!<$s?!.t:G@KHP5!</Yl!9aB4~>
+mf*7eraPm-pUpV.]`A#E!W^CDe,KCJrR_.o!;t"@fDtlR!!)o0!!)r#!!)nZ!!)k)r;cdn!!)h9
+!!)\5!W\nopRqQer1O)jpn7Zfr1O)jq4[fgr1O)jpn7Zfr1O)jpTOSs!PJL4^%pai!;b=KrrE#M
+rVuuB!;jG0!;jq>!;t"@!6b;m!!)r?!!)rL!<CdNjT#;0rrN2(!<$s?!.t:G@KHP5!</Yl!9aB4~>
+mf*7eraPm-pUpV.]`A#E!W^CDe,KCJrR_.o!;t"@fDtlR!!)o0!!)r#!!)nZ!!)k)r;cdn!!)h9
+!!)\5!W\nopRqQer1O)jpn7Zfr1O)jq4[fgr1O)jpn7Zfr1O)jpTOSs!PJL4^%pai!;b=KrrE#M
+rVuuB!;jG0!;jq>!;t"@!6b;m!!)r?!!)rL!<CdNjT#;0rrN2(!<$s?!.t:G@KHP5!</Yl!9aB4~>
+n,E@fraGs0@U]?4]`8'0]`S8Xb5g&l!!)uM!QtK@b5_P?Y5eS#]`G;:rN?2$qN:gYqdKO*rDERp
+s&&T5!!)\5!!*"]!!)hg!!)khrrDtjrrDnhrrDtj!!)hgrrDtjrrDnh!<AhiY5nX,rk/:3qn;ph
+!!)iI!s$sR!<((@!;aA/!;jq>!;t"?!;tIM!8.7n!<D6[fDu!)rT+"ZeGfUNYHIs*EruDpK)k[U
+#6:s2!3`)i!9aB4~>
+n,E@fraGs0@U]?4]`8'0]`S8Xb5g&l!!)uM!QtK@b5_P?Y5eS#]`G;:rN?2$qN:gYqdKO*rDERp
+s&&T5!!)\5!!*"]!!)hg!!)khrrDtjrrDnhrrDtj!!)hgrrDtjrrDnh!<AhiY5nX,rk/:3qn;ph
+!!)iI!s$sR!<((@!;aA/!;jq>!;t"?!;tIM!8.7n!<D6[fDu!)rT+"ZeGfUNYHIs*EruDpK)k[U
+#6:s2!3`)i!9aB4~>
+n,E@fraGs0@U]?4]`8'0]`S8Xb5g&l!!)uM!QtK@b5_P?Y5eS#]`G;:rN?2$qN:gYqdKO*rDERp
+s&&T5!!)\5!!*"]!!)hg!!)khrrDtjrrDnhrrDtj!!)hgrrDtjrrDnh!<AhiY5nX,rk/:3qn;ph
+!!)iI!s$sR!<((@!;aA/!;jq>!;t"?!;tIM!8.7n!<D6[fDu!)rT+"ZeGfUNYHIs*EruDpK)k[U
+#6:s2!3`)i!9aB4~>
+n,EAsrc8&>raGj-pq6Y-rk/L9]tFEhb5g)m!!*#Ns2tBBrQ>5o!<')%b5hIR!!)r#!!)nZ!!)n*
+!J:CL;>gLmErZ45ErZ4<OoPLZT`>)eT`>)lT`>)dT`b@hT`>)dT`>)lT`>)eU&P,jY5eS"]`8'-
+^&R0o!;tLJ!;ak=!;jG0!;jq?!8.7n!<C=AfDu!)rQ>3Ajo!a3!8.;4!!(RL!s#O.!<.'=K)boH
+@K6E-Y5eS%Y5t<skl6/~>
+n,EAsrc8&>raGj-pq6Y-rk/L9]tFEhb5g)m!!*#Ns2tBBrQ>5o!<')%b5hIR!!)r#!!)nZ!!)n*
+!J:CL;>gLmErZ45ErZ4<OoPLZT`>)eT`>)lT`>)dT`b@hT`>)dT`>)lT`>)eU&P,jY5eS"]`8'-
+^&R0o!;tLJ!;ak=!;jG0!;jq?!8.7n!<C=AfDu!)rQ>3Ajo!a3!8.;4!!(RL!s#O.!<.'=K)boH
+@K6E-Y5eS%Y5t<skl6/~>
+n,EAsrc8&>raGj-pq6Y-rk/L9]tFEhb5g)m!!*#Ns2tBBrQ>5o!<')%b5hIR!!)r#!!)nZ!!)n*
+!J:CL;>gLmErZ45ErZ4<OoPLZT`>)eT`>)lT`>)dT`b@hT`>)dT`>)lT`>)eU&P,jY5eS"]`8'-
+^&R0o!;tLJ!;ak=!;jG0!;jq?!8.7n!<C=AfDu!)rQ>3Ajo!a3!8.;4!!(RL!s#O.!<.'=K)boH
+@K6E-Y5eS%Y5t<skl6/~>
+nG`Igrc8&>r*f[,YPPp5!3cC8"ou?M!6`OcfDbgNrRh.n!!)u@!S@DNY5ufHrOi68!<')%]`@tn
+!NuM#@K6E);#gUq;>^FeErZ4:P5bO^U&P,cU&P,PU&P,bT`>)lY5eRu]`8'+^&.m0jT#;Wb5hUd
+r4N+2f_`hl!<((A!6b;m!<CdOb5hV)r7D#Mf`'t4!7q/SY5kc0!-<5[K)boI@K6E+Y5eS%Y5eRd
+s*t~>
+nG`Igrc8&>r*f[,YPPp5!3cC8"ou?M!6`OcfDbgNrRh.n!!)u@!S@DNY5ufHrOi68!<')%]`@tn
+!NuM#@K6E);#gUq;>^FeErZ4:P5bO^U&P,cU&P,PU&P,bT`>)lY5eRu]`8'+^&.m0jT#;Wb5hUd
+r4N+2f_`hl!<((A!6b;m!<CdOb5hV)r7D#Mf`'t4!7q/SY5kc0!-<5[K)boI@K6E+Y5eS%Y5eRd
+s*t~>
+nG`Igrc8&>r*f[,YPPp5!3cC8"ou?M!6`OcfDbgNrRh.n!!)u@!S@DNY5ufHrOi68!<')%]`@tn
+!NuM#@K6E);#gUq;>^FeErZ4:P5bO^U&P,cU&P,PU&P,bT`>)lY5eRu]`8'+^&.m0jT#;Wb5hUd
+r4N+2f_`hl!<((A!6b;m!<CdOb5hV)r7D#Mf`'t4!7q/SY5kc0!-<5[K)boI@K6E+Y5eS%Y5eRd
+s*t~>
+nG`Igrc8&>qdKR+YPPp4!;jG0!<1.A!8.;O!<1XNb5_P@bQ$2p!<0/&b5hLSs/uD&riZ@9!;qu\
+Y5nH/!J:CK;#gUn;$-f-!!)e8!!)eW!hfSoo:Z3cT`FbZr;cJ`!W\noo:c-`pUpP,q7Ze.!V-6e
+jT#;Wb5hUdr4N+2f_inn!8.7n!<C=AfDu!)rQ>3Ajo*g4!8.;4!!(UM"TYa0!-8/=K)boJ@KCNM
+ql]u"riZ;%kl6/~>
+nG`Igrc8&>qdKR+YPPp4!;jG0!<1.A!8.;O!<1XNb5_P@bQ$2p!<0/&b5hLSs/uD&riZ@9!;qu\
+Y5nH/!J:CK;#gUn;$-f-!!)e8!!)eW!hfSoo:Z3cT`FbZr;cJ`!W\noo:c-`pUpP,q7Ze.!V-6e
+jT#;Wb5hUdr4N+2f_inn!8.7n!<C=AfDu!)rQ>3Ajo*g4!8.;4!!(UM"TYa0!-8/=K)boJ@KCNM
+ql]u"riZ;%kl6/~>
+nG`Igrc8&>qdKR+YPPp4!;jG0!<1.A!8.;O!<1XNb5_P@bQ$2p!<0/&b5hLSs/uD&riZ@9!;qu\
+Y5nH/!J:CK;#gUn;$-f-!!)e8!!)eW!hfSoo:Z3cT`FbZr;cJ`!W\noo:c-`pUpP,q7Ze.!V-6e
+jT#;Wb5hUdr4N+2f_inn!8.7n!<C=AfDu!)rQ>3Ajo*g4!8.;4!!(UM"TYa0!-8/=K)boJ@KCNM
+ql]u"riZ;%kl6/~>
+nG`Igrc8&>qI0I*YPPp4!;jG3!6`Ocf`(pOrn.7o!!)u@s4@;OriZ@G!<'S3Y5nO)!PJL3P5h]c
+!;p:,K)kaF!!)jm!!*"-rrDq;!!)_UrW)YcrrE%lrrDhf!!)tk!!)berrE%lrrD_c"9>+qYHR`7
+!!)r1rrE&h!<Bh1jT,@pqo]$@bKKjt!W^m*rQ>3Af_rto!6b>n!<CdNb5hV)rR_/Of\$2b!!([O
+"9>X/OoYB3!!)n*!HS8:Y6+d.Y5medJ,~>
+nG`Igrc8&>qI0I*YPPp4!;jG3!6`Ocf`(pOrn.7o!!)u@s4@;OriZ@G!<'S3Y5nO)!PJL3P5h]c
+!;p:,K)kaF!!)jm!!*"-rrDq;!!)_UrW)YcrrE%lrrDhf!!)tk!!)berrE%lrrD_c"9>+qYHR`7
+!!)r1rrE&h!<Bh1jT,@pqo]$@bKKjt!W^m*rQ>3Af_rto!6b>n!<CdNb5hV)rR_/Of\$2b!!([O
+"9>X/OoYB3!!)n*!HS8:Y6+d.Y5medJ,~>
+nG`Igrc8&>qI0I*YPPp4!;jG3!6`Ocf`(pOrn.7o!!)u@s4@;OriZ@G!<'S3Y5nO)!PJL3P5h]c
+!;p:,K)kaF!!)jm!!*"-rrDq;!!)_UrW)YcrrE%lrrDhf!!)tk!!)berrE%lrrD_c"9>+qYHR`7
+!!)r1rrE&h!<Bh1jT,@pqo]$@bKKjt!W^m*rQ>3Af_rto!6b>n!<CdNb5hV)rR_/Of\$2b!!([O
+"9>X/OoYB3!!)n*!HS8:Y6+d.Y5medJ,~>
+nG`RjF)q?V@KHP5YPc'7!3c=6"9?-Yb5g5q!!*#Ns2tBBrlb>o!!*#%s2tBBrk8?8!!*#%s1JC4
+rK@2a!!)t,s+::Oqb[=nqG@4mqdTR*rc8&>pQGOVrf[9]q4RcgqOmlhqOmlhqk=#iqOmlhqOmlh
+pn@]friZ;%qQKk2"9?-K!!)oe!<Bh1jT,@pr6#-AbKKgs!W^m*rQ>3Af`'%q!6`RbfE)'*f`'%q
+!9N>AfE)'*f`'t4!87AP!<0/%!;hBK!;p=+F8l79Y6+d.Y5medJ,~>
+nG`RjF)q?V@KHP5YPc'7!3c=6"9?-Yb5g5q!!*#Ns2tBBrlb>o!!*#%s2tBBrk8?8!!*#%s1JC4
+rK@2a!!)t,s+::Oqb[=nqG@4mqdTR*rc8&>pQGOVrf[9]q4RcgqOmlhqOmlhqk=#iqOmlhqOmlh
+pn@]friZ;%qQKk2"9?-K!!)oe!<Bh1jT,@pr6#-AbKKgs!W^m*rQ>3Af`'%q!6`RbfE)'*f`'%q
+!9N>AfE)'*f`'t4!87AP!<0/%!;hBK!;p=+F8l79Y6+d.Y5medJ,~>
+nG`RjF)q?V@KHP5YPc'7!3c=6"9?-Yb5g5q!!*#Ns2tBBrlb>o!!*#%s2tBBrk8?8!!*#%s1JC4
+rK@2a!!)t,s+::Oqb[=nqG@4mqdTR*rc8&>pQGOVrf[9]q4RcgqOmlhqOmlhqk=#iqOmlhqOmlh
+pn@]friZ;%qQKk2"9?-K!!)oe!<Bh1jT,@pr6#-AbKKgs!W^m*rQ>3Af`'%q!6`RbfE)'*f`'%q
+!9N>AfE)'*f`'t4!87AP!<0/%!;hBK!;p=+F8l79Y6+d.Y5medJ,~>
+nG`RjF)q?Y@f??0b5_OGr4N(1qn3+4bKBkcgA_3Sf\$2H!!*#As4@;Oric@F!!*#3s/uD&riZ@9
+!<&)\Y5eS$@fM&\!;o^o56(][;#gUl@fHH%OoPLYP5bO\U&P,fU&P,kT`>)fT`>)kU&P,fU&P,j
+U&P,iYQ"UsYQ"Utnc8a(qrIhY^&6%T!6`Ra]`J2df_rts!8,rIb5hObrn%5Of`'%q!9N>AfE)'*
+f`'t4!8@JQ!<98&!;hBK!<$@,F8c.@ErZ4;Y5eS%Y5eRes*t~>
+nG`RjF)q?Y@f??0b5_OGr4N(1qn3+4bKBkcgA_3Sf\$2H!!*#As4@;Oric@F!!*#3s/uD&riZ@9
+!<&)\Y5eS$@fM&\!;o^o56(][;#gUl@fHH%OoPLYP5bO\U&P,fU&P,kT`>)fT`>)kU&P,fU&P,j
+U&P,iYQ"UsYQ"Utnc8a(qrIhY^&6%T!6`Ra]`J2df_rts!8,rIb5hObrn%5Of`'%q!9N>AfE)'*
+f`'t4!8@JQ!<98&!;hBK!<$@,F8c.@ErZ4;Y5eS%Y5eRes*t~>
+nG`RjF)q?Y@f??0b5_OGr4N(1qn3+4bKBkcgA_3Sf\$2H!!*#As4@;Oric@F!!*#3s/uD&riZ@9
+!<&)\Y5eS$@fM&\!;o^o56(][;#gUl@fHH%OoPLYP5bO\U&P,fU&P,kT`>)fT`>)kU&P,fU&P,j
+U&P,iYQ"UsYQ"Utnc8a(qrIhY^&6%T!6`Ra]`J2df_rts!8,rIb5hObrn%5Of`'%q!9N>AfE)'*
+f`'t4!8@JQ!<98&!;hBK!<$@,F8c.@ErZ4;Y5eS%Y5eRes*t~>
+nG`OiErc,IrrE#@"9>V*!3cC8!<B>$^&J*4bPqRtrr<&uf`'%o!<11AfED8YYKP)hrk8?8!!*#%
+s1JC4rf[8a!!*"-rdt1NrDESZ!!)jm!!)b&rW)eXrrDeVrr<(n!;)re!20Amp7_Kd!MKMcT`b@h
+T`>)eY5eS!YQ"S(fDrV\nc/[h^&@$o!56)Eb5_PAbPf*U!8,s'b5q[rf`'%q!6`RbfED9-fZVG<
+roO.3"T[3-jlHKss8N*!YQ"V"K)boM@fHE/Erc/[rrDu#!s#O.!9sN6~>
+nG`OiErc,IrrE#@"9>V*!3cC8!<B>$^&J*4bPqRtrr<&uf`'%o!<11AfED8YYKP)hrk8?8!!*#%
+s1JC4rf[8a!!*"-rdt1NrDESZ!!)jm!!)b&rW)eXrrDeVrr<(n!;)re!20Amp7_Kd!MKMcT`b@h
+T`>)eY5eS!YQ"S(fDrV\nc/[h^&@$o!56)Eb5_PAbPf*U!8,s'b5q[rf`'%q!6`RbfED9-fZVG<
+roO.3"T[3-jlHKss8N*!YQ"V"K)boM@fHE/Erc/[rrDu#!s#O.!9sN6~>
+nG`OiErc,IrrE#@"9>V*!3cC8!<B>$^&J*4bPqRtrr<&uf`'%o!<11AfED8YYKP)hrk8?8!!*#%
+s1JC4rf[8a!!*"-rdt1NrDESZ!!)jm!!)b&rW)eXrrDeVrr<(n!;)re!20Amp7_Kd!MKMcT`b@h
+T`>)eY5eS!YQ"S(fDrV\nc/[h^&@$o!56)Eb5_PAbPf*U!8,s'b5q[rf`'%q!6`RbfED9-fZVG<
+roO.3"T[3-jlHKss8N*!YQ"V"K)boM@fHE/Erc/[rrDu#!s#O.!9sN6~>
+nc&[kF)q?\@fHH)b6.gKY5eS%]`A,:r4W+1"3U]+!8[YV!8,s&b5q[ebPp,t!3`TLb5hOTs/uJ(
+YHRr=!W\CHriZ;%raPhY!!*!qs$$J`qG@4mpL4+&rcA&=rfR6]oTB6K!:li`!;)ub!:li`!;*Jp
+!<98%!<(OO!56)Bnc/[h^&@$o!56)Eb5_PAbPo0T!<1XMb67mufZVG<rlb>o!W^m*rlY?CjlQKo
+"T[3-jlHKss8N*!YQ"V"K*20`@K6E-ErZ4;F8c1>Y6+d.Y5mheJ,~>
+nc&[kF)q?\@fHH)b6.gKY5eS%]`A,:r4W+1"3U]+!8[YV!8,s&b5q[ebPp,t!3`TLb5hOTs/uJ(
+YHRr=!W\CHriZ;%raPhY!!*!qs$$J`qG@4mpL4+&rcA&=rfR6]oTB6K!:li`!;)ub!:li`!;*Jp
+!<98%!<(OO!56)Bnc/[h^&@$o!56)Eb5_PAbPo0T!<1XMb67mufZVG<rlb>o!W^m*rlY?CjlQKo
+"T[3-jlHKss8N*!YQ"V"K*20`@K6E-ErZ4;F8c1>Y6+d.Y5mheJ,~>
+nc&[kF)q?\@fHH)b6.gKY5eS%]`A,:r4W+1"3U]+!8[YV!8,s&b5q[ebPp,t!3`TLb5hOTs/uJ(
+YHRr=!W\CHriZ;%raPhY!!*!qs$$J`qG@4mpL4+&rcA&=rfR6]oTB6K!:li`!;)ub!:li`!;*Jp
+!<98%!<(OO!56)Bnc/[h^&@$o!56)Eb5_PAbPo0T!<1XMb67mufZVG<rlb>o!W^m*rlY?CjlQKo
+"T[3-jlHKss8N*!YQ"V"K*20`@K6E-ErZ4;F8c1>Y6+d.Y5mheJ,~>
+nc&dnF)q=j!!)f;!!)u$rr</7!3`U)^&J*4b5q\*!8d_W!8,s'b5_PAbQ$2r!3`U*b5q[W^&G2=
+!3`T>]`A%priZA'@Uf:g!!*!qr]^A_qG@4mpgO4'qK)Z:o90+R!hfSooq;HfTqMJ[T`b@hT`>)d
+U&P,mT`>)aYQ"UufDkpN^&.@#!<0\1jT5Fq^&H1T!<(+@]`8'2f`0+u!8,rIb5hObs4@;Orn.7o
+!!*#[s4@;Orn%85!8RVS!<98&!;hBN!+KC;rGqr=pN-?7"0V^.!9sN6~>
+nc&dnF)q=j!!)f;!!)u$rr</7!3`U)^&J*4b5q\*!8d_W!8,s'b5_PAbQ$2r!3`U*b5q[W^&G2=
+!3`T>]`A%priZA'@Uf:g!!*!qr]^A_qG@4mpgO4'qK)Z:o90+R!hfSooq;HfTqMJ[T`b@hT`>)d
+U&P,mT`>)aYQ"UufDkpN^&.@#!<0\1jT5Fq^&H1T!<(+@]`8'2f`0+u!8,rIb5hObs4@;Orn.7o
+!!*#[s4@;Orn%85!8RVS!<98&!;hBN!+KC;rGqr=pN-?7"0V^.!9sN6~>
+nc&dnF)q=j!!)f;!!)u$rr</7!3`U)^&J*4b5q\*!8d_W!8,s'b5_PAbQ$2r!3`U*b5q[W^&G2=
+!3`T>]`A%priZA'@Uf:g!!*!qr]^A_qG@4mpgO4'qK)Z:o90+R!hfSooq;HfTqMJ[T`b@hT`>)d
+U&P,mT`>)aYQ"UufDkpN^&.@#!<0\1jT5Fq^&H1T!<(+@]`8'2f`0+u!8,rIb5hObs4@;Orn.7o
+!!*#[s4@;Orn%85!8RVS!<98&!;hBN!+KC;rGqr=pN-?7"0V^.!9sN6~>
+nc&amEr]YL!;=S9!;s#&!5/B9rOiC8b5f`/!!(mU!<CdNb5q[ebPp,q!3`U*b5hUVrN?5%YPu3:
+!0WNDY5nW4r.>%N;,R<W!!)jm!!)e'!!)h9!s"Ja!;;QU!;rMj!;N8f!<&Sk!;W>g!;rMj!;N5f
+!;rMj!;3Mu!5/BG^&$@]!<'V0nc/[f^&R0o!<0\2b5_P@bQ#6U!<1XNb5_PAf`0+p!<11AfED9-
+fZVG<roO14!!*#Ns5a4\hZ!c[fDr)T]`@t_!WZ[0qf;`;pN-?7"0V^.!9sN6~>
+nc&amEr]YL!;=S9!;s#&!5/B9rOiC8b5f`/!!(mU!<CdNb5q[ebPp,q!3`U*b5hUVrN?5%YPu3:
+!0WNDY5nW4r.>%N;,R<W!!)jm!!)e'!!)h9!s"Ja!;;QU!;rMj!;N8f!<&Sk!;W>g!;rMj!;N5f
+!;rMj!;3Mu!5/BG^&$@]!<'V0nc/[f^&R0o!<0\2b5_P@bQ#6U!<1XNb5_PAf`0+p!<11AfED9-
+fZVG<roO14!!*#Ns5a4\hZ!c[fDr)T]`@t_!WZ[0qf;`;pN-?7"0V^.!9sN6~>
+nc&amEr]YL!;=S9!;s#&!5/B9rOiC8b5f`/!!(mU!<CdNb5q[ebPp,q!3`U*b5hUVrN?5%YPu3:
+!0WNDY5nW4r.>%N;,R<W!!)jm!!)e'!!)h9!s"Ja!;;QU!;rMj!;N8f!<&Sk!;W>g!;rMj!;N5f
+!;rMj!;3Mu!5/BG^&$@]!<'V0nc/[f^&R0o!<0\2b5_P@bQ#6U!<1XNb5_PAf`0+p!<11AfED9-
+fZVG<roO14!!*#Ns5a4\hZ!c[fDr)T]`@t_!WZ[0qf;`;pN-?7"0V^.!9sN6~>
+nc&dnEr]YL@K?/G!!)l!rr<&&rOiC8b5f]cjT+6=!W^m*rQ>6BbKKn;#6:s2bKBn!^&G2:!3`U*
+]`A+rrN?5%@f1i[!)ZVm56(][;#gUk@K6E(ErZ4=OoPLWOoPLYU&P,iT`>)hU&P,jT`>)gU&P,j
+U&P,hT`>)fYQ"V%]`8'2^&6L_!;jJ0nc/[f^&R0o!<0\3b5_P?b5o9VrRh.n!!*#N!QtKBbQ$2p
+!<1UOb5hP's4@;Orn.84!!(pV"p!9UYHO)hqh"kKqJuW:pN$N=]tFEL!!)9`J,~>
+nc&dnEr]YL@K?/G!!)l!rr<&&rOiC8b5f]cjT+6=!W^m*rQ>6BbKKn;#6:s2bKBn!^&G2:!3`U*
+]`A+rrN?5%@f1i[!)ZVm56(][;#gUk@K6E(ErZ4=OoPLWOoPLYU&P,iT`>)hU&P,jT`>)gU&P,j
+U&P,hT`>)fYQ"V%]`8'2^&6L_!;jJ0nc/[f^&R0o!<0\3b5_P?b5o9VrRh.n!!*#N!QtKBbQ$2p
+!<1UOb5hP's4@;Orn.84!!(pV"p!9UYHO)hqh"kKqJuW:pN$N=]tFEL!!)9`J,~>
+nc&dnEr]YL@K?/G!!)l!rr<&&rOiC8b5f]cjT+6=!W^m*rQ>6BbKKn;#6:s2bKBn!^&G2:!3`U*
+]`A+rrN?5%@f1i[!)ZVm56(][;#gUk@K6E(ErZ4=OoPLWOoPLYU&P,iT`>)hU&P,jT`>)gU&P,j
+U&P,hT`>)fYQ"V%]`8'2^&6L_!;jJ0nc/[f^&R0o!<0\3b5_P?b5o9VrRh.n!!*#N!QtKBbQ$2p
+!<1UOb5hP's4@;Orn.84!!(pV"p!9UYHO)hqh"kKqJuW:pN$N=]tFEL!!)9`J,~>
+nc/Uh!Fc'.@K?J4pr`X;qQBr#YHRr=!<CdOb5q\*!9*qY!8.4m!<C=AfDtuUrlY<B^&>,8!3cC8
+!<A;\Y5eS"K)ksLrBC8^qG@4mq-j=(q/ZN9qi^sZqiUpZpRqQerh9>lpRq]iTqMGdp7VHdrh0;l
+pS%Teql]u"qn2t0r4W']!!)l/!!)l/!Ta=[]`H:Vr6#,S!<(ONb5hOo!QtKAb5p5qrn.7o!!*#[
+!S@DNfE((6i;X#^fZO8u!5/C1K)boJErZ47ErZ4>]`S8<!!)9`J,~>
+nc/Uh!Fc'.@K?J4pr`X;qQBr#YHRr=!<CdOb5q\*!9*qY!8.4m!<C=AfDtuUrlY<B^&>,8!3cC8
+!<A;\Y5eS"K)ksLrBC8^qG@4mq-j=(q/ZN9qi^sZqiUpZpRqQerh9>lpRq]iTqMGdp7VHdrh0;l
+pS%Teql]u"qn2t0r4W']!!)l/!!)l/!Ta=[]`H:Vr6#,S!<(ONb5hOo!QtKAb5p5qrn.7o!!*#[
+!S@DNfE((6i;X#^fZO8u!5/C1K)boJErZ47ErZ4>]`S8<!!)9`J,~>
+nc/Uh!Fc'.@K?J4pr`X;qQBr#YHRr=!<CdOb5q\*!9*qY!8.4m!<C=AfDtuUrlY<B^&>,8!3cC8
+!<A;\Y5eS"K)ksLrBC8^qG@4mq-j=(q/ZN9qi^sZqiUpZpRqQerh9>lpRq]iTqMGdp7VHdrh0;l
+pS%Teql]u"qn2t0r4W']!!)l/!!)l/!Ta=[]`H:Vr6#,S!<(ONb5hOo!QtKAb5p5qrn.7o!!*#[
+!S@DNfE((6i;X#^fZO8u!5/C1K)boJErZ47ErZ4>]`S8<!!)9`J,~>
+nc/Uh!Fc'-@K?J4q9&a<qQKo!!3c@7#6;pIb5gYc!94"Z!8.4m!<C=AfDtuUrlY<B^&>,7!<'S3
+!0[;a!<?U+!!#mg!;U((!;U[9!;M]W!</,^T`FbZrW)SarrDYarW)Sa!!*#%rrDl.!!)l/s4@;O
+qRu1pr7CuLrR_.o!<1.BfDtm&!QtKBjo<s5!<1UOjT+9>#QWN0!3ZC9]`A"`rrDn:!!)e8!!)r1
+rr<)'!:'T7~>
+nc/Uh!Fc'-@K?J4q9&a<qQKo!!3c@7#6;pIb5gYc!94"Z!8.4m!<C=AfDtuUrlY<B^&>,7!<'S3
+!0[;a!<?U+!!#mg!;U((!;U[9!;M]W!</,^T`FbZrW)SarrDYarW)Sa!!*#%rrDl.!!)l/s4@;O
+qRu1pr7CuLrR_.o!<1.BfDtm&!QtKBjo<s5!<1UOjT+9>#QWN0!3ZC9]`A"`rrDn:!!)e8!!)r1
+rr<)'!:'T7~>
+nc/Uh!Fc'-@K?J4q9&a<qQKo!!3c@7#6;pIb5gYc!94"Z!8.4m!<C=AfDtuUrlY<B^&>,7!<'S3
+!0[;a!<?U+!!#mg!;U((!;U[9!;M]W!</,^T`FbZrW)SarrDYarW)Sa!!*#%rrDl.!!)l/s4@;O
+qRu1pr7CuLrR_.o!<1.BfDtm&!QtKBjo<s5!<1UOjT+9>#QWN0!3ZC9]`A"`rrDn:!!)e8!!)r1
+rr<)'!:'T7~>
+o)J^i!Fc'+@KHP5YPQEB!;`o!!!'5%]a+Vjb5f]cjlHL&rrE,Pr6#'?rR_,NYPlWE!<')%!3cC8
+!<A;[!;jG0!<&&\!;U+$!<6O'ErZ46P5PCQU&G&aU&G&aT`P4f!:ulc!3ZCr]`8'-]`A,Hqu?c@
+!;ak=!;t"?!;tLH!!17Crn%7p!<((AfDtp'!QtKAjT4!6rR_)MiVs,_fZO8u]tFFEK)u%d!;gg;
+!;LU8!;jG3!3ZA&lMlA~>
+o)J^i!Fc'+@KHP5YPQEB!;`o!!!'5%]a+Vjb5f]cjlHL&rrE,Pr6#'?rR_,NYPlWE!<')%!3cC8
+!<A;[!;jG0!<&&\!;U+$!<6O'ErZ46P5PCQU&G&aU&G&aT`P4f!:ulc!3ZCr]`8'-]`A,Hqu?c@
+!;ak=!;t"?!;tLH!!17Crn%7p!<((AfDtp'!QtKAjT4!6rR_)MiVs,_fZO8u]tFFEK)u%d!;gg;
+!;LU8!;jG3!3ZA&lMlA~>
+o)J^i!Fc'+@KHP5YPQEB!;`o!!!'5%]a+Vjb5f]cjlHL&rrE,Pr6#'?rR_,NYPlWE!<')%!3cC8
+!<A;[!;jG0!<&&\!;U+$!<6O'ErZ46P5PCQU&G&aU&G&aT`P4f!:ulc!3ZCr]`8'-]`A,Hqu?c@
+!;ak=!;t"?!;tLH!!17Crn%7p!<((AfDtp'!QtKAjT4!6rR_)MiVs,_fZO8u]tFFEK)u%d!;gg;
+!;LU8!;jG3!3ZA&lMlA~>
+o)J^i!HS8;@KHP5YPZKC!;`l$!8%:Trk/F7fZVG<roF+[jSo2[r6#*@bPg&o!3cCF!<Bh3Y6"^;
+^&7s0Y5eS"]`8'1OoPLY@K6E*5Q1ZZErZ44P5bOST`>)lU&P,fU&P,lT`>)eU&P,lU&P,cU&P,l
+YP5^1!;aD.!;jq>!;ak=!;t"?!;kCK!<(+>!<:[O!;t"?!<(OM!<)![fDtm&!!)$Y#QWN#!3_R!
+]`A%a!W]n6qJuW:q/ZN9qRlt2Y5eRfs*t~>
+o)J^i!HS8;@KHP5YPZKC!;`l$!8%:Trk/F7fZVG<roF+[jSo2[r6#*@bPg&o!3cCF!<Bh3Y6"^;
+^&7s0Y5eS"]`8'1OoPLY@K6E*5Q1ZZErZ44P5bOST`>)lU&P,fU&P,lT`>)eU&P,lU&P,cU&P,l
+YP5^1!;aD.!;jq>!;ak=!;t"?!;kCK!<(+>!<:[O!;t"?!<(OM!<)![fDtm&!!)$Y#QWN#!3_R!
+]`A%a!W]n6qJuW:q/ZN9qRlt2Y5eRfs*t~>
+o)J^i!HS8;@KHP5YPZKC!;`l$!8%:Trk/F7fZVG<roF+[jSo2[r6#*@bPg&o!3cCF!<Bh3Y6"^;
+^&7s0Y5eS"]`8'1OoPLY@K6E*5Q1ZZErZ44P5bOST`>)lU&P,fU&P,lT`>)eU&P,lU&P,cU&P,l
+YP5^1!;aD.!;jq>!;ak=!;t"?!;kCK!<(+>!<:[O!;t"?!<(OM!<)![fDtm&!!)$Y#QWN#!3_R!
+]`A%a!W]n6qJuW:q/ZN9qRlt2Y5eRfs*t~>
+o)J^i!HS8:@fHH.YPcQD!;`l(!8%:T]tFEurlYBDjlHL(rrE,Pr6#*@bPg&n!<119!<:4B!;s##
+!;jG0!<&&\!;^.)!;\n]!+KF:!<.$>!;2NT!<8bm!;N8f!;iGi!;`Ah!;iJi!;`Ah!;`Ah!;N8f
+!<98&!;`ns]`8'2^&J*4fDkpJb5_P=b5_P?b5_P?fDkpLb5q\*jnAcSfDkpLjT#;ZfE((6jSoJc
+f\"@I!56&Grdt:Q]tFFCErZ49ErZ48^&A#ss*t~>
+o)J^i!HS8:@fHH.YPcQD!;`l(!8%:T]tFEurlYBDjlHL(rrE,Pr6#*@bPg&n!<119!<:4B!;s##
+!;jG0!<&&\!;^.)!;\n]!+KF:!<.$>!;2NT!<8bm!;N8f!;iGi!;`Ah!;iJi!;`Ah!;`Ah!;N8f
+!<98&!;`ns]`8'2^&J*4fDkpJb5_P=b5_P?b5_P?fDkpLb5q\*jnAcSfDkpLjT#;ZfE((6jSoJc
+f\"@I!56&Grdt:Q]tFFCErZ49ErZ48^&A#ss*t~>
+o)J^i!HS8:@fHH.YPcQD!;`l(!8%:T]tFEurlYBDjlHL(rrE,Pr6#*@bPg&n!<119!<:4B!;s##
+!;jG0!<&&\!;^.)!;\n]!+KF:!<.$>!;2NT!<8bm!;N8f!;iGi!;`Ah!;iJi!;`Ah!;`Ah!;N8f
+!<98&!;`ns]`8'2^&J*4fDkpJb5_P=b5_P?b5_P?fDkpLb5q\*jnAcSfDkpLjT#;ZfE((6jSoJc
+f\"@I!56&Grdt:Q]tFFCErZ49ErZ48^&A#ss*t~>
+o)J[hqdTO)!58@3s0)CE!!)o"$NSi3!56&Gf\"@I!<2'[!9X:]!;jq>!;tLJ!!0b5rQ>0@r6#'?
+r3$)#r4N(1r/q$[qI0F)q`b&\qdTO)oo]:Tqk=#iqk3uipn@]frLj2kpn7ZfrLs5kpn@]fr1X,j
+ql]u"orn;or7CuLqTAj=qo\s>r6#'?qq(lKr6#'?rT+"ZrR_,Nf_baJjT#;YfDkp5rriDTfZO8u
+rk/L9K7a0;]`@nM!!)q<q>gE+rW)6`J,~>
+o)J[hqdTO)!58@3s0)CE!!)o"$NSi3!56&Gf\"@I!<2'[!9X:]!;jq>!;tLJ!!0b5rQ>0@r6#'?
+r3$)#r4N(1r/q$[qI0F)q`b&\qdTO)oo]:Tqk=#iqk3uipn@]frLj2kpn7ZfrLs5kpn@]fr1X,j
+ql]u"orn;or7CuLqTAj=qo\s>r6#'?qq(lKr6#'?rT+"ZrR_,Nf_baJjT#;YfDkp5rriDTfZO8u
+rk/L9K7a0;]`@nM!!)q<q>gE+rW)6`J,~>
+o)J[hqdTO)!58@3s0)CE!!)o"$NSi3!56&Gf\"@I!<2'[!9X:]!;jq>!;tLJ!!0b5rQ>0@r6#'?
+r3$)#r4N(1r/q$[qI0F)q`b&\qdTO)oo]:Tqk=#iqk3uipn@]frLj2kpn7ZfrLs5kpn@]fr1X,j
+ql]u"orn;or7CuLqTAj=qo\s>r6#'?qq(lKr6#'?rT+"ZrR_,Nf_baJjT#;YfDkp5rriDTfZO8u
+rk/L9K7a0;]`@nM!!)q<q>gE+rW)6`J,~>
+o)J[hrF5d,rOi74YHRp*rlY9AqQC,(f[p2;]`?^ab5_PAjT#;Ds7?<h]`8'2b5_P@b5_P?Y5eS"
+]`8'2OoPLY@K6E*56(]Z@f6<&P5bOWU&P,mU&P,cT`Y:gT`Fe[rr<(n!;)rf!26(d!;Nbt!;Whs
+!!'5!fDtuUr6#*@^&,tQ!;t"?!;tIL!;t"?!<)!Z!;tIL!<(RC!9X:b!8,rI!3cC8#69C/!/%tu
+!;gg;!<.'=!<7*?!<%!<!<'V2!:'T7~>
+o)J[hrF5d,rOi74YHRp*rlY9AqQC,(f[p2;]`?^ab5_PAjT#;Ds7?<h]`8'2b5_P@b5_P?Y5eS"
+]`8'2OoPLY@K6E*56(]Z@f6<&P5bOWU&P,mU&P,cT`Y:gT`Fe[rr<(n!;)rf!26(d!;Nbt!;Whs
+!!'5!fDtuUr6#*@^&,tQ!;t"?!;tIL!;t"?!<)!Z!;tIL!<(RC!9X:b!8,rI!3cC8#69C/!/%tu
+!;gg;!<.'=!<7*?!<%!<!<'V2!:'T7~>
+o)J[hrF5d,rOi74YHRp*rlY9AqQC,(f[p2;]`?^ab5_PAjT#;Ds7?<h]`8'2b5_P@b5_P?Y5eS"
+]`8'2OoPLY@K6E*56(]Z@f6<&P5bOWU&P,mU&P,cT`Y:gT`Fe[rr<(n!;)rf!26(d!;Nbt!;Whs
+!!'5!fDtuUr6#*@^&,tQ!;t"?!;tIL!;t"?!<)!Z!;tIL!<(RC!9X:b!8,rI!3cC8#69C/!/%tu
+!;gg;!<.'=!<7*?!<%!<!<'V2!:'T7~>
+o)J^is'ks-qRlk/rNH5$s2tBBql]u"rn%GU]`?^;bKBnajT#;Frr<&rOoPL[T`>)k]`8'1b5_P@
+b5_P?Y5eS#]`8'1OoPLZ@K6E*56(]Z@K6E,F8c1<OoPLSU&P,`U&P,bU&P,`U&P,bY5eS$YPnP#
+]`J2;YPZrQ!3c=D!<Bh2b5_P?b5_P?fDu!)rQ>0@rT+"Zr7CuLrR_)Mr6#'?r7CuLkl1V_rn%:q
+!0[>p"os:.!56&GqJu`=ErZ4<ErZ4:F8l7?^&A#ts*t~>
+o)J^is'ks-qRlk/rNH5$s2tBBql]u"rn%GU]`?^;bKBnajT#;Frr<&rOoPL[T`>)k]`8'1b5_P@
+b5_P?Y5eS#]`8'1OoPLZ@K6E*56(]Z@K6E,F8c1<OoPLSU&P,`U&P,bU&P,`U&P,bY5eS$YPnP#
+]`J2;YPZrQ!3c=D!<Bh2b5_P?b5_P?fDu!)rQ>0@rT+"Zr7CuLrR_)Mr6#'?r7CuLkl1V_rn%:q
+!0[>p"os:.!56&GqJu`=ErZ4<ErZ4:F8l7?^&A#ts*t~>
+o)J^is'ks-qRlk/rNH5$s2tBBql]u"rn%GU]`?^;bKBnajT#;Frr<&rOoPL[T`>)k]`8'1b5_P@
+b5_P?Y5eS#]`8'1OoPLZ@K6E*56(]Z@K6E,F8c1<OoPLSU&P,`U&P,bU&P,`U&P,bY5eS$YPnP#
+]`J2;YPZrQ!3c=D!<Bh2b5_P?b5_P?fDu!)rQ>0@rT+"Zr7CuLrR_)Mr6#'?r7CuLkl1V_rn%:q
+!0[>p"os:.!56&GqJu`=ErZ4<ErZ4:F8l7?^&A#ts*t~>
+o)JXgpUpP,qQKo!qQBl!rn.7a"T[3-bKBnajT#;Grr<&rOoPL[T`>)k]`8'1b5_PAb5p5qrN?78
+!;sM1!<&&\!;^.)!;o%]!;U((!;U^8!:uld!26(doqDBcs.KDmp7VThTqMGdoq;KgTqMGdoWS5o
+q7Qk1]s"X;fDtuUr6#*@^&6%R!;t"?!;tIL!;t"?!<)!Z!<(ON!6b>n!!)u@!!)rL!!)6_"T[3-
+b5eaE]`J1d!<0Y3!;gg=!-8/;ErZ47F8Q%(s*t~>
+o)JXgpUpP,qQKo!qQBl!rn.7a"T[3-bKBnajT#;Grr<&rOoPL[T`>)k]`8'1b5_PAb5p5qrN?78
+!;sM1!<&&\!;^.)!;o%]!;U((!;U^8!:uld!26(doqDBcs.KDmp7VThTqMGdoq;KgTqMGdoWS5o
+q7Qk1]s"X;fDtuUr6#*@^&6%R!;t"?!;tIL!;t"?!<)!Z!<(ON!6b>n!!)u@!!)rL!!)6_"T[3-
+b5eaE]`J1d!<0Y3!;gg=!-8/;ErZ47F8Q%(s*t~>
+o)JXgpUpP,qQKo!qQBl!rn.7a"T[3-bKBnajT#;Grr<&rOoPL[T`>)k]`8'1b5_PAb5p5qrN?78
+!;sM1!<&&\!;^.)!;o%]!;U((!;U^8!:uld!26(doqDBcs.KDmp7VThTqMGdoq;KgTqMGdoWS5o
+q7Qk1]s"X;fDtuUr6#*@^&6%R!;t"?!;tIL!;t"?!<)!Z!<(ON!6b>n!!)u@!!)rL!!)6_"T[3-
+b5eaE]`J1d!<0Y3!;gg=!-8/;ErZ47F8Q%(s*t~>
+oDeahot:>*q6'buql]u"rn%IZ]`?^;bKBnajT,A)li-qbr/q)5!<&Sk!<'S3Y5nOE!!)u@!!)r#
+!!)r1!!)q[!!)n*!!)m\!!)k)!!)b7!s"Ja!;E2e!<&Vk!;N5f!;rMj!;W>g!;rPj!;N5f!;rMj
+!;<St!3ZD%YPPs4!<02#fE)&VYPu]F!<0\2b5_P?b5_P?fDu!)rQ>0@rT+"Zr7CuLrR_)Mr6#'?
+r7CuLlMh"ff\"Bj!<'S4!.t:N]`8'0F8l79ErZ46F8Z+)s*t~>
+oDeahot:>*q6'buql]u"rn%IZ]`?^;bKBnajT,A)li-qbr/q)5!<&Sk!<'S3Y5nOE!!)u@!!)r#
+!!)r1!!)q[!!)n*!!)m\!!)k)!!)b7!s"Ja!;E2e!<&Vk!;N5f!;rMj!;W>g!;rPj!;N5f!;rMj
+!;<St!3ZD%YPPs4!<02#fE)&VYPu]F!<0\2b5_P?b5_P?fDu!)rQ>0@rT+"Zr7CuLrR_)Mr6#'?
+r7CuLlMh"ff\"Bj!<'S4!.t:N]`8'0F8l79ErZ46F8Z+)s*t~>
+oDeahot:>*q6'buql]u"rn%IZ]`?^;bKBnajT,A)li-qbr/q)5!<&Sk!<'S3Y5nOE!!)u@!!)r#
+!!)r1!!)q[!!)n*!!)m\!!)k)!!)b7!s"Ja!;E2e!<&Vk!;N5f!;rMj!;W>g!;rPj!;N5f!;rMj
+!;<St!3ZD%YPPs4!<02#fE)&VYPu]F!<0\2b5_P?b5_P?fDu!)rQ>0@rT+"Zr7CuLrR_)Mr6#'?
+r7CuLlMh"ff\"Bj!<'S4!.t:N]`8'0F8l79ErZ46F8Z+)s*t~>
+oDegjs'bs.p:UG+q60eur3$)#rR_>T]`?^;bKBnajT,@pmJd.dr/q)5!<&SlOoYKps/uD&rlY>U
+!<1.BfDtlR!PJL2]`8'2OoPLZ@K6E*56(]\@fHH&ErZ4=OoPLYU&P,gT`>)iU&P,hT`>)iT`>)f
+T`>)hT`>)hU&P,hYQ"V%Y5eS"YPc'6!;s&#fE)&VYPu]F!<0\2b5_P?b5_P@fDu!)rQ>0@rT+"Z
+r7D#MbPp,o!;t"@!6b>n!!)?b"T[3-bKBn`^&J*2]`8'1F8l79ErZ46Es)KHY5eRgs*t~>
+oDegjs'bs.p:UG+q60eur3$)#rR_>T]`?^;bKBnajT,@pmJd.dr/q)5!<&SlOoYKps/uD&rlY>U
+!<1.BfDtlR!PJL2]`8'2OoPLZ@K6E*56(]\@fHH&ErZ4=OoPLYU&P,gT`>)iU&P,hT`>)iT`>)f
+T`>)hT`>)hU&P,hYQ"V%Y5eS"YPc'6!;s&#fE)&VYPu]F!<0\2b5_P?b5_P@fDu!)rQ>0@rT+"Z
+r7D#MbPp,o!;t"@!6b>n!!)?b"T[3-bKBn`^&J*2]`8'1F8l79ErZ46Es)KHY5eRgs*t~>
+oDegjs'bs.p:UG+q60eur3$)#rR_>T]`?^;bKBnajT,@pmJd.dr/q)5!<&SlOoYKps/uD&rlY>U
+!<1.BfDtlR!PJL2]`8'2OoPLZ@K6E*56(]\@fHH&ErZ4=OoPLYU&P,gT`>)iU&P,hT`>)iT`>)f
+T`>)hT`>)hU&P,hYQ"V%Y5eS"YPc'6!;s&#fE)&VYPu]F!<0\2b5_P?b5_P@fDu!)rQ>0@rT+"Z
+r7D#MbPp,o!;t"@!6b>n!!)?b"T[3-bKBn`^&J*2]`8'1F8l79ErZ46Es)KHY5eRgs*t~>
+oDegjraGj-p:UG+q60eur3$)#rRh,Mrn%:q!!*#[!<C=1rr<&tP5g.7!</YmOoYHo!NuM%b5o9V
+rlY>p!<0/&]`@uD!!)q[!!)n*!!)p]!!)n*!!)_6!!)nZrrE%lrrDbd!!*"lrrDeerrE(mrrDbd
+rrE%lrrDeerrE&%rrDr"!!)ets1JC4ql]u"ric=E!!*#3s2tBBr6#'?r7D#Mf`'%o!;tpY!<(OO
+!6`RbfDkpLb5hUdrR_)MmJdBo!8,rI!!)u2!<@cN]`8'1Erl?b!;U[9!;CO7!<02%!:0Z8~>
+oDegjraGj-p:UG+q60eur3$)#rRh,Mrn%:q!!*#[!<C=1rr<&tP5g.7!</YmOoYHo!NuM%b5o9V
+rlY>p!<0/&]`@uD!!)q[!!)n*!!)p]!!)n*!!)_6!!)nZrrE%lrrDbd!!*"lrrDeerrE(mrrDbd
+rrE%lrrDeerrE&%rrDr"!!)ets1JC4ql]u"ric=E!!*#3s2tBBr6#'?r7D#Mf`'%o!;tpY!<(OO
+!6`RbfDkpLb5hUdrR_)MmJdBo!8,rI!!)u2!<@cN]`8'1Erl?b!;U[9!;CO7!<02%!:0Z8~>
+oDegjraGj-p:UG+q60eur3$)#rRh,Mrn%:q!!*#[!<C=1rr<&tP5g.7!</YmOoYHo!NuM%b5o9V
+rlY>p!<0/&]`@uD!!)q[!!)n*!!)p]!!)n*!!)_6!!)nZrrE%lrrDbd!!*"lrrDeerrE(mrrDbd
+rrE%lrrDeerrE&%rrDr"!!)ets1JC4ql]u"ric=E!!*#3s2tBBr6#'?r7D#Mf`'%o!;tpY!<(OO
+!6`RbfDkpLb5hUdrR_)MmJdBo!8,rI!!)u2!<@cN]`8'1Erl?b!;U[9!;CO7!<02%!:0Z8~>
+oD\djr*f[,YP>d2!;Wf#!8%8OriZ;%r7CuLrn.7orrE&[!<C=3rr<&tP5g.7!<&SlOoYKps/uD&
+rlY>U!<11AfDkpNY5u<:r4N(1rK7-\qdKO*r'1$e!!)_6!!)eWrW)P`rW)P`rrDV`rW)P`rW)_s
+rrDAg!QtKA^&Q7U!;t"?!<(OO!8,s'b5_P@jT#;ZfE)&rbPp,o!;t"A!6`RbfDkp>rs#Y,f\"@I
+!;sM1!;sM1!<$s?!6YB<ErZ47ErZ4<Y5eRgs*t~>
+oD\djr*f[,YP>d2!;Wf#!8%8OriZ;%r7CuLrn.7orrE&[!<C=3rr<&tP5g.7!<&SlOoYKps/uD&
+rlY>U!<11AfDkpNY5u<:r4N(1rK7-\qdKO*r'1$e!!)_6!!)eWrW)P`rW)P`rrDV`rW)P`rW)_s
+rrDAg!QtKA^&Q7U!;t"?!<(OO!8,s'b5_P@jT#;ZfE)&rbPp,o!;t"A!6`RbfDkp>rs#Y,f\"@I
+!;sM1!;sM1!<$s?!6YB<ErZ47ErZ4<Y5eRgs*t~>
+oD\djr*f[,YP>d2!;Wf#!8%8OriZ;%r7CuLrn.7orrE&[!<C=3rr<&tP5g.7!<&SlOoYKps/uD&
+rlY>U!<11AfDkpNY5u<:r4N(1rK7-\qdKO*r'1$e!!)_6!!)eWrW)P`rW)P`rrDV`rW)P`rW)_s
+rrDAg!QtKA^&Q7U!;t"?!<(OO!8,s'b5_P@jT#;ZfE)&rbPp,o!;t"A!6`RbfDkp>rs#Y,f\"@I
+!;sM1!;sM1!<$s?!6YB<ErZ47ErZ4<Y5eRgs*t~>
+oD\djqdKR+YP>d2!;Wf#!8,p(riZ;%r7CuLrn%=r!8%;NjT,A)nG`Igrf[85!!*"ls,mE`]tOEK
+!!*#A!PJL4b5p5qric@8!!)u2!!)q[!!)q+!<>@T!;^d:!;DZU!:uoa!:li`!:cc_!:uo`!;<Sr
+!;`nt!!'4s!!17CrOi6T!;t"?!;tIM!8.:o!!)uZ!!)rL!W^Eern%2NrQ>0@rlb;n!!)Ngs/uS+
+fZO9<!<'S2!;sM1!<$s@!6`Ocq/ZN9q/ZRG!;iu"!:9`9~>
+oD\djqdKR+YP>d2!;Wf#!8,p(riZ;%r7CuLrn%=r!8%;NjT,A)nG`Igrf[85!!*"ls,mE`]tOEK
+!!*#A!PJL4b5p5qric@8!!)u2!!)q[!!)q+!<>@T!;^d:!;DZU!:uoa!:li`!:cc_!:uo`!;<Sr
+!;`nt!!'4s!!17CrOi6T!;t"?!;tIM!8.:o!!)uZ!!)rL!W^Eern%2NrQ>0@rlb;n!!)Ngs/uS+
+fZO9<!<'S2!;sM1!<$s@!6`Ocq/ZN9q/ZRG!;iu"!:9`9~>
+oD\djqdKR+YP>d2!;Wf#!8,p(riZ;%r7CuLrn%=r!8%;NjT,A)nG`Igrf[85!!*"ls,mE`]tOEK
+!!*#A!PJL4b5p5qric@8!!)u2!!)q[!!)q+!<>@T!;^d:!;DZU!:uoa!:li`!:cc_!:uo`!;<Sr
+!;`nt!!'4s!!17CrOi6T!;t"?!;tIM!8.:o!!)uZ!!)rL!W^Eern%2NrQ>0@rlb;n!!)Ngs/uS+
+fZO9<!<'S2!;sM1!<$s@!6`Ocq/ZN9q/ZRG!;iu"!:9`9~>
+o`"mkq-jC*YHRf9!!)hu!!*#N!s#O.!;tLL!<:^Ob6J%"!9N;BbKKGU!W\CHrdt1Nrh9@T!!*#3
+s/uD&rlb>T"TZ`hf[p3'Y5u<:r4N(1rK7-\raPd*raGj-qb[=nrH%r<rc8&>p6#CUrh0;loq;Kg
+TqMGdoq;KgTqMGdoUu?eTqMJZT`>)lT`>)dY5eS%YPnP#]`A,:r4N(1rk840s1JHV!;t"?!<(OR
+!8,rIb5hM&!!)rL!!*#As4@;Or6#'?rlb>o!!)Qhs/uS+f\"@I!<'V2!;sM8!-<2]!6`Ocq/ZN9
+q/ZRG!;Weu!:9`9~>
+o`"mkq-jC*YHRf9!!)hu!!*#N!s#O.!;tLL!<:^Ob6J%"!9N;BbKKGU!W\CHrdt1Nrh9@T!!*#3
+s/uD&rlb>T"TZ`hf[p3'Y5u<:r4N(1rK7-\raPd*raGj-qb[=nrH%r<rc8&>p6#CUrh0;loq;Kg
+TqMGdoq;KgTqMGdoUu?eTqMJZT`>)lT`>)dY5eS%YPnP#]`A,:r4N(1rk840s1JHV!;t"?!<(OR
+!8,rIb5hM&!!)rL!!*#As4@;Or6#'?rlb>o!!)Qhs/uS+f\"@I!<'V2!;sM8!-<2]!6`Ocq/ZN9
+q/ZRG!;Weu!:9`9~>
+o`"mkq-jC*YHRf9!!)hu!!*#N!s#O.!;tLL!<:^Ob6J%"!9N;BbKKGU!W\CHrdt1Nrh9@T!!*#3
+s/uD&rlb>T"TZ`hf[p3'Y5u<:r4N(1rK7-\raPd*raGj-qb[=nrH%r<rc8&>p6#CUrh0;loq;Kg
+TqMGdoq;KgTqMGdoUu?eTqMJZT`>)lT`>)dY5eS%YPnP#]`A,:r4N(1rk840s1JHV!;t"?!<(OR
+!8,rIb5hM&!!)rL!!*#As4@;Or6#'?rlb>o!!)Qhs/uS+f\"@I!<'V2!;sM8!-<2]!6`Ocq/ZN9
+q/ZRG!;Weu!:9`9~>
+o`"mkpgO:)YHRf9!!)hu!!*#N!s#O.!;tLL!<:[Xb5g2I!9N;BbKKMW!!*"]rdt7PTqVIK!W]pI
+riZ;%rlb>T$388mf[p2-YJ%ULrOi12r0%!Ys/uD&r*fX+r)!Foq/cN8p6#CUr1O)jpRqQer1O)j
+pn@]fr1O)jpS%TerLs5kpn7Zfr1O)jornAqq7Qe/YPc'6!<'S4!8,s%!<((@!<(OO!8,s'b5_P@
+jT#;ZfDkpNbQ$2p!;t"?!<(+@fDkpCs8K2*!8,Hpb5hOTrrDu1"9<La!-A._!!)h9!!)n;s'bs.
+poaYtm/MS~>
+o`"mkpgO:)YHRf9!!)hu!!*#N!s#O.!;tLL!<:[Xb5g2I!9N;BbKKMW!!*"]rdt7PTqVIK!W]pI
+riZ;%rlb>T$388mf[p2-YJ%ULrOi12r0%!Ys/uD&r*fX+r)!Foq/cN8p6#CUr1O)jpRqQer1O)j
+pn@]fr1O)jpS%TerLs5kpn7Zfr1O)jornAqq7Qe/YPc'6!<'S4!8,s%!<((@!<(OO!8,s'b5_P@
+jT#;ZfDkpNbQ$2p!;t"?!<(+@fDkpCs8K2*!8,Hpb5hOTrrDu1"9<La!-A._!!)h9!!)n;s'bs.
+poaYtm/MS~>
+o`"mkpgO:)YHRf9!!)hu!!*#N!s#O.!;tLL!<:[Xb5g2I!9N;BbKKMW!!*"]rdt7PTqVIK!W]pI
+riZ;%rlb>T$388mf[p2-YJ%ULrOi12r0%!Ys/uD&r*fX+r)!Foq/cN8p6#CUr1O)jpRqQer1O)j
+pn@]fr1O)jpS%TerLs5kpn7Zfr1O)jornAqq7Qe/YPc'6!<'S4!8,s%!<((@!<(OO!8,s'b5_P@
+jT#;ZfDkpNbQ$2p!;t"?!<(+@fDkpCs8K2*!8,Hpb5hOTrrDu1"9<La!-A._!!)h9!!)n;s'bs.
+poaYtm/MS~>
+p&>!lp0n"%ric75!!)hu!!)uM!W]D(r7DAWfDsRVb5g/pjlHLAbOkf9!0WNDK*MCMTotQ=]tOBJ%
+fjer]tFEhbLkGIYHPXQ!;sM3!0WNE!;s##!;p:+!;o[o!;CO9!0R?WOoPLYT`>)hU&P,hT`>)hT
+`>)gU&P,hT`>)gT`>)hT`>)hT`G.eq60_s!3c43!W]F-rk/:3r4N(1r7LuKrlY9ArR_8Rf\"Bj!
+<)!Z!<(OM!<(+@fDkpLb5_P@b5p5qo`#0sYHIrYb5f3Urk/@5]`@uD!W[9ArQ>0@q/ZN9r,_jH!
+!)_r!!)EdJ,~>
+p&>!lp0n"%ric75!!)hu!!)uM!W]D(r7DAWfDsRVb5g/pjlHLAbOkf9!0WNDK*MCMTotQ=]tOBJ%
+fjer]tFEhbLkGIYHPXQ!;sM3!0WNE!;s##!;p:+!;o[o!;CO9!0R?WOoPLYT`>)hU&P,hT`>)hT
+`>)gU&P,hT`>)gT`>)hT`>)hT`G.eq60_s!3c43!W]F-rk/:3r4N(1r7LuKrlY9ArR_8Rf\"Bj!
+<)!Z!<(OM!<(+@fDkpLb5_P@b5p5qo`#0sYHIrYb5f3Urk/@5]`@uD!W[9ArQ>0@q/ZN9r,_jH!
+!)_r!!)EdJ,~>
+p&>!lp0n"%ric75!!)hu!!)uM!W]D(r7DAWfDsRVb5g/pjlHLAbOkf9!0WNDK*MCMTotQ=]tOBJ%
+fjer]tFEhbLkGIYHPXQ!;sM3!0WNE!;s##!;p:+!;o[o!;CO9!0R?WOoPLYT`>)hU&P,hT`>)hT
+`>)gU&P,hT`>)gT`>)hT`>)hT`G.eq60_s!3c43!W]F-rk/:3r4N(1r7LuKrlY9ArR_8Rf\"Bj!
+<)!Z!<(OM!<(+@fDkpLb5_P@b5p5qo`#0sYHIrYb5f3Urk/@5]`@uD!W[9ArQ>0@q/ZN9r,_jH!
+!)_r!!)EdJ,~>
+p&>!loj[q$s0)@6!!)hu!!)uM!W]D(r7DAWfDsRI!8,p(jlHLAbP(r;!0WNDK)u%HU&L2V!56)E
+Y7CWVbItRhbKJPj!3`T>]`A#E"osed!3`R+r3$)#rF,a,r)!FopiHH8rf[9]qiUpZpn@]frLj2k
+pRqQer1O)jp7VHdr1O)jpRqQer1O)jpn@]fr3-,#rN?2$ric44!W]F-rk/:3r4N(1rR_/Of\$-&
+rR_)Mrn%7p!<)!Z!;tIL!<11AfDkpLb5_P?b5p5qp&G#p"T[0T]upET^&J*0^&J*1b5_P<ErZ4=
+F8o_L!;3Mq!:Bf:~>
+p&>!loj[q$s0)@6!!)hu!!)uM!W]D(r7DAWfDsRI!8,p(jlHLAbP(r;!0WNDK)u%HU&L2V!56)E
+Y7CWVbItRhbKJPj!3`T>]`A#E"osed!3`R+r3$)#rF,a,r)!FopiHH8rf[9]qiUpZpn@]frLj2k
+pRqQer1O)jp7VHdr1O)jpRqQer1O)jpn@]fr3-,#rN?2$ric44!W]F-rk/:3r4N(1rR_/Of\$-&
+rR_)Mrn%7p!<)!Z!;tIL!<11AfDkpLb5_P?b5p5qp&G#p"T[0T]upET^&J*0^&J*1b5_P<ErZ4=
+F8o_L!;3Mq!:Bf:~>
+p&>!loj[q$s0)@6!!)hu!!)uM!W]D(r7DAWfDsRI!8,p(jlHLAbP(r;!0WNDK)u%HU&L2V!56)E
+Y7CWVbItRhbKJPj!3`T>]`A#E"osed!3`R+r3$)#rF,a,r)!FopiHH8rf[9]qiUpZpn@]frLj2k
+pRqQer1O)jp7VHdr1O)jpRqQer1O)jpn@]fr3-,#rN?2$ric44!W]F-rk/:3r4N(1rR_/Of\$-&
+rR_)Mrn%7p!<)!Z!;tIL!<11AfDkpLb5_P?b5p5qp&G#p"T[0T]upET^&J*0^&J*1b5_P<ErZ4=
+F8o_L!;3Mq!:Bf:~>
+pAY*mpL=-*!<B>&!!'5%]`8'.Y5eS#f`(sLfF%]@fDsRI!8,p(jT,;'!!)cn!<A;\K)ktGrK70]
+^&>,9!6`Rb]`A,Vrn%5OYPu3:!56)E!<0/%!;s##!<$@,!;o[o!;LU8!;_lY!<85^!;3#f!26(d
+oq;?crh0;loUu6brh0;loq;KgTqMGdoq;?criZ;%qQBl!r3-(4!!*#%s1JC4rOi12r7CuLrR_1p
+!!*#N"9@*,b5hJ%!!)uM!!)u@s4@;Or6#'?rQ>5o!;?HlY6=pY!56PUrk/@5b5hIR!<@3=b5_P<
+ErZ4>Er]\K!!.]Prc@h;!!)HeJ,~>
+pAY*mpL=-*!<B>&!!'5%]`8'.Y5eS#f`(sLfF%]@fDsRI!8,p(jT,;'!!)cn!<A;\K)ktGrK70]
+^&>,9!6`Rb]`A,Vrn%5OYPu3:!56)E!<0/%!;s##!<$@,!;o[o!;LU8!;_lY!<85^!;3#f!26(d
+oq;?crh0;loUu6brh0;loq;KgTqMGdoq;?criZ;%qQBl!r3-(4!!*#%s1JC4rOi12r7CuLrR_1p
+!!*#N"9@*,b5hJ%!!)uM!!)u@s4@;Or6#'?rQ>5o!;?HlY6=pY!56PUrk/@5b5hIR!<@3=b5_P<
+ErZ4>Er]\K!!.]Prc@h;!!)HeJ,~>
+pAY*mpL=-*!<B>&!!'5%]`8'.Y5eS#f`(sLfF%]@fDsRI!8,p(jT,;'!!)cn!<A;\K)ktGrK70]
+^&>,9!6`Rb]`A,Vrn%5OYPu3:!56)E!<0/%!;s##!<$@,!;o[o!;LU8!;_lY!<85^!;3#f!26(d
+oq;?crh0;loUu6brh0;loq;KgTqMGdoq;?criZ;%qQBl!r3-(4!!*#%s1JC4rOi12r7CuLrR_1p
+!!*#N"9@*,b5hJ%!!)uM!!)u@s4@;Or6#'?rQ>5o!;?HlY6=pY!56PUrk/@5b5hIR!<@3=b5_P<
+ErZ4>Er]\K!!.]Prc@h;!!)HeJ,~>
+pAY*mq-s6)!!*#%rW)u3!!)hu!!)rLrrDuL"T[3-!8%;NfE)'7!<1.A^%hU-!;qHM!29@S!W]pI
+rN?D*bKIT4!6b>n#lq0B]`>_G!6YB?Y5eS$Y5eS#@K6E,;#gUlF8l77P5bOQU&P,aU&G&_U&G&`
+U&P,`U&G&eYQ"V"YQ)99!<02%]`8'2]`8'2fDkpLfDu!6r;ciL!QtKAjT#;ZfDkpLb5p5qr6#'?
+r6#,n!;QTnY6t?_!56S!!56&Gb5hFQ!!)o>!!)h9"9<La!!)tM!!)n;qQBl!mf.e~>
+pAY*mq-s6)!!*#%rW)u3!!)hu!!)rLrrDuL"T[3-!8%;NfE)'7!<1.A^%hU-!;qHM!29@S!W]pI
+rN?D*bKIT4!6b>n#lq0B]`>_G!6YB?Y5eS$Y5eS#@K6E,;#gUlF8l77P5bOQU&P,aU&G&_U&G&`
+U&P,`U&G&eYQ"V"YQ)99!<02%]`8'2]`8'2fDkpLfDu!6r;ciL!QtKAjT#;ZfDkpLb5p5qr6#'?
+r6#,n!;QTnY6t?_!56S!!56&Gb5hFQ!!)o>!!)h9"9<La!!)tM!!)n;qQBl!mf.e~>
+pAY*mq-s6)!!*#%rW)u3!!)hu!!)rLrrDuL"T[3-!8%;NfE)'7!<1.A^%hU-!;qHM!29@S!W]pI
+rN?D*bKIT4!6b>n#lq0B]`>_G!6YB?Y5eS$Y5eS#@K6E,;#gUlF8l77P5bOQU&P,aU&G&_U&G&`
+U&P,`U&G&eYQ"V"YQ)99!<02%]`8'2]`8'2fDkpLfDu!6r;ciL!QtKAjT#;ZfDkpLb5p5qr6#'?
+r6#,n!;QTnY6t?_!56S!!56&Gb5hFQ!!)o>!!)h9"9<La!!)tM!!)n;qQBl!mf.e~>
+p\t3nqdT?(!!)o"!W]n6q6'buqq(lKr7D2Rjk'Rcb5hOorrE#@rr;corIY+NU&C,T!58<6!<C=B
+]`A,Vrn%ASYJ%UL!<((@!;s##!<')$!<$@,!<#ap!;U[9!;2NS!;)ua!:uo`!:li_!:uo`!;)u`
+!;<Sr!;Weu!<0/&]`@uD!!)uM!!)uM!!)uZrW!#Pb5hM&!!)uM!!)r?!S@DMb5_P@bPqPBF8Gt;
+s8B/$!"$?^b5f5h!6a!pr4N(1qo\s>q/ZW<ErZ4<K)boHF8N-@!:Tr<~>
+p\t3nqdT?(!!)o"!W]n6q6'buqq(lKr7D2Rjk'Rcb5hOorrE#@rr;corIY+NU&C,T!58<6!<C=B
+]`A,Vrn%ASYJ%UL!<((@!;s##!<')$!<$@,!<#ap!;U[9!;2NS!;)ua!:uo`!:li_!:uo`!;)u`
+!;<Sr!;Weu!<0/&]`@uD!!)uM!!)uM!!)uZrW!#Pb5hM&!!)uM!!)r?!S@DMb5_P@bPqPBF8Gt;
+s8B/$!"$?^b5f5h!6a!pr4N(1qo\s>q/ZW<ErZ4<K)boHF8N-@!:Tr<~>
+p\t3nqdT?(!!)o"!W]n6q6'buqq(lKr7D2Rjk'Rcb5hOorrE#@rr;corIY+NU&C,T!58<6!<C=B
+]`A,Vrn%ASYJ%UL!<((@!;s##!<')$!<$@,!<#ap!;U[9!;2NS!;)ua!:uo`!:li_!:uo`!;)u`
+!;<Sr!;Weu!<0/&]`@uD!!)uM!!)uM!!)uZrW!#Pb5hM&!!)uM!!)r?!S@DMb5_P@bPqPBF8Gt;
+s8B/$!"$?^b5f5h!6a!pr4N(1qo\s>q/ZW<ErZ4<K)boHF8N-@!:Tr<~>
+p\t3nraGnL!;<Sr!;`o!!;Weu!;kCK!;tIQ!9Mi5fDtm&rrE#@r4W$%rrE(O!!)q[!!)o"!<C=B
+]`8'2fED8g!!(1BrlY9Ar3$)#rN?2$rF,a,r_`Rnr,Vi<p6,FUrh0;lp7VHdriZ;%oq;?crh0;l
+oUu6brh0;loq;?crh0;lp7VHdrLj2kp94JrrNH,!riZ;%rOi12rR_)Mr7CuLrT+%[jo,8YjT#;Y
+fDkpLb5p5qr6#0Bb5_P>F8^aiY6t?_]tMV4!5/BUb5hIRrrDr>!!)k:rrDkI!!)b7!<E0!Y5eRk
+s*t~>
+p\t3nraGnL!;<Sr!;`o!!;Weu!;kCK!;tIQ!9Mi5fDtm&rrE#@r4W$%rrE(O!!)q[!!)o"!<C=B
+]`8'2fED8g!!(1BrlY9Ar3$)#rN?2$rF,a,r_`Rnr,Vi<p6,FUrh0;lp7VHdriZ;%oq;?crh0;l
+oUu6brh0;loq;?crh0;lp7VHdrLj2kp94JrrNH,!riZ;%rOi12rR_)Mr7CuLrT+%[jo,8YjT#;Y
+fDkpLb5p5qr6#0Bb5_P>F8^aiY6t?_]tMV4!5/BUb5hIRrrDr>!!)k:rrDkI!!)b7!<E0!Y5eRk
+s*t~>
+p\t3nraGnL!;<Sr!;`o!!;Weu!;kCK!;tIQ!9Mi5fDtm&rrE#@r4W$%rrE(O!!)q[!!)o"!<C=B
+]`8'2fED8g!!(1BrlY9Ar3$)#rN?2$rF,a,r_`Rnr,Vi<p6,FUrh0;lp7VHdriZ;%oq;?crh0;l
+oUu6brh0;loq;?crh0;lp7VHdrLj2kp94JrrNH,!riZ;%rOi12rR_)Mr7CuLrT+%[jo,8YjT#;Y
+fDkpLb5p5qr6#0Bb5_P>F8^aiY6t?_]tMV4!5/BUb5hIRrrDr>!!)k:rrDkI!!)b7!<E0!Y5eRk
+s*t~>
+q#:U"@K:HLs8N)4poa\u^&"r4!;`l!!;kFK!<(OS!9Mkc!6YB@fDkpLbOrRK!<&&]!58<6!<C=A
+]`8'3f_tmNb5_P@b5_P?Y5eS%Y5eS$@KHO,;>pRo;>gLfOoPLZU&P,hU&P,jYQ"UtT`>)jT`>)e
+U&P,jT`>)eT`>)jU&P,hU&P,iU&P,dYPeJ"]`eD>!!'2&rOi12rR_)MrR_)MrT+"ZroO.[rT+"Z
+rR_)Mqo\s>r6#'?on31G$NRlRbKBn!!6`R<!<'V2!;jq>!;^d:!;V6I!;:I<!<3&&!3ZCls*t~>
+q#:U"@K:HLs8N)4poa\u^&"r4!;`l!!;kFK!<(OS!9Mkc!6YB@fDkpLbOrRK!<&&]!58<6!<C=A
+]`8'3f_tmNb5_P@b5_P?Y5eS%Y5eS$@KHO,;>pRo;>gLfOoPLZU&P,hU&P,jYQ"UtT`>)jT`>)e
+U&P,jT`>)eT`>)jU&P,hU&P,iU&P,dYPeJ"]`eD>!!'2&rOi12rR_)MrR_)MrT+"ZroO.[rT+"Z
+rR_)Mqo\s>r6#'?on31G$NRlRbKBn!!6`R<!<'V2!;jq>!;^d:!;V6I!;:I<!<3&&!3ZCls*t~>
+q#:U"@K:HLs8N)4poa\u^&"r4!;`l!!;kFK!<(OS!9Mkc!6YB@fDkpLbOrRK!<&&]!58<6!<C=A
+]`8'3f_tmNb5_P@b5_P?Y5eS%Y5eS$@KHO,;>pRo;>gLfOoPLZU&P,hU&P,jYQ"UtT`>)jT`>)e
+U&P,jT`>)eT`>)jU&P,hU&P,iU&P,dYPeJ"]`eD>!!'2&rOi12rR_)MrR_)MrT+"ZroO.[rT+"Z
+rR_)Mqo\s>r6#'?on31G$NRlRbKBn!!6`R<!<'V2!;jq>!;^d:!;V6I!;:I<!<3&&!3ZCls*t~>
+q#:X#Er^7]s8N)4^%ni4!5833rW)i!!!)rL!W_<^rR_8Rjk/2c!;tIL!;t%7]`J1TF8Q%8Y5nXH
+rk81/rQ>0@rlY9Ar3$)#rN?2$rF5a+!C$S\;#pZLrW)eXrrDhf!!)qj!!)et!!)kh!!)kh!!)hg
+!!)hgrrDqirrDkg!!)qj!!)be!!)l!rW!#5!3c:5!W]F-rW)o1!!*#N!!)rL!!*#[!!)uZqZ-TI
+!!)o>!<C=A!!08'pO`GGrN?8&bJ!nurrE)B!S@DN]`J2d!;jq>!;pp<!!0b5q1AYIpN$Q>s8N)&
+!3ZCls*t~>
+q#:X#Er^7]s8N)4^%ni4!5833rW)i!!!)rL!W_<^rR_8Rjk/2c!;tIL!;t%7]`J1TF8Q%8Y5nXH
+rk81/rQ>0@rlY9Ar3$)#rN?2$rF5a+!C$S\;#pZLrW)eXrrDhf!!)qj!!)et!!)kh!!)kh!!)hg
+!!)hgrrDqirrDkg!!)qj!!)be!!)l!rW!#5!3c:5!W]F-rW)o1!!*#N!!)rL!!*#[!!)uZqZ-TI
+!!)o>!<C=A!!08'pO`GGrN?8&bJ!nurrE)B!S@DN]`J2d!;jq>!;pp<!!0b5q1AYIpN$Q>s8N)&
+!3ZCls*t~>
+q#:X#Er^7]s8N)4^%ni4!5833rW)i!!!)rL!W_<^rR_8Rjk/2c!;tIL!;t%7]`J1TF8Q%8Y5nXH
+rk81/rQ>0@rlY9Ar3$)#rN?2$rF5a+!C$S\;#pZLrW)eXrrDhf!!)qj!!)et!!)kh!!)kh!!)hg
+!!)hgrrDqirrDkg!!)qj!!)be!!)l!rW!#5!3c:5!W]F-rW)o1!!*#N!!)rL!!*#[!!)uZqZ-TI
+!!)o>!<C=A!!08'pO`GGrN?8&bJ!nurrE)B!S@DN]`J2d!;jq>!;pp<!!0b5q1AYIpN$Q>s8N)&
+!3ZCls*t~>
+q#:HsEr^7]rr3$"]tO6F!<Bh0Y6+dWfDtiQ!!)oK!W_<^rn%DTjlP.I!!)rL!!)r?q7Qb.r,VjI
+quH`"!<Bh3!<')$!<1.A!<((@!;s##!<0/%!<-I-!<,1_!;]Om!;qKK!</,]!;3&c!!8ho!;<Sr
+!;rMj!;N8f!;rMj!;<)d!<&Sk!;<,d!!8ho!;3&c!<98%!;sM3!3`U(]`8'3YPnP%]`8'2fDkpM
+fDkpMjT#;[jT#;Zf_kgMfE)&rbPV>?bP\OD!;V6IU&D.rK)iUab6@s[bKJPj!<0Y5!8%;Kb5_P?
+EruEU]`@k\!!)b7!!*#u"Kqe*Y5n(lJ,~>
+q#:HsEr^7]rr3$"]tO6F!<Bh0Y6+dWfDtiQ!!)oK!W_<^rn%DTjlP.I!!)rL!!)r?q7Qb.r,VjI
+quH`"!<Bh3!<')$!<1.A!<((@!;s##!<0/%!<-I-!<,1_!;]Om!;qKK!</,]!;3&c!!8ho!;<Sr
+!;rMj!;N8f!;rMj!;<)d!<&Sk!;<,d!!8ho!;3&c!<98%!;sM3!3`U(]`8'3YPnP%]`8'2fDkpM
+fDkpMjT#;[jT#;Zf_kgMfE)&rbPV>?bP\OD!;V6IU&D.rK)iUab6@s[bKJPj!<0Y5!8%;Kb5_P?
+EruEU]`@k\!!)b7!!*#u"Kqe*Y5n(lJ,~>
+q#:HsEr^7]rr3$"]tO6F!<Bh0Y6+dWfDtiQ!!)oK!W_<^rn%DTjlP.I!!)rL!!)r?q7Qb.r,VjI
+quH`"!<Bh3!<')$!<1.A!<((@!;s##!<0/%!<-I-!<,1_!;]Om!;qKK!</,]!;3&c!!8ho!;<Sr
+!;rMj!;N8f!;rMj!;<)d!<&Sk!;<,d!!8ho!;3&c!<98%!;sM3!3`U(]`8'3YPnP%]`8'2fDkpM
+fDkpMjT#;[jT#;Zf_kgMfE)&rbPV>?bP\OD!;V6IU&D.rK)iUab6@s[bKJPj!<0Y5!8%;Kb5_P?
+EruEU]`@k\!!)b7!!*#u"Kqe*Y5n(lJ,~>
+q#:HsErZ2]rVlp!]tO9G!W]pIql]u"rn.5NrN?2$r7D)OjlHLAfED9:jk/2cr7D&Nb5hOb!!)o0
+!!)t=raGj-rIb"Js,m?^rN?2$rQ>0@rQ>0@rN?2$riZ>&@f6<,5Q=R\!;fUn!;D-G!:lf`!;!As
+!26(d!;3#g!26(d!;)re!26(do:Z-anY#s`YP>g2!<98$]`8'3Y6=pL!!'\4rn%2Nr7CuLroF+[
+rT+"ZrR_>TbKBkcfDkpLb5q[ebPeUE!;_?IY64iX!56)Fb5_PAb5p5qrk/C6f[p3$b5_P@ErZ4>
+]`8'.K)boGErZ4>rrgsSY5eRls*t~>
+q#:HsErZ2]rVlp!]tO9G!W]pIql]u"rn.5NrN?2$r7D)OjlHLAfED9:jk/2cr7D&Nb5hOb!!)o0
+!!)t=raGj-rIb"Js,m?^rN?2$rQ>0@rQ>0@rN?2$riZ>&@f6<,5Q=R\!;fUn!;D-G!:lf`!;!As
+!26(d!;3#g!26(d!;)re!26(do:Z-anY#s`YP>g2!<98$]`8'3Y6=pL!!'\4rn%2Nr7CuLroF+[
+rT+"ZrR_>TbKBkcfDkpLb5q[ebPeUE!;_?IY64iX!56)Fb5_PAb5p5qrk/C6f[p3$b5_P@ErZ4>
+]`8'.K)boGErZ4>rrgsSY5eRls*t~>
+q#:HsErZ2]rVlp!]tO9G!W]pIql]u"rn.5NrN?2$r7D)OjlHLAfED9:jk/2cr7D&Nb5hOb!!)o0
+!!)t=raGj-rIb"Js,m?^rN?2$rQ>0@rQ>0@rN?2$riZ>&@f6<,5Q=R\!;fUn!;D-G!:lf`!;!As
+!26(d!;3#g!26(d!;)re!26(do:Z-anY#s`YP>g2!<98$]`8'3Y6=pL!!'\4rn%2Nr7CuLroF+[
+rT+"ZrR_>TbKBkcfDkpLb5q[ebPeUE!;_?IY64iX!56)Fb5_PAb5p5qrk/C6f[p3$b5_P@ErZ4>
+]`8'.K)boGErZ4>rrgsSY5eRls*t~>
+q#:HsErZ3`rVlitrk803!W]pIql]u"rR_)MriZ;%qq)/SjlHKpfDt$prn%2Nr7D/QbKBn/bP]$R
+!<.'<@K6E)K)boMOoPL\Y5eS$b5_PAb5_P?Y5eS%YQ"V&Op(hM5>b8Xr)*Iopk/SHs.KDmoqDBc
+!NuLpYQ"UnU&P,_U&P,aT`Y:X!!)\crr<+o!!*#%qRlq1YHRo<!!*#%#QW&k!5/BbfDtj%!!)uZ
+!!*#[!!)uM!!)u@!!)l=!!)r?s/uD&r.G$Q"TX1-!56)Fb6\0^bKJPj!56&Grn%2Nr6#'?rcA)>
+rk/:3q1AYIpN$<7rVm#Q!3ZA&nGe"~>
+q#:HsErZ3`rVlitrk803!W]pIql]u"rR_)MriZ;%qq)/SjlHKpfDt$prn%2Nr7D/QbKBn/bP]$R
+!<.'<@K6E)K)boMOoPL\Y5eS$b5_PAb5_P?Y5eS%YQ"V&Op(hM5>b8Xr)*Iopk/SHs.KDmoqDBc
+!NuLpYQ"UnU&P,_U&P,aT`Y:X!!)\crr<+o!!*#%qRlq1YHRo<!!*#%#QW&k!5/BbfDtj%!!)uZ
+!!*#[!!)uM!!)u@!!)l=!!)r?s/uD&r.G$Q"TX1-!56)Fb6\0^bKJPj!56&Grn%2Nr6#'?rcA)>
+rk/:3q1AYIpN$<7rVm#Q!3ZA&nGe"~>
+q#:HsErZ3`rVlitrk803!W]pIql]u"rR_)MriZ;%qq)/SjlHKpfDt$prn%2Nr7D/QbKBn/bP]$R
+!<.'<@K6E)K)boMOoPL\Y5eS$b5_PAb5_P?Y5eS%YQ"V&Op(hM5>b8Xr)*Iopk/SHs.KDmoqDBc
+!NuLpYQ"UnU&P,_U&P,aT`Y:X!!)\crr<+o!!*#%qRlq1YHRo<!!*#%#QW&k!5/BbfDtj%!!)uZ
+!!*#[!!)uM!!)u@!!)l=!!)r?s/uD&r.G$Q"TX1-!56)Fb6\0^bKJPj!56&Grn%2Nr6#'?rcA)>
+rk/:3q1AYIpN$<7rVm#Q!3ZA&nGe"~>
+q#C?o!cn@br;Q`srk834!W]pIql]u"r7M#Ls/uD&r7CuLroF:`f[p2cjo3m4!<(OM!<11A!!(4A
+]`A+SqdKO*qL\fi!<&&\!<')$!<1.A!<((@!<')(!3`R+!<&&`!'a=X!;o[o!;D*G!;rPj!;N5f
+!<')$!;*Jp!:li`!:cc_!;)rb!<&&\!;E/e!;rPj!;s&!]`8'3YQ)99!<')$!<11A!<:[O!;tIL
+!<2'[!<)!Z!<(OM!<((@!;ak=!;jq?Y5nQSs/uD&rdt4O^&H1]T`E9Zf[p2;]`A&a!!)o>!s!C`
+!;sM1!;V6I!;CO7!;uj!!8%8OnGe"~>
+q#C?o!cn@br;Q`srk834!W]pIql]u"r7M#Ls/uD&r7CuLroF:`f[p2cjo3m4!<(OM!<11A!!(4A
+]`A+SqdKO*qL\fi!<&&\!<')$!<1.A!<((@!<')(!3`R+!<&&`!'a=X!;o[o!;D*G!;rPj!;N5f
+!<')$!;*Jp!:li`!:cc_!;)rb!<&&\!;E/e!;rPj!;s&!]`8'3YQ)99!<')$!<11A!<:[O!;tIL
+!<2'[!<)!Z!<(OM!<((@!;ak=!;jq?Y5nQSs/uD&rdt4O^&H1]T`E9Zf[p2;]`A&a!!)o>!s!C`
+!;sM1!;V6I!;CO7!;uj!!8%8OnGe"~>
+q#C?o!cn@br;Q`srk834!W]pIql]u"r7M#Ls/uD&r7CuLroF:`f[p2cjo3m4!<(OM!<11A!!(4A
+]`A+SqdKO*qL\fi!<&&\!<')$!<1.A!<((@!<')(!3`R+!<&&`!'a=X!;o[o!;D*G!;rPj!;N5f
+!<')$!;*Jp!:li`!:cc_!;)rb!<&&\!;E/e!;rPj!;s&!]`8'3YQ)99!<')$!<11A!<:[O!;tIL
+!<2'[!<)!Z!<(OM!<((@!;ak=!;jq?Y5nQSs/uD&rdt4O^&H1]T`E9Zf[p2;]`A&a!!)o>!s!C`
+!;sM1!;V6I!;CO7!;uj!!8%8OnGe"~>
+q#C?o!m:Ser;Q`srOr*3!W]pIql]u"qq(rMY5nIP!!*#[!W^jQroO14!<C=AfDkpMb6%af]`@k;
+!!)qLs)S/?rK7-\rN?2$rQ>0@rlY9Ar3$2&Y5eS$OotbL;,I>k;#gUkKDtrIT`>)iU&P,iY5eRr
+Y6+d.Y5n3g!s#$g!:ule!0WKF!;E/e!;hrZ!;iJi!;W;g!;Wf!]`A#7!PJL4Y5eS$bPqPCfDtj%
+!!*#[!!)uZ!!)uM!<CdOb5q\7o)-Z2!;Xe@!/%HT!<.TO!58BT!MKMmbQ$2r!5/C2fDkpLb6%`c
+!!)r1!!)hI!!)b7!!)or"9@'SY5n+mJ,~>
+q#C?o!m:Ser;Q`srOr*3!W]pIql]u"qq(rMY5nIP!!*#[!W^jQroO14!<C=AfDkpMb6%af]`@k;
+!!)qLs)S/?rK7-\rN?2$rQ>0@rlY9Ar3$2&Y5eS$OotbL;,I>k;#gUkKDtrIT`>)iU&P,iY5eRr
+Y6+d.Y5n3g!s#$g!:ule!0WKF!;E/e!;hrZ!;iJi!;W;g!;Wf!]`A#7!PJL4Y5eS$bPqPCfDtj%
+!!*#[!!)uZ!!)uM!<CdOb5q\7o)-Z2!;Xe@!/%HT!<.TO!58BT!MKMmbQ$2r!5/C2fDkpLb6%`c
+!!)r1!!)hI!!)b7!!)or"9@'SY5n+mJ,~>
+q#C?o!m:Ser;Q`srOr*3!W]pIql]u"qq(rMY5nIP!!*#[!W^jQroO14!<C=AfDkpMb6%af]`@k;
+!!)qLs)S/?rK7-\rN?2$rQ>0@rlY9Ar3$2&Y5eS$OotbL;,I>k;#gUkKDtrIT`>)iU&P,iY5eRr
+Y6+d.Y5n3g!s#$g!:ule!0WKF!;E/e!;hrZ!;iJi!;W;g!;Wf!]`A#7!PJL4Y5eS$bPqPCfDtj%
+!!*#[!!)uZ!!)uM!<CdOb5q\7o)-Z2!;Xe@!/%HT!<.TO!58BT!MKMmbQ$2r!5/C2fDkpLb6%`c
+!!)r1!!)hI!!)b7!!)or"9@'SY5n+mJ,~>
+q#C?o!QtK>rr<&t^&5&6!<0\0Y5eS!fE)&V!;tIL!<)!^!8%;5jo3m6!6YBAfDkpMbPqS<@K6E+
+KDool!<&&\!<')$!<1.A!<((@!<')(!3ZC+!</,a!'a=X!<#do!;_?J!;<,d!</Yl!;N_t!;N_t
+!<')$!;<)d!<&Vk!;<)d!<&&]T`Fn^!!)eW!!)tk!!)_drrDo!r;ci#!!*#%!!*#A"9@'SfDtj%
+!!*#[!!*#[!!)uM!W^m*rlY?Co()_%!!)i<rrDtL%04Sp!26(dbKJPj!5/C2fDkpKbPqS=]`8'.
+K)boHErZ4:rr`>S!3ZCms*t~>
+q#C?o!QtK>rr<&t^&5&6!<0\0Y5eS!fE)&V!;tIL!<)!^!8%;5jo3m6!6YBAfDkpMbPqS<@K6E+
+KDool!<&&\!<')$!<1.A!<((@!<')(!3ZC+!</,a!'a=X!<#do!;_?J!;<,d!</Yl!;N_t!;N_t
+!<')$!;<)d!<&Vk!;<)d!<&&]T`Fn^!!)eW!!)tk!!)_drrDo!r;ci#!!*#%!!*#A"9@'SfDtj%
+!!*#[!!*#[!!)uM!W^m*rlY?Co()_%!!)i<rrDtL%04Sp!26(dbKJPj!5/C2fDkpKbPqS=]`8'.
+K)boHErZ4:rr`>S!3ZCms*t~>
+q#C?o!QtK>rr<&t^&5&6!<0\0Y5eS!fE)&V!;tIL!<)!^!8%;5jo3m6!6YBAfDkpMbPqS<@K6E+
+KDool!<&&\!<')$!<1.A!<((@!<')(!3ZC+!</,a!'a=X!<#do!;_?J!;<,d!</Yl!;N_t!;N_t
+!<')$!;<)d!<&Vk!;<)d!<&&]T`Fn^!!)eW!!)tk!!)_drrDo!r;ci#!!*#%!!*#A"9@'SfDtj%
+!!*#[!!*#[!!)uM!W^m*rlY?Co()_%!!)i<rrDtL%04Sp!26(dbKJPj!5/C2fDkpKbPqS=]`8'.
+K)boHErZ4:rr`>S!3ZCms*t~>
+q#C?o!QtK=rr<&t^&5&6!<0\0Y5eS!f`(sKfDkpMjo5>[jo<s;!6`Ocf[p3%b5ndHqI0F)rIb)j
+!!)t\!!)u$!!)u@!!*#A!!)r#rr<)'!</,`!'a=Xq>gP:q>g)[rW)Yq!!)o"rrDr"!!)ef!!)kh
+!!)ef!!)kY!!)ni!!)_Ur;cG_q>gQ!q>gMu!!*#A!s%!+!;tIL!<2'[!<)!Z!<(ON!8.:o!!)ug
+rQ>0@qo]!?F8UXr!56PUTqMJ0bPp/o!;tIL!;t%?!;X;.!;V6I!;LU8!;c`q!!9>(!:g)>~>
+q#C?o!QtK=rr<&t^&5&6!<0\0Y5eS!f`(sKfDkpMjo5>[jo<s;!6`Ocf[p3%b5ndHqI0F)rIb)j
+!!)t\!!)u$!!)u@!!*#A!!)r#rr<)'!</,`!'a=Xq>gP:q>g)[rW)Yq!!)o"rrDr"!!)ef!!)kh
+!!)ef!!)kY!!)ni!!)_Ur;cG_q>gQ!q>gMu!!*#A!s%!+!;tIL!<2'[!<)!Z!<(ON!8.:o!!)ug
+rQ>0@qo]!?F8UXr!56PUTqMJ0bPp/o!;tIL!;t%?!;X;.!;V6I!;LU8!;c`q!!9>(!:g)>~>
+q#C?o!QtK=rr<&t^&5&6!<0\0Y5eS!f`(sKfDkpMjo5>[jo<s;!6`Ocf[p3%b5ndHqI0F)rIb)j
+!!)t\!!)u$!!)u@!!*#A!!)r#rr<)'!</,`!'a=Xq>gP:q>g)[rW)Yq!!)o"rrDr"!!)ef!!)kh
+!!)ef!!)kY!!)ni!!)_Ur;cG_q>gQ!q>gMu!!*#A!s%!+!;tIL!<2'[!<)!Z!<(ON!8.:o!!)ug
+rQ>0@qo]!?F8UXr!56PUTqMJ0bPp/o!;tIL!;t%?!;X;.!;V6I!;LU8!;c`q!!9>(!:g)>~>
+q>^Hp!cn>Aq>UEpr4W'4!!*#3r3$)#pt,QHr7CuLr8mqYroO14"ouii!8,p(qo\s>r*fX+re(,i
+!!)t\!!)u$!!)u@!!*#A!!*#%rrE&%!!*"]"9;:r!!*!q!!)k:!eUIQnY,s_oWJ5prN?2$poaYt
+qOmlhpn7ZfqOmlhplYUWrLj2koTK4SnY,s_s1S<5!!)u$rrE)&!!*#A"9@*,!!*#N!!)uZ!!*#[
+!!)uM!W^m*rlY9ArUTs2!!)r?!<@3=K*)+eb5hO8!<C=BfDtucr7CuLr6,*?q7Qb.q1AYIpi?E8
+q>^Hp!n[JQnc++~>
+q>^Hp!cn>Aq>UEpr4W'4!!*#3r3$)#pt,QHr7CuLr8mqYroO14"ouii!8,p(qo\s>r*fX+re(,i
+!!)t\!!)u$!!)u@!!*#A!!*#%rrE&%!!*"]"9;:r!!*!q!!)k:!eUIQnY,s_oWJ5prN?2$poaYt
+qOmlhpn7ZfqOmlhplYUWrLj2koTK4SnY,s_s1S<5!!)u$rrE)&!!*#A"9@*,!!*#N!!)uZ!!*#[
+!!)uM!W^m*rlY9ArUTs2!!)r?!<@3=K*)+eb5hO8!<C=BfDtucr7CuLr6,*?q7Qb.q1AYIpi?E8
+q>^Hp!n[JQnc++~>
+q>^Hp!cn>Aq>UEpr4W'4!!*#3r3$)#pt,QHr7CuLr8mqYroO14"ouii!8,p(qo\s>r*fX+re(,i
+!!)t\!!)u$!!)u@!!*#A!!*#%rrE&%!!*"]"9;:r!!*!q!!)k:!eUIQnY,s_oWJ5prN?2$poaYt
+qOmlhpn7ZfqOmlhplYUWrLj2koTK4SnY,s_s1S<5!!)u$rrE)&!!*#A"9@*,!!*#N!!)uZ!!*#[
+!!)uM!W^m*rlY9ArUTs2!!)r?!<@3=K*)+eb5hO8!<C=BfDtucr7CuLr6,*?q7Qb.q1AYIpi?E8
+q>^Hp!n[JQnc++~>
+q>^Hp!m:QDq#:<or4W'4!!*#3r3$)#q:P]IrR_)MqrRhXroF15!<11A!!1^Pqo\s>raGj-re(,i
+!!)q[!!)u$!!*#A!!*#A!<B>&!!LpSYHIs*OoYP[rW)pp!!)q<rdt=RTqMGdoUu?e]tFF<Y6+d.
+Y5n:"!!)qj!!)_d!!)qj!!)_U!s#$g!;)EW!0WKF!;)re!26(drOr05rrE&%rrE)&rlYEEf[p2c
+rVuuO!<2'[!<)!Z!<(OR!8,rIb5hG1s2tBBrlY9AqLebIrh0AnbKKn;!!)oK!!)u@rrDi-!!)hI
+!!)h9rrDlp"P<_,!!)QhJ,~>
+q>^Hp!m:QDq#:<or4W'4!!*#3r3$)#q:P]IrR_)MqrRhXroF15!<11A!!1^Pqo\s>raGj-re(,i
+!!)q[!!)u$!!*#A!!*#A!<B>&!!LpSYHIs*OoYP[rW)pp!!)q<rdt=RTqMGdoUu?e]tFF<Y6+d.
+Y5n:"!!)qj!!)_d!!)qj!!)_U!s#$g!;)EW!0WKF!;)re!26(drOr05rrE&%rrE)&rlYEEf[p2c
+rVuuO!<2'[!<)!Z!<(OR!8,rIb5hG1s2tBBrlY9AqLebIrh0AnbKKn;!!)oK!!)u@rrDi-!!)hI
+!!)h9rrDlp"P<_,!!)QhJ,~>
+q>^Hp!m:QDq#:<or4W'4!!*#3r3$)#q:P]IrR_)MqrRhXroF15!<11A!!1^Pqo\s>raGj-re(,i
+!!)q[!!)u$!!*#A!!*#A!<B>&!!LpSYHIs*OoYP[rW)pp!!)q<rdt=RTqMGdoUu?e]tFF<Y6+d.
+Y5n:"!!)qj!!)_d!!)qj!!)_U!s#$g!;)EW!0WKF!;)re!26(drOr05rrE&%rrE)&rlYEEf[p2c
+rVuuO!<2'[!<)!Z!<(OR!8,rIb5hG1s2tBBrlY9AqLebIrh0AnbKKn;!!)oK!!)u@rrDi-!!)hI
+!!)h9rrDlp"P<_,!!)QhJ,~>
+q>^Hp!m:QDq#C9mrk8<7!!)u2rN?2$pt5THrR_)MqrRhXs5j:5!!)u@rrDo="9;n?!/(,h!!)t\
+!!)u$!!)u@!!*#ArrE&N!!*#%!W\CHrW!+S!)ZSn!<.';K)boLT`>)eU&P,k]`8'(Y5eRpY5eS%
+T`>)bT`>)lT`>)bP5bOSOoPL[OoPLUT`>)kU&P,j^&G28!<02$!!'5%b6%asfDtp4rrE&[!!)uZ
+!!)uM!!*#Ns2tBBqssd1!W^CDqLeeJ!0[;S!<C=BfDkpKfDkpMb5q[r!;X;.!;V6I!;^d:!!&2W
+rrgsSfDkpAs*t~>
+q>^Hp!m:QDq#C9mrk8<7!!)u2rN?2$pt5THrR_)MqrRhXs5j:5!!)u@rrDo="9;n?!/(,h!!)t\
+!!)u$!!)u@!!*#ArrE&N!!*#%!W\CHrW!+S!)ZSn!<.';K)boLT`>)eU&P,k]`8'(Y5eRpY5eS%
+T`>)bT`>)lT`>)bP5bOSOoPL[OoPLUT`>)kU&P,j^&G28!<02$!!'5%b6%asfDtp4rrE&[!!)uZ
+!!)uM!!*#Ns2tBBqssd1!W^CDqLeeJ!0[;S!<C=BfDkpKfDkpMb5q[r!;X;.!;V6I!;^d:!!&2W
+rrgsSfDkpAs*t~>
+q>^Hp!m:QDq#C9mrk8<7!!)u2rN?2$pt5THrR_)MqrRhXs5j:5!!)u@rrDo="9;n?!/(,h!!)t\
+!!)u$!!)u@!!*#ArrE&N!!*#%!W\CHrW!+S!)ZSn!<.';K)boLT`>)eU&P,k]`8'(Y5eRpY5eS%
+T`>)bT`>)lT`>)bP5bOSOoPL[OoPLUT`>)kU&P,j^&G28!<02$!!'5%b6%asfDtp4rrE&[!!)uZ
+!!)uM!!*#Ns2tBBqssd1!W^CDqLeeJ!0[;S!<C=BfDkpKfDkpMb5q[r!;X;.!;V6I!;^d:!!&2W
+rrgsSfDkpAs*t~>
+q>^Hp!m:QDp](6+rrE)4riZ;%rOr36!!)fH!W_<^rn%2NqrJ"^b5gYcfDtimrrDl<!<@cKErZ4<
+OoPL\Y5eS$b6.ggb5_P@fFItcY5j`K!!%Y(!)ZSnF*%52rrDnh!!)hg!!)l/!!)\qrrDbdriZA'
+T`FYW!W\noo9'.TOoY0<!!)nZrrDnhrrDnh!!)l/$a0Q6Y5l8L!!(3c!<1UN!<)$Z!<;-\!<)!Z
+!<(OM!<1UOb5hD0!QtK=K)u%dP5V'V!6a$IrW)iJ!!*#A!W^jQpq6Y-q1AYIrH%r<s,m?^p\t<q
+f[p2os*t~>
+q>^Hp!m:QDp](6+rrE)4riZ;%rOr36!!)fH!W_<^rn%2NqrJ"^b5gYcfDtimrrDl<!<@cKErZ4<
+OoPL\Y5eS$b6.ggb5_P@fFItcY5j`K!!%Y(!)ZSnF*%52rrDnh!!)hg!!)l/!!)\qrrDbdriZA'
+T`FYW!W\noo9'.TOoY0<!!)nZrrDnhrrDnh!!)l/$a0Q6Y5l8L!!(3c!<1UN!<)$Z!<;-\!<)!Z
+!<(OM!<1UOb5hD0!QtK=K)u%dP5V'V!6a$IrW)iJ!!*#A!W^jQpq6Y-q1AYIrH%r<s,m?^p\t<q
+f[p2os*t~>
+q>^Hp!m:QDp](6+rrE)4riZ;%rOr36!!)fH!W_<^rn%2NqrJ"^b5gYcfDtimrrDl<!<@cKErZ4<
+OoPL\Y5eS$b6.ggb5_P@fFItcY5j`K!!%Y(!)ZSnF*%52rrDnh!!)hg!!)l/!!)\qrrDbdriZA'
+T`FYW!W\noo9'.TOoY0<!!)nZrrDnhrrDnh!!)l/$a0Q6Y5l8L!!(3c!<1UN!<)$Z!<;-\!<)!Z
+!<(OM!<1UOb5hD0!QtK=K)u%dP5V'V!6a$IrW)iJ!!*#A!W^jQpq6Y-q1AYIrH%r<s,m?^p\t<q
+f[p2os*t~>
+q>UQtbKBn/p\t3nrOr42"21nA!<'V0Y5eRufE2-8jT,;4!!)oX"ougHjlP+pr6#/o]tO7Bq/ZN9
+rK7-\rN?2$rQ>3AbPhM?fF7haY5j`K!!%Y(!)W^rq1AYIpRqQer1X,jpq6Y-poj\ts1JC4o:Z-a
+n<*bOo9'(Rrdt1NpQ>LVplYUWr1O)jpRqQepq6_/Y5nR8"ouii!8,p(rT+.^fDt"5rT+"ZrR_)M
+rR_.o!;c9_!<7*@!0[;S"ouiifDsP(qUbuPbKBn<fDt`\!!)hI!!*">rrE"\!!)`m!s%!+!:g)>~>
+q>UQtbKBn/p\t3nrOr42"21nA!<'V0Y5eRufE2-8jT,;4!!)oX"ougHjlP+pr6#/o]tO7Bq/ZN9
+rK7-\rN?2$rQ>3AbPhM?fF7haY5j`K!!%Y(!)W^rq1AYIpRqQer1X,jpq6Y-poj\ts1JC4o:Z-a
+n<*bOo9'(Rrdt1NpQ>LVplYUWr1O)jpRqQepq6_/Y5nR8"ouii!8,p(rT+.^fDt"5rT+"ZrR_)M
+rR_.o!;c9_!<7*@!0[;S"ouiifDsP(qUbuPbKBn<fDt`\!!)hI!!*">rrE"\!!)`m!s%!+!:g)>~>
+q>UQtbKBn/p\t3nrOr42"21nA!<'V0Y5eRufE2-8jT,;4!!)oX"ougHjlP+pr6#/o]tO7Bq/ZN9
+rK7-\rN?2$rQ>3AbPhM?fF7haY5j`K!!%Y(!)W^rq1AYIpRqQer1X,jpq6Y-poj\ts1JC4o:Z-a
+n<*bOo9'(Rrdt1NpQ>LVplYUWr1O)jpRqQepq6_/Y5nR8"ouii!8,p(rT+.^fDt"5rT+"ZrR_)M
+rR_.o!;c9_!<7*@!0[;S"ouiifDsP(qUbuPbKBn<fDt`\!!)hI!!*">rrE"\!!)`m!s%!+!:g)>~>
+q>UNsbKBnYrr<&s^&J'6]rqG7^&G28!;P1N!9N;Bf[p3$jTY_.b5gYV!;jq>!;sP0U&P,jErZ4<
+OoPL\Y5eS$bPqSB]`8'3fDkpNY6P&j!!%Y(!)`^qqL\bJoq;?crh0;lp:UG+q6'bur4N(1oq;Ee
+T`FYH!W\A`oo]?.!<%NM!;VcX!;;QU!</Yl!;3#c!;aD.!!f\-]tFCGb5hOo!!)uZ!s$sR!<)!Z
+!<(OM!<(ONb5hJ2rrDk9!<A;\T`tM?fDr+Y!;kCN!6`Ocrn%2Nq7Qb.q1AbLErZ4<Oo_`dpAb-m
+!S@DBs*t~>
+q>UNsbKBnYrr<&s^&J'6]rqG7^&G28!;P1N!9N;Bf[p3$jTY_.b5gYV!;jq>!;sP0U&P,jErZ4<
+OoPL\Y5eS$bPqSB]`8'3fDkpNY6P&j!!%Y(!)`^qqL\bJoq;?crh0;lp:UG+q6'bur4N(1oq;Ee
+T`FYH!W\A`oo]?.!<%NM!;VcX!;;QU!</Yl!;3#c!;aD.!!f\-]tFCGb5hOo!!)uZ!s$sR!<)!Z
+!<(OM!<(ONb5hJ2rrDk9!<A;\T`tM?fDr+Y!;kCN!6`Ocrn%2Nq7Qb.q1AbLErZ4<Oo_`dpAb-m
+!S@DBs*t~>
+q>UNsbKBnYrr<&s^&J'6]rqG7^&G28!;P1N!9N;Bf[p3$jTY_.b5gYV!;jq>!;sP0U&P,jErZ4<
+OoPL\Y5eS$bPqSB]`8'3fDkpNY6P&j!!%Y(!)`^qqL\bJoq;?crh0;lp:UG+q6'bur4N(1oq;Ee
+T`FYH!W\A`oo]?.!<%NM!;VcX!;;QU!</Yl!;3#c!;aD.!!f\-]tFCGb5hOo!!)uZ!s$sR!<)!Z
+!<(OM!<(ONb5hJ2rrDk9!<A;\T`tM?fDr+Y!;kCN!6`Ocrn%2Nq7Qb.q1AbLErZ4<Oo_`dpAb-m
+!S@DBs*t~>
+q>UNsbKBnYrrE,Cqn;t/r4W*5!!)iI!!*#[!s%!+!;kj^!6`Ocjk'S1b5_P<]`Ol-!<.$>!<&&\
+!<')$!<((D!6`'h!<(OX!3`R+OoPK7K)eaKraP^(o:c-`oXt5)ql]u"qRlk/pRqQerh0;loof=T
+rfR6]p6#CUqh"kKqiUpZoTK1Ro:c!\rk8:2s1SF4"NpetfDtm3"9@*,!!)uZ!!)uM!!)uM!QtKB
+nc/[bErc9(r1O2mbLcgoY5eS"fE)&r!<1UN!;X;.!;V6K!-8/:OoPLTs8N'"fDtIAJ,~>
+q>UNsbKBnYrrE,Cqn;t/r4W*5!!)iI!!*#[!s%!+!;kj^!6`Ocjk'S1b5_P<]`Ol-!<.$>!<&&\
+!<')$!<((D!6`'h!<(OX!3`R+OoPK7K)eaKraP^(o:c-`oXt5)ql]u"qRlk/pRqQerh0;loof=T
+rfR6]p6#CUqh"kKqiUpZoTK1Ro:c!\rk8:2s1SF4"NpetfDtm3"9@*,!!)uZ!!)uM!!)uM!QtKB
+nc/[bErc9(r1O2mbLcgoY5eS"fE)&r!<1UN!;X;.!;V6K!-8/:OoPLTs8N'"fDtIAJ,~>
+q>UNsbKBnYrrE,Cqn;t/r4W*5!!)iI!!*#[!s%!+!;kj^!6`Ocjk'S1b5_P<]`Ol-!<.$>!<&&\
+!<')$!<((D!6`'h!<(OX!3`R+OoPK7K)eaKraP^(o:c-`oXt5)ql]u"qRlk/pRqQerh0;loof=T
+rfR6]p6#CUqh"kKqiUpZoTK1Ro:c!\rk8:2s1SF4"NpetfDtm3"9@*,!!)uZ!!)uM!!)uM!QtKB
+nc/[bErc9(r1O2mbLcgoY5eS"fE)&r!<1UN!;X;.!;V6K!-8/:OoPLTs8N'"fDtIAJ,~>
+q>UNsb5_P7rr<&p^&J*1^&P89!;P1H!<2']!8%;KjT#;[b6%b+fDtfl!!)c,!W[9Ar/q$[rN?5%
+bP_G?]`8'3fDkpNYPnP%KDklH@f?B!U&P)mf_s"f]`8'2Y5eRu]`8'-T`>)jT`>)eOoPLZOoPLW
+OoPLXKDtrNOoPLQP5bORU&G#lYPPs3!<9_6!8%;NfDkpNjT#;[f_Y[IfDkpLfE)'D!;:I6!;iGk
+!8%;NY5eS"fE)&r!<(OM!;X;.!;_?J!;VcYY5n7qrr<)P!:g)>~>
+q>UNsb5_P7rr<&p^&J*1^&P89!;P1H!<2']!8%;KjT#;[b6%b+fDtfl!!)c,!W[9Ar/q$[rN?5%
+bP_G?]`8'3fDkpNYPnP%KDklH@f?B!U&P)mf_s"f]`8'2Y5eRu]`8'-T`>)jT`>)eOoPLZOoPLW
+OoPLXKDtrNOoPLQP5bORU&G#lYPPs3!<9_6!8%;NfDkpNjT#;[f_Y[IfDkpLfE)'D!;:I6!;iGk
+!8%;NY5eS"fE)&r!<(OM!;X;.!;_?J!;VcYY5n7qrr<)P!:g)>~>
+q>UNsb5_P7rr<&p^&J*1^&P89!;P1H!<2']!8%;KjT#;[b6%b+fDtfl!!)c,!W[9Ar/q$[rN?5%
+bP_G?]`8'3fDkpNYPnP%KDklH@f?B!U&P)mf_s"f]`8'2Y5eRu]`8'-T`>)jT`>)eOoPLZOoPLW
+OoPLXKDtrNOoPLQP5bORU&G#lYPPs3!<9_6!8%;NfDkpNjT#;[f_Y[IfDkpLfE)'D!;:I6!;iGk
+!8%;NY5eS"fE)&r!<(OM!;X;.!;_?J!;VcYY5n7qrr<)P!:g)>~>
+q>UNsb5_P7rrE,Cq7Zb-rk8<7!!)iI!!)uZrrDoW!!*#ArW)i=!!)`+!W\A`rK7?bYHIqI!!*"l
+!s$$J!<(OW!3`R+]tFDu@K6E)@fHH-U&P,dT`Y;IfDtWgrOi:5YHIs#]`8'/T`>)hT`>)gOoPLX
+OoPLYOoPLVK*.8:OoY'9"9=(,!!)berrE%lrr<&&qn347Y5l8L!8%;NfDkpNjT#;[fDkpNbP_G@
+fDkpNf_tmEErZ4;T`P5;!<')$!;kFK!<(OM!;O5-!;hEK!;VcYY5n4prr<)P!:g)>~>
+q>UNsb5_P7rrE,Cq7Zb-rk8<7!!)iI!!)uZrrDoW!!*#ArW)i=!!)`+!W\A`rK7?bYHIqI!!*"l
+!s$$J!<(OW!3`R+]tFDu@K6E)@fHH-U&P,dT`Y;IfDtWgrOi:5YHIs#]`8'/T`>)hT`>)gOoPLX
+OoPLYOoPLVK*.8:OoY'9"9=(,!!)berrE%lrr<&&qn347Y5l8L!8%;NfDkpNjT#;[fDkpNbP_G@
+fDkpNf_tmEErZ4;T`P5;!<')$!;kFK!<(OM!;O5-!;hEK!;VcYY5n4prr<)P!:g)>~>
+q>UNsb5_P7rrE,Cq7Zb-rk8<7!!)iI!!)uZrrDoW!!*#ArW)i=!!)`+!W\A`rK7?bYHIqI!!*"l
+!s$$J!<(OW!3`R+]tFDu@K6E)@fHH-U&P,dT`Y;IfDtWgrOi:5YHIs#]`8'/T`>)hT`>)gOoPLX
+OoPLYOoPLVK*.8:OoY'9"9=(,!!)berrE%lrr<&&qn347Y5l8L!8%;NfDkpNjT#;[fDkpNbP_G@
+fDkpNf_tmEErZ4;T`P5;!<')$!;kFK!<(OM!;O5-!;hEK!;VcYY5n4prr<)P!:g)>~>
+q>UNsb5_P6rrE,CqRlt2f[p3'^&P89!;Y7I!;tsY!;kjX!<((Bjk'S1b5_P;]`8'3@ep'*Erc04
+!!*#3!!*#N$3795!!'\4K44f\qI0F)qOmlhq4[fgrR_)Mo#q%5ot:>*r1O)jpn7ZfqiUpZpQ>LV
+r/q$[oRd,Dnr`tQr.=tLq4RcgqP!oh!3c=6$3770]`?^;!8,p(roF+[rn%2NrQ>6Bo#pn1ric>%
+q/ZN9qP!ohrN?2$qq(oLbP]um!;X;.!;qKL!!0b5qNCl^!!)Zkrr<)P!:g)>~>
+q>UNsb5_P6rrE,CqRlt2f[p3'^&P89!;Y7I!;tsY!;kjX!<((Bjk'S1b5_P;]`8'3@ep'*Erc04
+!!*#3!!*#N$3795!!'\4K44f\qI0F)qOmlhq4[fgrR_)Mo#q%5ot:>*r1O)jpn7ZfqiUpZpQ>LV
+r/q$[oRd,Dnr`tQr.=tLq4RcgqP!oh!3c=6$3770]`?^;!8,p(roF+[rn%2NrQ>6Bo#pn1ric>%
+q/ZN9qP!ohrN?2$qq(oLbP]um!;X;.!;qKL!!0b5qNCl^!!)Zkrr<)P!:g)>~>
+q>UNsb5_P6rrE,CqRlt2f[p3'^&P89!;Y7I!;tsY!;kjX!<((Bjk'S1b5_P;]`8'3@ep'*Erc04
+!!*#3!!*#N$3795!!'\4K44f\qI0F)qOmlhq4[fgrR_)Mo#q%5ot:>*r1O)jpn7ZfqiUpZpQ>LV
+r/q$[oRd,Dnr`tQr.=tLq4RcgqP!oh!3c=6$3770]`?^;!8,p(roF+[rn%2NrQ>6Bo#pn1ric>%
+q/ZN9qP!ohrN?2$qq(oLbP]um!;X;.!;qKL!!0b5qNCl^!!)Zkrr<)P!:g)>~>
+q>UNsb5_P6rrN2DbPJmY!8,p(!56(LY5nCN!!)rY!!)lW!!)r?!!)l=!!)o0rrDn)"TX1-F)q?[
+T`>)l]a=blfDr+Y!!'\4KDklJ@fHH'U&P,jT`>)hfDkpDb5q\*!;s%r]`8'3T`>)dT`>)kOoPLT
+OoPL]OoPLXKDT`i!;)ES!;_?J!<&Vk!;E/e!<02$]`eD>!5/BbrVuuO!<2'[!<1UN!<((A!:p-4
+!W^Eer3$)#qK)M,rrDu#!!)oK!!)rL!!)f-!!)tM!s$$J!;_lYY5eRos8N'"fDtIAJ,~>
+q>UNsb5_P6rrN2DbPJmY!8,p(!56(LY5nCN!!)rY!!)lW!!)r?!!)l=!!)o0rrDn)"TX1-F)q?[
+T`>)l]a=blfDr+Y!!'\4KDklJ@fHH'U&P,jT`>)hfDkpDb5q\*!;s%r]`8'3T`>)dT`>)kOoPLT
+OoPL]OoPLXKDT`i!;)ES!;_?J!<&Vk!;E/e!<02$]`eD>!5/BbrVuuO!<2'[!<1UN!<((A!:p-4
+!W^Eer3$)#qK)M,rrDu#!!)oK!!)rL!!)f-!!)tM!s$$J!;_lYY5eRos8N'"fDtIAJ,~>
+q>UNsb5_P6rrN2DbPJmY!8,p(!56(LY5nCN!!)rY!!)lW!!)r?!!)l=!!)o0rrDn)"TX1-F)q?[
+T`>)l]a=blfDr+Y!!'\4KDklJ@fHH'U&P,jT`>)hfDkpDb5q\*!;s%r]`8'3T`>)dT`>)kOoPLT
+OoPL]OoPLXKDT`i!;)ES!;_?J!<&Vk!;E/e!<02$]`eD>!5/BbrVuuO!<2'[!<1UN!<((A!:p-4
+!W^Eer3$)#qK)M,rrDu#!!)oK!!)rL!!)f-!!)tM!s$$J!;_lYY5eRos8N'"fDtIAJ,~>
+q>UNsb5_P5rrN2DbPSsQ!<(OQ!56(L!;Y7I!;kjX!;kjX!;jq@!6YB?bP]$R!;U(-!/#oFErc04
+!!*#3!!*#Nr;[#7!.t8K!;p=+!;)rf!26(d!;P1H!;=S<!9N;Bp94J/!W\nooUu?eP*,h:OobWH
+!<.WEEs)JaErZ47OoPLVK*)+IT`F_YrrE&%s1J^=Y5l69fDt"5!<2'[!<1UO!8.:o"T\,abKBn_
+bQ"dG!<%!:U&P)n@K?>0!!)oKrrDuL!!)i.!!*"NrrE&3!!)kYs/uD&o)J[hnc++~>
+q>UNsb5_P5rrN2DbPSsQ!<(OQ!56(L!;Y7I!;kjX!;kjX!;jq@!6YB?bP]$R!;U(-!/#oFErc04
+!!*#3!!*#Nr;[#7!.t8K!;p=+!;)rf!26(d!;P1H!;=S<!9N;Bp94J/!W\nooUu?eP*,h:OobWH
+!<.WEEs)JaErZ47OoPLVK*)+IT`F_YrrE&%s1J^=Y5l69fDt"5!<2'[!<1UO!8.:o"T\,abKBn_
+bQ"dG!<%!:U&P)n@K?>0!!)oKrrDuL!!)i.!!*"NrrE&3!!)kYs/uD&o)J[hnc++~>
+q>UNsb5_P5rrN2DbPSsQ!<(OQ!56(L!;Y7I!;kjX!;kjX!;jq@!6YB?bP]$R!;U(-!/#oFErc04
+!!*#3!!*#Nr;[#7!.t8K!;p=+!;)rf!26(d!;P1H!;=S<!9N;Bp94J/!W\nooUu?eP*,h:OobWH
+!<.WEEs)JaErZ47OoPLVK*)+IT`F_YrrE&%s1J^=Y5l69fDt"5!<2'[!<1UO!8.:o"T\,abKBn_
+bQ"dG!<%!:U&P)n@K?>0!!)oKrrDuL!!)i.!!*"NrrE&3!!)kYs/uD&o)J[hnc++~>
+q>UNsb5_P5rrN2DbPJmP!<(RM!!0b5pt,QHr8mnXrT+"ZqTB!AbKBkcrlb>TrrDk(!W[k*rc8&>
+rLj2krk/^?f[p2-bKBn!!!#jrraGp/@K>nk!!)]E!!)i<rrE#Z!!)Vo!!)SQ!!)J?o5am3r,Vi<
+q2tc2!;1sE!:Z]^!<0/.!3ZC9!!)-B!!*#[!!*#N!<CdOb67n:o#o2Vq9&lD!-<5\U&G&l@K6E*
+Y5eS#f`(sKfDkpI]`S7eK)kk`!!)kYs/uD&nc/Rgnc++~>
+q>UNsb5_P5rrN2DbPJmP!<(RM!!0b5pt,QHr8mnXrT+"ZqTB!AbKBkcrlb>TrrDk(!W[k*rc8&>
+rLj2krk/^?f[p2-bKBn!!!#jrraGp/@K>nk!!)]E!!)i<rrE#Z!!)Vo!!)SQ!!)J?o5am3r,Vi<
+q2tc2!;1sE!:Z]^!<0/.!3ZC9!!)-B!!*#[!!*#N!<CdOb67n:o#o2Vq9&lD!-<5\U&G&l@K6E*
+Y5eS#f`(sKfDkpI]`S7eK)kk`!!)kYs/uD&nc/Rgnc++~>
+q>UNsb5_P5rrN2DbPJmP!<(RM!!0b5pt,QHr8mnXrT+"ZqTB!AbKBkcrlb>TrrDk(!W[k*rc8&>
+rLj2krk/^?f[p2-bKBn!!!#jrraGp/@K>nk!!)]E!!)i<rrE#Z!!)Vo!!)SQ!!)J?o5am3r,Vi<
+q2tc2!;1sE!:Z]^!<0/.!3ZC9!!)-B!!*#[!!*#N!<CdOb67n:o#o2Vq9&lD!-<5\U&G&l@K6E*
+Y5eS#f`(sKfDkpI]`S7eK)kk`!!)kYs/uD&nc/Rgnc++~>
+q>^EonG`OibKKdr!<C=@fE)&V!;Y7I!;kjZ!8%;MjT#;Xb5_P@bP_G8@KHO^KDool!<&Sk!<0Y3
+!<1UU!6`Oc]`8%0r;Zt0!!&\mo:c-`o[j-Dqo\s>qW.\WornAq!29"IrrDSArrD_5!!)k:rrDqZ
+!!)\E!W[iQo:c0a!hfUtr;[5/!!(XOjlHIBjlHLAfDu!)rlY9Arpp*4!!)c:r;ce*!!)o"!!)uM
+rr<)'!;tIL!;X;1!.t7Or4N(1qi^r^!!)QhrW)KgJ,~>
+q>^EonG`OibKKdr!<C=@fE)&V!;Y7I!;kjZ!8%;MjT#;Xb5_P@bP_G8@KHO^KDool!<&Sk!<0Y3
+!<1UU!6`Oc]`8%0r;Zt0!!&\mo:c-`o[j-Dqo\s>qW.\WornAq!29"IrrDSArrD_5!!)k:rrDqZ
+!!)\E!W[iQo:c0a!hfUtr;[5/!!(XOjlHIBjlHLAfDu!)rlY9Arpp*4!!)c:r;ce*!!)o"!!)uM
+rr<)'!;tIL!;X;1!.t7Or4N(1qi^r^!!)QhrW)KgJ,~>
+q>^EonG`OibKKdr!<C=@fE)&V!;Y7I!;kjZ!8%;MjT#;Xb5_P@bP_G8@KHO^KDool!<&Sk!<0Y3
+!<1UU!6`Oc]`8%0r;Zt0!!&\mo:c-`o[j-Dqo\s>qW.\WornAq!29"IrrDSArrD_5!!)k:rrDqZ
+!!)\E!W[iQo:c0a!hfUtr;[5/!!(XOjlHIBjlHLAfDu!)rlY9Arpp*4!!)c:r;ce*!!)o"!!)uM
+rr<)'!;tIL!;X;1!.t7Or4N(1qi^r^!!)QhrW)KgJ,~>
+q>^EonG`Igrlb2P!<C=@f`(sIfDkpKjT>M8fDtp4!!)l=!!)r?s/uD&pgO7(KDfik!<&Sk!<0Y6
+!8,p(rlb9@##P@t;.<u7rLj2koq;?crpg$hp"09Ff`'(o!;PXU!;EZ!!26(doTB:VK7a0qK*)*p
+ErboT!!)e8!!)t\!!)\E!!*"N!!)\c!!)tkrrE&%r;[)T!9N;BjlHLAfE)'*f`'%o!<)Hhb5h@]
+!<C=?@K6E)Y5eS%fE2,WY5nIP!!)i.rrDo/!!)q[riZ;%nGiIfnc++~>
+q>^EonG`Igrlb2P!<C=@f`(sIfDkpKjT>M8fDtp4!!)l=!!)r?s/uD&pgO7(KDfik!<&Sk!<0Y6
+!8,p(rlb9@##P@t;.<u7rLj2koq;?crpg$hp"09Ff`'(o!;PXU!;EZ!!26(doTB:VK7a0qK*)*p
+ErboT!!)e8!!)t\!!)\E!!*"N!!)\c!!)tkrrE&%r;[)T!9N;BjlHLAfE)'*f`'%o!<)Hhb5h@]
+!<C=?@K6E)Y5eS%fE2,WY5nIP!!)i.rrDo/!!)q[riZ;%nGiIfnc++~>
+q>^EonG`Igrlb2P!<C=@f`(sIfDkpKjT>M8fDtp4!!)l=!!)r?s/uD&pgO7(KDfik!<&Sk!<0Y6
+!8,p(rlb9@##P@t;.<u7rLj2koq;?crpg$hp"09Ff`'(o!;PXU!;EZ!!26(doTB:VK7a0qK*)*p
+ErboT!!)e8!!)t\!!)\E!!*"N!!)\c!!)tkrrE&%r;[)T!9N;BjlHLAfE)'*f`'%o!<)Hhb5h@]
+!<C=?@K6E)Y5eS%fE2,WY5nIP!!)i.rrDo/!!)q[riZ;%nGiIfnc++~>
+q>^Eon,E@frlb5Q!<C=>fDkpIfDkpKjTbe<fDkp5jT,/#!!)o>!NuM"@K?I]rGqr=rLj2krOi^A
+fDkopb5_NO!!#l*@K6E*T`>)fU&P,jnc/[_fE2,sb5h7t!!)et!!)tk!!)_U!!)tM!!)\E!!)t=
+!!)e8!!)_6!s"LI!;(mD!<%QM!;N5f!;`Ah!<',"!<2'^!9N;Brn%ASf\"Bj!;uBf!;ak=!;U((
+!;ir"!<1UN!<0/%!;tIL!;X>.!;aA/!;hrYY5eRls8E#gs*t~>
+q>^Eon,E@frlb5Q!<C=>fDkpIfDkpKjTbe<fDkp5jT,/#!!)o>!NuM"@K?I]rGqr=rLj2krOi^A
+fDkopb5_NO!!#l*@K6E*T`>)fU&P,jnc/[_fE2,sb5h7t!!)et!!)tk!!)_U!!)tM!!)\E!!)t=
+!!)e8!!)_6!s"LI!;(mD!<%QM!;N5f!;`Ah!<',"!<2'^!9N;Brn%ASf\"Bj!;uBf!;ak=!;U((
+!;ir"!<1UN!<0/%!;tIL!;X>.!;aA/!;hrYY5eRls8E#gs*t~>
+q>^Eon,E@frlb5Q!<C=>fDkpIfDkpKjTbe<fDkp5jT,/#!!)o>!NuM"@K?I]rGqr=rLj2krOi^A
+fDkopb5_NO!!#l*@K6E*T`>)fU&P,jnc/[_fE2,sb5h7t!!)et!!)tk!!)_U!!)tM!!)\E!!)t=
+!!)e8!!)_6!s"LI!;(mD!<%QM!;N5f!;`Ah!<',"!<2'^!9N;Brn%ASf\"Bj!;uBf!;ak=!;U((
+!;ir"!<1UN!<0/%!;tIL!;X>.!;aA/!;hrYY5eRls8E#gs*t~>
+q>^Eon,E@frlb2P!<C=?f_tmJfDkpKjT#;ZfE)'7!;Xe<!;an=!<$@,!;gg;!<&Sk!<0Y=!8%8O
+bKBn!!!#mq@K6E'T`>)hT`>)hnc/[]fDr,IjT#;WY5eS"T`>)fOoYQGr.=tLp4E>Fr,Vi<qJuW:
+oQ1$4oRd,DqL\bJqOmlhpn7ZfrNH/"s5j7\!Ta=\fDkpNf`0+p!;uBf!;t"?!;U((!;`l$!8%8O
+riZ;%qq(lKqRun/q7Qb.r0%&_!!)KfrW)KgJ,~>
+q>^Eon,E@frlb2P!<C=?f_tmJfDkpKjT#;ZfE)'7!;Xe<!;an=!<$@,!;gg;!<&Sk!<0Y=!8%8O
+bKBn!!!#mq@K6E'T`>)hT`>)hnc/[]fDr,IjT#;WY5eS"T`>)fOoYQGr.=tLp4E>Fr,Vi<qJuW:
+oQ1$4oRd,DqL\bJqOmlhpn7ZfrNH/"s5j7\!Ta=\fDkpNf`0+p!;uBf!;t"?!;U((!;`l$!8%8O
+riZ;%qq(lKqRun/q7Qb.r0%&_!!)KfrW)KgJ,~>
+q>^Eon,E@frlb2P!<C=?f_tmJfDkpKjT#;ZfE)'7!;Xe<!;an=!<$@,!;gg;!<&Sk!<0Y=!8%8O
+bKBn!!!#mq@K6E'T`>)hT`>)hnc/[]fDr,IjT#;WY5eS"T`>)fOoYQGr.=tLp4E>Fr,Vi<qJuW:
+oQ1$4oRd,DqL\bJqOmlhpn7ZfrNH/"s5j7\!Ta=\fDkpNf`0+p!;uBf!;t"?!;U((!;`l$!8%8O
+riZ;%qq(lKqRun/q7Qb.r0%&_!!)KfrW)KgJ,~>
+q>^Eomf*7erlb5Q!W^Eeqq(rMjT,21!!)oX!!)uM!W_<^qTAj=pr`X;raPbG!!)tk!!)u2rr</7
+!6`Rb!<$@,!;<,d!<&Sk!;Q*b!;5"E!<'+qjT#;YY5eS!T`G.eq2t^XqL\bJpk&PHqJuW:r,Vi<
+pN-:B!WZ[0p4E>Fpk/SHrLj2kp7_Kdric;$roO.[!Ta=\fDkpNfE'.qqsjjibKBkcq-j=(qQBr#
+fDtiQ!!)oK!!)r1rr<)P!;aA/!;r#YY5eRjs8N)hs*t~>
+q>^Eomf*7erlb5Q!W^Eeqq(rMjT,21!!)oX!!)uM!W_<^qTAj=pr`X;raPbG!!)tk!!)u2rr</7
+!6`Rb!<$@,!;<,d!<&Sk!;Q*b!;5"E!<'+qjT#;YY5eS!T`G.eq2t^XqL\bJpk&PHqJuW:r,Vi<
+pN-:B!WZ[0p4E>Fpk/SHrLj2kp7_Kdric;$roO.[!Ta=\fDkpNfE'.qqsjjibKBkcq-j=(qQBr#
+fDtiQ!!)oK!!)r1rr<)P!;aA/!;r#YY5eRjs8N)hs*t~>
+q>^Eomf*7erlb5Q!W^Eeqq(rMjT,21!!)oX!!)uM!W_<^qTAj=pr`X;raPbG!!)tk!!)u2rr</7
+!6`Rb!<$@,!;<,d!<&Sk!;Q*b!;5"E!<'+qjT#;YY5eS!T`G.eq2t^XqL\bJpk&PHqJuW:r,Vi<
+pN-:B!WZ[0p4E>Fpk/SHrLj2kp7_Kdric;$roO.[!Ta=\fDkpNfE'.qqsjjibKBkcq-j=(qQBr#
+fDtiQ!!)oK!!)r1rr<)P!;aA/!;r#YY5eRjs8N)hs*t~>
+q>^HpmJd.drQG,P!<C=?fE;39jT#;ZfDkpKjT#;Yf`(sIb5_P:b5c#JErZ4=T`>)l]a"Pi]`?7!
+!!)t,rrDYa!s#"p!;>s`!;G+J!9N;BqQKbW!!*#%!!)ef!!)kY!!)eH!!)kJ!!)e8!!)t=!!)n;
+q-jF+@U]?3K)boFK*)+I!!)Va!!)u$rrE)\!s$sR!<1UN!<1XNb5_P>nc?o6pgO4'q60eur3$)#
+qq(lKr4N14f[p3"]`8'2P5VQa!:Bgd!:g)>~>
+q>^HpmJd.drQG,P!<C=?fE;39jT#;ZfDkpKjT#;Yf`(sIb5_P:b5c#JErZ4=T`>)l]a"Pi]`?7!
+!!)t,rrDYa!s#"p!;>s`!;G+J!9N;BqQKbW!!*#%!!)ef!!)kY!!)eH!!)kJ!!)e8!!)t=!!)n;
+q-jF+@U]?3K)boFK*)+I!!)Va!!)u$rrE)\!s$sR!<1UN!<1XNb5_P>nc?o6pgO4'q60eur3$)#
+qq(lKr4N14f[p3"]`8'2P5VQa!:Bgd!:g)>~>
+q>^HpmJd.drQG,P!<C=?fE;39jT#;ZfDkpKjT#;Yf`(sIb5_P:b5c#JErZ4=T`>)l]a"Pi]`?7!
+!!)t,rrDYa!s#"p!;>s`!;G+J!9N;BqQKbW!!*#%!!)ef!!)kY!!)eH!!)kJ!!)e8!!)t=!!)n;
+q-jF+@U]?3K)boFK*)+I!!)Va!!)u$rrE)\!s$sR!<1UN!<1XNb5_P>nc?o6pgO4'q60eur3$)#
+qq(lKr4N14f[p3"]`8'2P5VQa!:Bgd!:g)>~>
+q>^Hpm/I%crQG/Q!W^Eeqq(lKroF+[rR_)MqrIeXqq(r2!;ak=!;Xh;!;pm<!;rMs!56&GfY+ru
+bKKlorW)D\!9NnE!!)fH!!*#[!!)\qs5a=_YHIs"T`>)jOoPLUK)boLK)boFEruD`Erc2\p0n"%
+rF,a,q1AYIoRd,Dn=]m`Y5nR*"p!`bf\#9crn%2Nrn%7p!;l?e!;L"'!;ir$!-?fiY5eS"fDkpN
+^&J*4fE'.qqRlk/rK@)^!!)EdrrDThJ,~>
+q>^Hpm/I%crQG/Q!W^Eeqq(lKroF+[rR_)MqrIeXqq(r2!;ak=!;Xh;!;pm<!;rMs!56&GfY+ru
+bKKlorW)D\!9NnE!!)fH!!*#[!!)\qs5a=_YHIs"T`>)jOoPLUK)boLK)boFEruD`Erc2\p0n"%
+rF,a,q1AYIoRd,Dn=]m`Y5nR*"p!`bf\#9crn%2Nrn%7p!;l?e!;L"'!;ir$!-?fiY5eS"fDkpN
+^&J*4fE'.qqRlk/rK@)^!!)EdrrDThJ,~>
+q>^Hpm/I%crQG/Q!W^Eeqq(lKroF+[rR_)MqrIeXqq(r2!;ak=!;Xh;!;pm<!;rMs!56&GfY+ru
+bKKlorW)D\!9NnE!!)fH!!*#[!!)\qs5a=_YHIs"T`>)jOoPLUK)boLK)boFEruD`Erc2\p0n"%
+rF,a,q1AYIoRd,Dn=]m`Y5nR*"p!`bf\#9crn%2Nrn%7p!;l?e!;L"'!;ir$!-?fiY5eS"fDkpN
+^&J*4fE'.qqRlk/rK@)^!!)EdrrDThJ,~>
+q>^Hpm/I%cr6,&P!W^Eer7D#Mf`("4!<:[O!;kjX!;kCM!6`Rb!<((@!<(+?!<.WN!<.$>!<&Sl
+!58@3s1JF5bPV>B@K<)%o:c0a!WN0!jnJ<G!;b=J!;tpY!:m;n!;)rb!</,^!0[&.!!)qL!!)\5
+!!)S!!!)n*!!)nK!!)bGrH%r<o:Z0bU&"`kjT*rcrVuuO!<(ONb5hP4rrE(^rW)k*!!*#%r;Zk>
+!;ir"!;kCK!<0Y3!<(OM!;X;.!<&)ZY5eRhs8N)hs*t~>
+q>^Hpm/I%cr6,&P!W^Eer7D#Mf`("4!<:[O!;kjX!;kCM!6`Rb!<((@!<(+?!<.WN!<.$>!<&Sl
+!58@3s1JF5bPV>B@K<)%o:c0a!WN0!jnJ<G!;b=J!;tpY!:m;n!;)rb!</,^!0[&.!!)qL!!)\5
+!!)S!!!)n*!!)nK!!)bGrH%r<o:Z0bU&"`kjT*rcrVuuO!<(ONb5hP4rrE(^rW)k*!!*#%r;Zk>
+!;ir"!;kCK!<0Y3!<(OM!;X;.!<&)ZY5eRhs8N)hs*t~>
+q>^Hpm/I%cr6,&P!W^Eer7D#Mf`("4!<:[O!;kjX!;kCM!6`Rb!<((@!<(+?!<.WN!<.$>!<&Sl
+!58@3s1JF5bPV>B@K<)%o:c0a!WN0!jnJ<G!;b=J!;tpY!:m;n!;)rb!</,^!0[&.!!)qL!!)\5
+!!)S!!!)n*!!)nK!!)bGrH%r<o:Z0bU&"`kjT*rcrVuuO!<(ONb5hP4rrE(^rW)k*!!*#%r;Zk>
+!;ir"!;kCK!<0Y3!<(OM!;X;.!<&)ZY5eRhs8N)hs*t~>
+q>^Hpli-qbrQG/Q!W^Eer7D#Mf_jh4!8%;JjT#;XfE;2tbItUe!!(4A!;V9H!;rPj!<82b!56&G
+!<$C,!</Yl!;3#c!<2uu!;kmRnc/[ffDkpJjT#;QYQ"V#KDD2D!25R=!;(mD!<.TN!;LX6;?$Xf
+@K6E)@K6E+K)boJKDT]i!<.$>!;3#c!<&Sk!<',$!<:[Q!6`Rb!<(OP!:g*iqNCgX!+Pj+rGqr=
+qQBl!qq(uN]`8'2fE'.qqRlk/rK@)^!!)BcrrDThJ,~>
+q>^Hpli-qbrQG/Q!W^Eer7D#Mf_jh4!8%;JjT#;XfE;2tbItUe!!(4A!;V9H!;rPj!<82b!56&G
+!<$C,!</Yl!;3#c!<2uu!;kmRnc/[ffDkpJjT#;QYQ"V#KDD2D!25R=!;(mD!<.TN!;LX6;?$Xf
+@K6E)@K6E+K)boJKDT]i!<.$>!;3#c!<&Sk!<',$!<:[Q!6`Rb!<(OP!:g*iqNCgX!+Pj+rGqr=
+qQBl!qq(uN]`8'2fE'.qqRlk/rK@)^!!)BcrrDThJ,~>
+q>^Hpli-qbrQG/Q!W^Eer7D#Mf_jh4!8%;JjT#;XfE;2tbItUe!!(4A!;V9H!;rPj!<82b!56&G
+!<$C,!</Yl!;3#c!<2uu!;kmRnc/[ffDkpJjT#;QYQ"V#KDD2D!25R=!;(mD!<.TN!;LX6;?$Xf
+@K6E)@K6E+K)boJKDT]i!<.$>!;3#c!<&Sk!<',$!<:[Q!6`Rb!<(OP!:g*iqNCgX!+Pj+rGqr=
+qQBl!qq(uN]`8'2fE'.qqRlk/rK@)^!!)BcrrDThJ,~>
+q>^Hpli-qbr6,&P!W^Eer7D#Mf_jh4!8%;KjT#;WfDkpNbPf-S!;2KT@f$0)OoPL]]`8'2@K6E*
+U&P,fT`>)jrr<&ojo+`M!<(OM!;Y^V!;3Ms!20DdKDqPG!0R?QK)u%*!<%!5;$$_p!;0e$!;L"'
+!<.TN!;qKFErZ4<F8l78T`>)iT`>)kYQ"V&fDkpNb5hVCquHDQrrDk9!!)o"!!)lJrrDuL!QtK=
+]`8'3P5MK`!:'Ra!:g)>~>
+q>^Hpli-qbr6,&P!W^Eer7D#Mf_jh4!8%;KjT#;WfDkpNbPf-S!;2KT@f$0)OoPL]]`8'2@K6E*
+U&P,fT`>)jrr<&ojo+`M!<(OM!;Y^V!;3Ms!20DdKDqPG!0R?QK)u%*!<%!5;$$_p!;0e$!;L"'
+!<.TN!;qKFErZ4<F8l78T`>)iT`>)kYQ"V&fDkpNb5hVCquHDQrrDk9!!)o"!!)lJrrDuL!QtK=
+]`8'3P5MK`!:'Ra!:g)>~>
+q>^Hpli-qbr6,&P!W^Eer7D#Mf_jh4!8%;KjT#;WfDkpNbPf-S!;2KT@f$0)OoPL]]`8'2@K6E*
+U&P,fT`>)jrr<&ojo+`M!<(OM!;Y^V!;3Ms!20DdKDqPG!0R?QK)u%*!<%!5;$$_p!;0e$!;L"'
+!<.TN!;qKFErZ4<F8l78T`>)iT`>)kYQ"V&fDkpNb5hVCquHDQrrDk9!!)o"!!)lJrrDuL!QtK=
+]`8'3P5MK`!:'Ra!:g)>~>
+q>UEpl2L_`r6,)Q!!*#ArR_/Of\$)_!!)lW!!)oK!!)r?rOi12p6#CUr*fX+rfR?`]tFFE@K6E'
+T`>)iU&P,hrr<&mjo=lR!8,p(pZ2ATpTFPsrh0;lo7I#Cn6u@to2,Jfr_WXqpL4+&p0n('K)kn'
+p2^36qJuW:qk=#iq4RcgrN?;'f[p3&b5hVCrOi12pQ>LVpi?E8qQBl!qq1oKr7M%m!!)l/!!*"]
+ql]u"lMghanc++~>
+q>UEpl2L_`r6,)Q!!*#ArR_/Of\$)_!!)lW!!)oK!!)r?rOi12p6#CUr*fX+rfR?`]tFFE@K6E'
+T`>)iU&P,hrr<&mjo=lR!8,p(pZ2ATpTFPsrh0;lo7I#Cn6u@to2,Jfr_WXqpL4+&p0n('K)kn'
+p2^36qJuW:qk=#iq4RcgrN?;'f[p3&b5hVCrOi12pQ>LVpi?E8qQBl!qq1oKr7M%m!!)l/!!*"]
+ql]u"lMghanc++~>
+q>UEpl2L_`r6,)Q!!*#ArR_/Of\$)_!!)lW!!)oK!!)r?rOi12p6#CUr*fX+rfR?`]tFFE@K6E'
+T`>)iU&P,hrr<&mjo=lR!8,p(pZ2ATpTFPsrh0;lo7I#Cn6u@to2,Jfr_WXqpL4+&p0n('K)kn'
+p2^36qJuW:qk=#iq4RcgrN?;'f[p3&b5hVCrOi12pQ>LVpi?E8qQBl!qq1oKr7M%m!!)l/!!*"]
+ql]u"lMghanc++~>
+q>UEpl2L_`qoeuP!!*#ArR_/Of\$)_rrDuY!!)lJ!!)r?rOi12plYUWr*fX+rfR?`]tFFE@K6E%
+T`>)kT`>)frr<&jjo5>RjT#;VY5eS#T`>)cK)u%*!:aOu!;'+g!<#ap!;U((!;'_#!:t73!;LU8
+!<&Sk!;<)d!<')'!8,p(rlY9Arr<#3!!)bV!!)e8!!)o"!!)rLrW)iJ!QtK=]`8'3P5MK`!9sO`
+!:p/?~>
+q>UEpl2L_`qoeuP!!*#ArR_/Of\$)_rrDuY!!)lJ!!)r?rOi12plYUWr*fX+rfR?`]tFFE@K6E%
+T`>)kT`>)frr<&jjo5>RjT#;VY5eS#T`>)cK)u%*!:aOu!;'+g!<#ap!;U((!;'_#!:t73!;LU8
+!<&Sk!;<)d!<')'!8,p(rlY9Arr<#3!!)bV!!)e8!!)o"!!)rLrW)iJ!QtK=]`8'3P5MK`!9sO`
+!:p/?~>
+q>UEpl2L_`qoeuP!!*#ArR_/Of\$)_rrDuY!!)lJ!!)r?rOi12plYUWr*fX+rfR?`]tFFE@K6E%
+T`>)kT`>)frr<&jjo5>RjT#;VY5eS#T`>)cK)u%*!:aOu!;'+g!<#ap!;U((!;'_#!:t73!;LU8
+!<&Sk!;<)d!<')'!8,p(rlY9Arr<#3!!)bV!!)e8!!)o"!!)rLrW)iJ!QtK=]`8'3P5MK`!9sO`
+!:p/?~>
+q>UEpkl1V_qof#Q!!*#ArR_/Of\$)_!W^CDr8dnYqq(lKqTJoP!KmHZOoPL[@K6E,OobWs!<$@,
+!;)re!20AmpAY*mp#Z2RoAorPql^##YPb'o!;1sG!-8/2@KQU-;#p;e!!)mn!!)k)!!)Y#rrD_5
+!!)_6rr<(n!;)ub!<0/'!8%;Mb5_PAs8Tb4!;VcX!;LU8!;`l!!<(OO!3ZD"f`0+p!;aA/!<//Y
+Y5eRes8N)is*t~>
+q>UEpkl1V_qof#Q!!*#ArR_/Of\$)_!W^CDr8dnYqq(lKqTJoP!KmHZOoPL[@K6E,OobWs!<$@,
+!;)re!20AmpAY*mp#Z2RoAorPql^##YPb'o!;1sG!-8/2@KQU-;#p;e!!)mn!!)k)!!)Y#rrD_5
+!!)_6rr<(n!;)ub!<0/'!8%;Mb5_PAs8Tb4!;VcX!;LU8!;`l!!<(OO!3ZD"f`0+p!;aA/!<//Y
+Y5eRes8N)is*t~>
+q>UEpkl1V_qof#Q!!*#ArR_/Of\$)_!W^CDr8dnYqq(lKqTJoP!KmHZOoPL[@K6E,OobWs!<$@,
+!;)re!20AmpAY*mp#Z2RoAorPql^##YPb'o!;1sG!-8/2@KQU-;#p;e!!)mn!!)k)!!)Y#rrD_5
+!!)_6rr<(n!;)ub!<0/'!8%;Mb5_PAs8Tb4!;VcX!;LU8!;`l!!<(OO!3ZD"f`0+p!;aA/!<//Y
+Y5eRes8N)is*t~>
+qZ$Qqkl:Y_r6,,R!!)u@rR_/Of\$)_!s$LE!<2'[!;b=J!;an=]`8'0OoPLZ@K6E-OobWs!<-I-
+!:lf`!;$3j!;GRY!6`OcTqV2A!!)o"!!)kh!!)bG!!*">!!)Y#!!*!q!!)aj!!)gl!!)q+!!)_%
+s%rju;,I>eErZ44ErZ41U&P,mY6"^V!<((@!<)ou]`@qm!!)e8!!)l!!!*#NrrE)&!!)rLrlY9A
+qRlq1P*5^G!!)6_!<CdCs*t~>
+qZ$Qqkl:Y_r6,,R!!)u@rR_/Of\$)_!s$LE!<2'[!;b=J!;an=]`8'0OoPLZ@K6E-OobWs!<-I-
+!:lf`!;$3j!;GRY!6`OcTqV2A!!)o"!!)kh!!)bG!!*">!!)Y#!!*!q!!)aj!!)gl!!)q+!!)_%
+s%rju;,I>eErZ44ErZ41U&P,mY6"^V!<((@!<)ou]`@qm!!)e8!!)l!!!*#NrrE)&!!)rLrlY9A
+qRlq1P*5^G!!)6_!<CdCs*t~>
+qZ$Qqkl:Y_r6,,R!!)u@rR_/Of\$)_!s$LE!<2'[!;b=J!;an=]`8'0OoPLZ@K6E-OobWs!<-I-
+!:lf`!;$3j!;GRY!6`OcTqV2A!!)o"!!)kh!!)bG!!*">!!)Y#!!*!q!!)aj!!)gl!!)q+!!)_%
+s%rju;,I>eErZ44ErZ41U&P,mY6"^V!<((@!<)ou]`@qm!!)e8!!)l!!!*#NrrE)&!!)rLrlY9A
+qRlq1P*5^G!!)6_!<CdCs*t~>
+qZ$QqkPkVF!!)u@s1JC4rQG2m!!*#Nr8dnYrlb<As5a4\qUbcJq9&fP!<&&\!;g4*!<&)\!!$L-
+!<8_m!;)re!:g-Bp&>!lq;qVVrlY9Ar1WoI!!)u$!!)hg!!)eH!!)q<!!)_%!!)po!!)dk!!)gl
+!Fc'.@K6E'@f0('!<,jq!;U[9!;1C9@K9j;!;)rc!29Al!j;S(rQ>0@r;Qf2!<&&\!;CO7!;`l$
+!8,p(riZ;%r7M"l!!)l/!W\CHr3-)"kPkM^o)F4~>
+qZ$QqkPkVF!!)u@s1JC4rQG2m!!*#Nr8dnYrlb<As5a4\qUbcJq9&fP!<&&\!;g4*!<&)\!!$L-
+!<8_m!;)re!:g-Bp&>!lq;qVVrlY9Ar1WoI!!)u$!!)hg!!)eH!!)q<!!)_%!!)po!!)dk!!)gl
+!Fc'.@K6E'@f0('!<,jq!;U[9!;1C9@K9j;!;)rc!29Al!j;S(rQ>0@r;Qf2!<&&\!;CO7!;`l$
+!8,p(riZ;%r7M"l!!)l/!W\CHr3-)"kPkM^o)F4~>
+qZ$QqkPkVF!!)u@s1JC4rQG2m!!*#Nr8dnYrlb<As5a4\qUbcJq9&fP!<&&\!;g4*!<&)\!!$L-
+!<8_m!;)re!:g-Bp&>!lq;qVVrlY9Ar1WoI!!)u$!!)hg!!)eH!!)q<!!)_%!!)po!!)dk!!)gl
+!Fc'.@K6E'@f0('!<,jq!;U[9!;1C9@K9j;!;)rc!29Al!j;S(rQ>0@r;Qf2!<&&\!;CO7!;`l$
+!8,p(riZ;%r7M"l!!)l/!W\CHr3-)"kPkM^o)F4~>
+qYpNqk5PM`jlHL@b5o9VrQG/l!!*#NrT+"Zr6#-AjT,/0!!)c:"9=UJ@K?=8!!)t\r;Zk>!<&Sk
+!;E2e!<2Nh!<1XFrr<&rjT#;Xb5_P=U&*jQ!3`R+pRqQeqL\eKKD]cj!;Bq&!;]Om!;]Om!;B=j
+!<-F-!;g7%;#gUn;#gUnErZ47F8]PJ!<-F-!;<)d!</\h!<((@!;lcu!0WKFpN$<7qQBu$fDkpM
+Y5eS#f`'%o!;aA0!0[;arrE)Bk5PD]o)F4~>
+qYpNqk5PM`jlHL@b5o9VrQG/l!!*#NrT+"Zr6#-AjT,/0!!)c:"9=UJ@K?=8!!)t\r;Zk>!<&Sk
+!;E2e!<2Nh!<1XFrr<&rjT#;Xb5_P=U&*jQ!3`R+pRqQeqL\eKKD]cj!;Bq&!;]Om!;]Om!;B=j
+!<-F-!;g7%;#gUn;#gUnErZ47F8]PJ!<-F-!;<)d!</\h!<((@!;lcu!0WKFpN$<7qQBu$fDkpM
+Y5eS#f`'%o!;aA0!0[;arrE)Bk5PD]o)F4~>
+qYpNqk5PM`jlHL@b5o9VrQG/l!!*#NrT+"Zr6#-AjT,/0!!)c:"9=UJ@K?=8!!)t\r;Zk>!<&Sk
+!;E2e!<2Nh!<1XFrr<&rjT#;Xb5_P=U&*jQ!3`R+pRqQeqL\eKKD]cj!;Bq&!;]Om!;]Om!;B=j
+!<-F-!;g7%;#gUn;#gUnErZ47F8]PJ!<-F-!;<)d!</\h!<((@!;lcu!0WKFpN$<7qQBu$fDkpM
+Y5eS#f`'%o!;aA0!0[;arrE)Bk5PD]o)F4~>
+qYpNqjo>>ArrE&A!PJL3bPp,o!<1XKjT#;YbPhM<fDkpGb5hU+qI0F)rK@0\!b)-0qk3uiq4Rcg
+r:0gfqq1`E!!)uZ!!)l=!!)_droF1]Y5n6h!!)nK!!)k:!!)e'!!)gl!!)mn!!)^i!WZ[0rF5Lu
+!!)jmrrE"=!!)k:qdKO*r*fX+pn7Zfqk4)lYHIs(b5_P>s8N)mErZ4:YQ"V#Y5eS#f`'%o!;aA5
+!0WMKY5eS%b5_P)rr<&is*t~>
+qYpNqjo>>ArrE&A!PJL3bPp,o!<1XKjT#;YbPhM<fDkpGb5hU+qI0F)rK@0\!b)-0qk3uiq4Rcg
+r:0gfqq1`E!!)uZ!!)l=!!)_droF1]Y5n6h!!)nK!!)k:!!)e'!!)gl!!)mn!!)^i!WZ[0rF5Lu
+!!)jmrrE"=!!)k:qdKO*r*fX+pn7Zfqk4)lYHIs(b5_P>s8N)mErZ4:YQ"V#Y5eS#f`'%o!;aA5
+!0WMKY5eS%b5_P)rr<&is*t~>
+qYpNqjo>>ArrE&A!PJL3bPp,o!<1XKjT#;YbPhM<fDkpGb5hU+qI0F)rK@0\!b)-0qk3uiq4Rcg
+r:0gfqq1`E!!)uZ!!)l=!!)_droF1]Y5n6h!!)nK!!)k:!!)e'!!)gl!!)mn!!)^i!WZ[0rF5Lu
+!!)jmrrE"=!!)k:qdKO*r*fX+pn7Zfqk4)lYHIs(b5_P>s8N)mErZ4:YQ"V#Y5eS#f`'%o!;aA5
+!0WMKY5eS%b5_P)rr<&is*t~>
+qYpNqjo5;\rT4%Z!mA7Wr6,,m!!)uMrT+"ZqTJm=qq(lKpWNR:qdKO*rK76_@WMPET`>)jU&P,h
+nc/[bf_tgQ!9N;B!;O_;!;)rcjT+qH!!)qL!!)e8!!)k)!!)dk!!)po!!)Xg!<?U$;#gUj;$-f>
+Erc,Zq-j=(qI9I)qk3uiq4[fg!NuM%b5_P>s8N)nErZ4;YQ"V!Y5eS$f_rtn!;aA3!0XMc!<((@
+!9O4\!:p/?~>
+qYpNqjo5;\rT4%Z!mA7Wr6,,m!!)uMrT+"ZqTJm=qq(lKpWNR:qdKO*rK76_@WMPET`>)jU&P,h
+nc/[bf_tgQ!9N;B!;O_;!;)rcjT+qH!!)qL!!)e8!!)k)!!)dk!!)po!!)Xg!<?U$;#gUj;$-f>
+Erc,Zq-j=(qI9I)qk3uiq4[fg!NuM%b5_P>s8N)nErZ4;YQ"V!Y5eS$f_rtn!;aA3!0XMc!<((@
+!9O4\!:p/?~>
+qYpNqjo5;\rT4%Z!mA7Wr6,,m!!)uMrT+"ZqTJm=qq(lKpWNR:qdKO*rK76_@WMPET`>)jU&P,h
+nc/[bf_tgQ!9N;B!;O_;!;)rcjT+qH!!)qL!!)e8!!)k)!!)dk!!)po!!)Xg!<?U$;#gUj;$-f>
+Erc,Zq-j=(qI9I)qk3uiq4[fg!NuM%b5_P>s8N)nErZ4;YQ"V!Y5eS$f_rtn!;aA3!0XMc!<((@
+!9O4\!:p/?~>
+qYpNqjo5;\qrRhX!PJL2bQ$2p!<(RKjT#;Wb5hUdrW)rM!!)r?r;ck\rrE",!!*"]!rud1!;<)d
+!</Yl!;H$a!;>(Fs8N)lb5_P8T`Y:X!-@h,!!*"N!!)b7!!)n*!!)^i!!*!q!!)Xg!^?YboMGSg
+p/1his)[mC!!)b&!!)tk!!)_d!W]D(rQ>0@rr;uus+C7Mr,Vi<rNH5$!HS8;Y5eS$f_rtn!;aA2
+!0XMcr6#,n!9O7\!;$5@~>
+qYpNqjo5;\qrRhX!PJL2bQ$2p!<(RKjT#;Wb5hUdrW)rM!!)r?r;ck\rrE",!!*"]!rud1!;<)d
+!</Yl!;H$a!;>(Fs8N)lb5_P8T`Y:X!-@h,!!*"N!!)b7!!)n*!!)^i!!*!q!!)Xg!^?YboMGSg
+p/1his)[mC!!)b&!!)tk!!)_d!W]D(rQ>0@rr;uus+C7Mr,Vi<rNH5$!HS8;Y5eS$f_rtn!;aA2
+!0XMcr6#,n!9O7\!;$5@~>
+qYpNqjo5;\qrRhX!PJL2bQ$2p!<(RKjT#;Wb5hUdrW)rM!!)r?r;ck\rrE",!!*"]!rud1!;<)d
+!</Yl!;H$a!;>(Fs8N)lb5_P8T`Y:X!-@h,!!*"N!!)b7!!)n*!!)^i!!*!q!!)Xg!^?YboMGSg
+p/1his)[mC!!)b&!!)tk!!)_d!W]D(rQ>0@rr;uus+C7Mr,Vi<rNH5$!HS8;Y5eS$f_rtn!;aA2
+!0XMcr6#,n!9O7\!;$5@~>
+qYpNqjSo2[qW7_Wr6,,m!!)rLroF+[qTB!AbKIT4rW!#P!6b?Aq3(aX!Fc'.OobW)!:ulc!20Dc
+nc/[_f`(sEb5_P9T`Y:XOoYE$q4RokK7a/Vp2^36rF,a,oMG\j;,I>g;>i]]!%KGup/(eioMGSg
+oO7e#p1"%%!MKMcTa:_&!!(3c!<3$!q1JYHs)\)<rc8&>qQBl!rn..l!!)l/rW)i=!!)'Z!!)Wj
+J,~>
+qYpNqjSo2[qW7_Wr6,,m!!)rLroF+[qTB!AbKIT4rW!#P!6b?Aq3(aX!Fc'.OobW)!:ulc!20Dc
+nc/[_f`(sEb5_P9T`Y:XOoYE$q4RokK7a/Vp2^36rF,a,oMG\j;,I>g;>i]]!%KGup/(eioMGSg
+oO7e#p1"%%!MKMcTa:_&!!(3c!<3$!q1JYHs)\)<rc8&>qQBl!rn..l!!)l/rW)i=!!)'Z!!)Wj
+J,~>
+qYpNqjSo2[qW7_Wr6,,m!!)rLroF+[qTB!AbKIT4rW!#P!6b?Aq3(aX!Fc'.OobW)!:ulc!20Dc
+nc/[_f`(sEb5_P9T`Y:XOoYE$q4RokK7a/Vp2^36rF,a,oMG\j;,I>g;>i]]!%KGup/(eioMGSg
+oO7e#p1"%%!MKMcTa:_&!!(3c!<3$!q1JYHs)\)<rc8&>qQBl!rn..l!!)l/rW)i=!!)'Z!!)Wj
+J,~>
+h#@?SpuMJUr6,,m!!)rLroF+[qTAj=rlb;SrrDYRq>g)[rrD]^!!)`F!s#M)P4cuu!;N5f!<&&\
+!;U^6T`P4H!;(=4!<-F-!:s(f!;fXh56(]_.KBJC;#gUi;$0#_561Cd!!)V"!!)S`rr<&&r;cGA
+rrDq;!!)l!!!)uMrQ>0@qRun/qTAol!9=(Z!;$5@~>
+h#@?SpuMJUr6,,m!!)rLroF+[qTAj=rlb;SrrDYRq>g)[rrD]^!!)`F!s#M)P4cuu!;N5f!<&&\
+!;U^6T`P4H!;(=4!<-F-!:s(f!;fXh56(]_.KBJC;#gUi;$0#_561Cd!!)V"!!)S`rr<&&r;cGA
+rrDq;!!)l!!!)uMrQ>0@qRun/qTAol!9=(Z!;$5@~>
+h#@?SpuMJUr6,,m!!)rLroF+[qTAj=rlb;SrrDYRq>g)[rrD]^!!)`F!s#M)P4cuu!;N5f!<&&\
+!;U^6T`P4H!;(=4!<-F-!:s(f!;fXh56(]_.KBJC;#gUi;$0#_561Cd!!)V"!!)S`rr<&&r;cGA
+rrDq;!!)l!!!)uMrQ>0@qRun/qTAol!9=(Z!;$5@~>
+g]%6Rq;qSUrQ>5o!;tLKjT#;Vb5_PAbPf*S!;2K\!+KC;Er_o-!;)re!8%:po^Vt^pt,QHriZA'
+P*5R_!!)hg!!)q[!!)\5s.KDmo5b!6@U]?.;?$Xr;>*3S!;n;H!;TIl!;B@i56CmM561If!!)Y#
+"&T&-!;)rd!26+c!<9_4!;1sE!;U[9!;`l!!<1XKb5_P?^&A$.bQ$2p!7_%!~>
+g]%6Rq;qSUrQ>5o!;tLKjT#;Vb5_PAbPf*S!;2K\!+KC;Er_o-!;)re!8%:po^Vt^pt,QHriZA'
+P*5R_!!)hg!!)q[!!)\5s.KDmo5b!6@U]?.;?$Xr;>*3S!;n;H!;TIl!;B@i56CmM561If!!)Y#
+"&T&-!;)rd!26+c!<9_4!;1sE!;U[9!;`l!!<1XKb5_P?^&A$.bQ$2p!7_%!~>
+g]%6Rq;qSUrQ>5o!;tLKjT#;Vb5_PAbPf*S!;2K\!+KC;Er_o-!;)re!8%:po^Vt^pt,QHriZA'
+P*5R_!!)hg!!)q[!!)\5s.KDmo5b!6@U]?.;?$Xr;>*3S!;n;H!;TIl!;B@i56CmM561If!!)Y#
+"&T&-!;)rd!26+c!<9_4!;1sE!;U[9!;`l!!<1XKb5_P?^&A$.bQ$2p!7_%!~>
+g]%6RpuMPWfDtoos4@;Or7M#1!!)l=!!)r?rk/:3pQ>RX@Uf<:rLj2kpS%Tern%2Nrlb$+!!)lJ
+!!)u$!!)t\pr`X;qk3uiqN:gYolL-5noOg2ohkZsrrD[U!!)mG!!)jm!!)glrBC8^rBC8^q-j=(
+pL=,!!!*"-rrDee!!)tkrW)u3!!)bG!!)h9!!)hu!W^m*qo\s>rOi:5bKBn_bQ$2p!7Usu~>
+g]%6RpuMPWfDtoos4@;Or7M#1!!)l=!!)r?rk/:3pQ>RX@Uf<:rLj2kpS%Tern%2Nrlb$+!!)lJ
+!!)u$!!)t\pr`X;qk3uiqN:gYolL-5noOg2ohkZsrrD[U!!)mG!!)jm!!)glrBC8^rBC8^q-j=(
+pL=,!!!*"-rrDee!!)tkrW)u3!!)bG!!)h9!!)hu!W^m*qo\s>rOi:5bKBn_bQ$2p!7Usu~>
+g]%6RpuMPWfDtoos4@;Or7M#1!!)l=!!)r?rk/:3pQ>RX@Uf<:rLj2kpS%Tern%2Nrlb$+!!)lJ
+!!)u$!!)t\pr`X;qk3uiqN:gYolL-5noOg2ohkZsrrD[U!!)mG!!)jm!!)glrBC8^rBC8^q-j=(
+pL=,!!!*"-rrDee!!)tkrW)u3!!)bG!!)h9!!)hu!W^m*qo\s>rOi:5bKBn_bQ$2p!7Usu~>
+gA_-Qq;hk^f[p0(bKJN<qq1r1!!)i<!!)r?rk/:3q2tj\@U]<;qOmlhq4Rcgqq(lKr6+p,!!)oK
+!!)o"!!)nZqo\s>r1O)jq2t^Xp2^<9F-6OpF8l71@KHON!;8VW!;S)E!;o[o!;]Ri56(]]56(]\
+@K6E'@f0('!;p:+!;W;g!;`Dh!<9_4!;M0H!;^a:!;Wf"!8,s$b5_PA^&J*4b5_P=bQ$2p!7Usu~>
+gA_-Qq;hk^f[p0(bKJN<qq1r1!!)i<!!)r?rk/:3q2tj\@U]<;qOmlhq4Rcgqq(lKr6+p,!!)oK
+!!)o"!!)nZqo\s>r1O)jq2t^Xp2^<9F-6OpF8l71@KHON!;8VW!;S)E!;o[o!;]Ri56(]]56(]\
+@K6E'@f0('!;p:+!;W;g!;`Dh!<9_4!;M0H!;^a:!;Wf"!8,s$b5_PA^&J*4b5_P=bQ$2p!7Usu~>
+gA_-Qq;hk^f[p0(bKJN<qq1r1!!)i<!!)r?rk/:3q2tj\@U]<;qOmlhq4Rcgqq(lKr6+p,!!)oK
+!!)o"!!)nZqo\s>r1O)jq2t^Xp2^<9F-6OpF8l71@KHON!;8VW!;S)E!;o[o!;]Ri56(]]56(]\
+@K6E'@f0('!;p:+!;W;g!;`Dh!<9_4!;M0H!;^a:!;Wf"!8,s$b5_PA^&J*4b5_P=bQ$2p!7Usu~>
+gA_-QpuMJUrn.5N!mB3rqq1r1!!)l=!!)l=!keTIqiV'^@U]<;pn7Zfqk3uiqUbcJqTJa+!!)uM
+!!)l!!!)hXr6#'?rh0;lpQ>LVpN$E:P*,h:F8l72@K6E-ErZ4856(]X.KBJJ;#gUo;>EEV!;\n[
+!<$@,!;^1$;#gUm@fHH+T`>)eT`Y;V]`@n]!!)h9!!)hu!W^m*qo]'A]tFFFb5o9Vqof#l!!(II
+J,~>
+gA_-QpuMJUrn.5N!mB3rqq1r1!!)l=!!)l=!keTIqiV'^@U]<;pn7Zfqk3uiqUbcJqTJa+!!)uM
+!!)l!!!)hXr6#'?rh0;lpQ>LVpN$E:P*,h:F8l72@K6E-ErZ4856(]X.KBJJ;#gUo;>EEV!;\n[
+!<$@,!;^1$;#gUm@fHH+T`>)eT`Y;V]`@n]!!)h9!!)hu!W^m*qo]'A]tFFFb5o9Vqof#l!!(II
+J,~>
+gA_-QpuMJUrn.5N!mB3rqq1r1!!)l=!!)l=!keTIqiV'^@U]<;pn7Zfqk3uiqUbcJqTJa+!!)uM
+!!)l!!!)hXr6#'?rh0;lpQ>LVpN$E:P*,h:F8l72@K6E-ErZ4856(]X.KBJJ;#gUo;>EEV!;\n[
+!<$@,!;^1$;#gUm@fHH+T`>)eT`Y;V]`@n]!!)h9!!)hu!W^m*qo]'A]tFFFb5o9Vqof#l!!(II
+J,~>
+gA_-QpuMJUr7D&Nb5hFls5a4\q9&a<qTAoQ!;qu^!+Gp.oq;?crh9>lpt,QHpriU+!s%!+!;N_t
+!;M`Vb6%a<T`FeL!!)e8!!)t\!!)\5!s!t+!;'_#!<$s=!;JbY!;7lE!)ZSnr_`GT!!)dY!!*"-
+!!)t,pe_"kpL4+&rh0;loqDBc!PJL2K)boIErZ49Y6"^Vf_`ho!5/@4rQ>0@qoeuk!!(IIJ,~>
+gA_-QpuMJUr7D&Nb5hFls5a4\q9&a<qTAoQ!;qu^!+Gp.oq;?crh9>lpt,QHpriU+!s%!+!;N_t
+!;M`Vb6%a<T`FeL!!)e8!!)t\!!)\5!s!t+!;'_#!<$s=!;JbY!;7lE!)ZSnr_`GT!!)dY!!*"-
+!!)t,pe_"kpL4+&rh0;loqDBc!PJL2K)boIErZ49Y6"^Vf_`ho!5/@4rQ>0@qoeuk!!(IIJ,~>
+gA_-QpuMJUr7D&Nb5hFls5a4\q9&a<qTAoQ!;qu^!+Gp.oq;?crh9>lpt,QHpriU+!s%!+!;N_t
+!;M`Vb6%a<T`FeL!!)e8!!)t\!!)\5!s!t+!;'_#!<$s=!;JbY!;7lE!)ZSnr_`GT!!)dY!!*"-
+!!)t,pe_"kpL4+&rh0;loqDBc!PJL2K)boIErZ49Y6"^Vf_`ho!5/@4rQ>0@qoeuk!!(IIJ,~>
+g&D$Pq;hSVqq1oKqUki0!!)i<!!)i<!!*"]!WZ[0nt?*bT`Ff=!!)]8s7-3kfDtZL!!)_Us3(EB
+oTB1SqJuW:r/q$[p2^36rIY(MojRn$r,Vi<qEFr[oIBk@s&&JS!!)aX"9;m2@Uf"-!!)_%!W\no
+nt?*bjT,:4!!)e8!!)hu!<CdKbPqS?b5o9Vr6,)l!!(FHJ,~>
+g&D$Pq;hSVqq1oKqUki0!!)i<!!)i<!!*"]!WZ[0nt?*bT`Ff=!!)]8s7-3kfDtZL!!)_Us3(EB
+oTB1SqJuW:r/q$[p2^36rIY(MojRn$r,Vi<qEFr[oIBk@s&&JS!!)aX"9;m2@Uf"-!!)_%!W\no
+nt?*bjT,:4!!)e8!!)hu!<CdKbPqS?b5o9Vr6,)l!!(FHJ,~>
+g&D$Pq;hSVqq1oKqUki0!!)i<!!)i<!!*"]!WZ[0nt?*bT`Ff=!!)]8s7-3kfDtZL!!)_Us3(EB
+oTB1SqJuW:r/q$[p2^36rIY(MojRn$r,Vi<qEFr[oIBk@s&&JS!!)aX"9;m2@Uf"-!!)_%!W\no
+nt?*bjT,:4!!)e8!!)hu!<CdKbPqS?b5o9Vr6,)l!!(FHJ,~>
+g&D$PpuMJUqUkfJqq(r2!;Xe<!;O_<!0[<]nY,s_o[j-Do?.+6ore>qoo]<unr`tQr,Vl=F8M+#
+!;CO7!<%NM!;9k%!;^a:!;et\!:qZ?!;/PV!;/SV!;'+g!;'b#!:cc_!!;87!;LU8!;Wf!!8.1l
+rrDr>!PJL1bPp,o!7Cgs~>
+g&D$PpuMJUqUkfJqq(r2!;Xe<!;O_<!0[<]nY,s_o[j-Do?.+6ore>qoo]<unr`tQr,Vl=F8M+#
+!;CO7!<%NM!;9k%!;^a:!;et\!:qZ?!;/PV!;/SV!;'+g!;'b#!:cc_!!;87!;LU8!;Wf!!8.1l
+rrDr>!PJL1bPp,o!7Cgs~>
+g&D$PpuMJUqUkfJqq(r2!;Xe<!;O_<!0[<]nY,s_o[j-Do?.+6ore>qoo]<unr`tQr,Vl=F8M+#
+!;CO7!<%NM!;9k%!;^a:!;et\!:qZ?!;/PV!;/SV!;'+g!;'b#!:cc_!!;87!;LU8!;Wf!!8.1l
+rrDr>!PJL1bPp,o!7Cgs~>
+f`(pOq;hSVqUbfKbPhM?fE((6q9&a<pWEX=TqMJXT`Y;<!3c%I!!)]8!W\A`p9+Grp6#IWT`F\I
+!!)q<!!)kY!!)e8!!)nK!!)b&!!)h9!!)s^!!)X@"(D7>!;8VW!;8VZ;#jGnohb\hojS##!+Gs"
+T`P4fU&G&fErZ48Y5nXUrQG3@!MKMkbQ#6U!;t%=fDkp!s*t~>
+f`(pOq;hSVqUbfKbPhM?fE((6q9&a<pWEX=TqMJXT`Y;<!3c%I!!)]8!W\A`p9+Grp6#IWT`F\I
+!!)q<!!)kY!!)e8!!)nK!!)b&!!)h9!!)s^!!)X@"(D7>!;8VW!;8VZ;#jGnohb\hojS##!+Gs"
+T`P4fU&G&fErZ48Y5nXUrQG3@!MKMkbQ#6U!;t%=fDkp!s*t~>
+f`(pOq;hSVqUbfKbPhM?fE((6q9&a<pWEX=TqMJXT`Y;<!3c%I!!)]8!W\A`p9+Grp6#IWT`F\I
+!!)q<!!)kY!!)e8!!)nK!!)b&!!)h9!!)s^!!)X@"(D7>!;8VW!;8VZ;#jGnohb\hojS##!+Gs"
+T`P4fU&G&fErZ48Y5nXUrQG3@!MKMkbQ#6U!;t%=fDkp!s*t~>
+f`(pOpuMJUqUbcJrlb<As4@A6!;Xe<!;jt<!<&Sk!;3#c!<1.C!3`U"fDkpGbPqSBOobWHP4u-[
+!;DWY!26(do9'(Rrc8&>plYUWq/ZN9qL\bJq-j=(pi?E8rBC8^pF?,N!rue>!;JbY!;8VX;#pS[
+!!)aj!!)_%s%rarraPm-p7VHdrLs,hr,Vi<q6'l#fZVJ;!<8_m!;t%>]`8'2bPg&n!7:ar~>
+f`(pOpuMJUqUbcJrlb<As4@A6!;Xe<!;jt<!<&Sk!;3#c!<1.C!3`U"fDkpGbPqSBOobWHP4u-[
+!;DWY!26(do9'(Rrc8&>plYUWq/ZN9qL\bJq-j=(pi?E8rBC8^pF?,N!rue>!;JbY!;8VX;#pS[
+!!)aj!!)_%s%rarraPm-p7VHdrLs,hr,Vi<q6'l#fZVJ;!<8_m!;t%>]`8'2bPg&n!7:ar~>
+f`(pOpuMJUqUbcJrlb<As4@A6!;Xe<!;jt<!<&Sk!;3#c!<1.C!3`U"fDkpGbPqSBOobWHP4u-[
+!;DWY!26(do9'(Rrc8&>plYUWq/ZN9qL\bJq-j=(pi?E8rBC8^pF?,N!rue>!;JbY!;8VX;#pS[
+!!)aj!!)_%s%rarraPm-p7VHdrLs,hr,Vi<q6'l#fZVJ;!<8_m!;t%>]`8'2bPg&n!7:ar~>
+fDbgNq;hSVqUbcJr6,$=pr`^=bKKkb!eUIQqk=#iq4[fgr6#'?rNH"K!!)i<!!)t\!!)t\poaYt
+q2t^Xrh0;lo9'1UF)q?TOoPLZErZ48K)boJ@K6E&EruD,561O0qI0F)rF,a,q*+iZpcnaT!!)s^
+!!)gl!!)b&rD<Opr*fX+pn7ZfqOmrjP*5eE!HS89YPeJ"T`L;Vr6,,R!!)u@r7CuLd/SU~>
+fDbgNq;hSVqUbcJr6,$=pr`^=bKKkb!eUIQqk=#iq4[fgr6#'?rNH"K!!)i<!!)t\!!)t\poaYt
+q2t^Xrh0;lo9'1UF)q?TOoPLZErZ48K)boJ@K6E&EruD,561O0qI0F)rF,a,q*+iZpcnaT!!)s^
+!!)gl!!)b&rD<Opr*fX+pn7ZfqOmrjP*5eE!HS89YPeJ"T`L;Vr6,,R!!)u@r7CuLd/SU~>
+fDbgNq;hSVqUbcJr6,$=pr`^=bKKkb!eUIQqk=#iq4[fgr6#'?rNH"K!!)i<!!)t\!!)t\poaYt
+q2t^Xrh0;lo9'1UF)q?TOoPLZErZ48K)boJ@K6E&EruD,561O0qI0F)rF,a,q*+iZpcnaT!!)s^
+!!)gl!!)b&rD<Opr*fX+pn7ZfqOmrjP*5eE!HS89YPeJ"T`L;Vr6,,R!!)u@r7CuLd/SU~>
+fDbgNpuMJUqUbcJqTAm>jnAcROoPLVT`>)iT`>)hb5_P>YPHfN!;jq>!;hoZ!<&)VY5eS!OoPL[
+T`>)aP5bL^F7tas!;pm<!;D*G!;g4*!;1C7!'^J^.edBP!<$@,!;\n[!;SkX;#gUn56(][;#gUm
+@f'"&!;^.)!;iJi!;N8f!<&)S!;iGjOoYF'rk/:3rQG/l!!(@FJ,~>
+fDbgNpuMJUqUbcJqTAm>jnAcROoPLVT`>)iT`>)hb5_P>YPHfN!;jq>!;hoZ!<&)VY5eS!OoPL[
+T`>)aP5bL^F7tas!;pm<!;D*G!;g4*!;1C7!'^J^.edBP!<$@,!;\n[!;SkX;#gUn56(][;#gUm
+@f'"&!;^.)!;iJi!;N8f!<&)S!;iGjOoYF'rk/:3rQG/l!!(@FJ,~>
+fDbgNpuMJUqUbcJqTAm>jnAcROoPLVT`>)iT`>)hb5_P>YPHfN!;jq>!;hoZ!<&)VY5eS!OoPL[
+T`>)aP5bL^F7tas!;pm<!;D*G!;g4*!;1C7!'^J^.edBP!<$@,!;\n[!;SkX;#gUn56(][;#gUm
+@f'"&!;^.)!;iJi!;N8f!<&)S!;iGjOoYF'rk/:3rQG/l!!(@FJ,~>
+fDbgNpuMJUqUbcJpr`[<jncXnOoUXF!;3#c!</\l!;O_;!;`nrfDkpLb5_P=OoPLZP5;?^!;qu[
+!;iGi!:uBR!;)ES!<$s=!;;$F!;p:+!;(=6!%KJk@K6E*@K6E*56(]\5Pn:X!;\n[!;o[o!;g7$
+;#gUl@fHH-T`>)bT`Y:XOoY8d!!)nis,m?^rQG2R!!)u@r7CuLci8L~>
+fDbgNpuMJUqUbcJpr`[<jncXnOoUXF!;3#c!</\l!;O_;!;`nrfDkpLb5_P=OoPLZP5;?^!;qu[
+!;iGi!:uBR!;)ES!<$s=!;;$F!;p:+!;(=6!%KJk@K6E*@K6E*56(]\5Pn:X!;\n[!;o[o!;g7$
+;#gUl@fHH-T`>)bT`Y:XOoY8d!!)nis,m?^rQG2R!!)u@r7CuLci8L~>
+fDbgNpuMJUqUbcJpr`[<jncXnOoUXF!;3#c!</\l!;O_;!;`nrfDkpLb5_P=OoPLZP5;?^!;qu[
+!;iGi!:uBR!;)ES!<$s=!;;$F!;p:+!;(=6!%KJk@K6E*@K6E*56(]\5Pn:X!;\n[!;o[o!;g7$
+;#gUl@fHH-T`>)bT`Y:XOoY8d!!)nis,m?^rQG2R!!)u@r7CuLci8L~>
+f)G^MpuMJUqUbcJq9&a<roO$jrrDV`!W\nop<*F9pTOPJ!!*#A!!)eW!!)kYr3$)#rK7-\q4Rcg
+oTK4SoTB1Src8&>oRd,DraGj-oQ(&,!:sY"!;^.)!<#+^!;o(X;#gUk5Q:``;#gUo@e`e#!;9k'
+!20D`U&P,f@K6E+U&L2T!<(+>]`8'3bP]um!7(Up~>
+f)G^MpuMJUqUbcJq9&a<roO$jrrDV`!W\nop<*F9pTOPJ!!*#A!!)eW!!)kYr3$)#rK7-\q4Rcg
+oTK4SoTB1Src8&>oRd,DraGj-oQ(&,!:sY"!;^.)!<#+^!;o(X;#gUk5Q:``;#gUo@e`e#!;9k'
+!20D`U&P,f@K6E+U&L2T!<(+>]`8'3bP]um!7(Up~>
+f)G^MpuMJUqUbcJq9&a<roO$jrrDV`!W\nop<*F9pTOPJ!!*#A!!)eW!!)kYr3$)#rK7-\q4Rcg
+oTK4SoTB1Src8&>oRd,DraGj-oQ(&,!:sY"!;^.)!<#+^!;o(X;#gUk5Q:``;#gUo@e`e#!;9k'
+!20D`U&P,f@K6E+U&L2T!<(+>]`8'3bP]um!7(Up~>
+f)G^MpuMJUqUbcJpr`X;rT4!k!!)M^!!)Z7!!)_rrn%8Pb5h:"!!)eWrN?;'P*,h?T`>)cOobWe
+!<'+qOok]*Erbib!!*"-!!)e8rLj8mOoY/a!!)e'!!*!_!!*!_pe_"kpHJgY!)W`*@eERu!;0h$
+!:c`_!;U((!;rPhOoPL]bPf*S!<(+=fDkoss*t~>
+f)G^MpuMJUqUbcJpr`X;rT4!k!!)M^!!)Z7!!)_rrn%8Pb5h:"!!)eWrN?;'P*,h?T`>)cOobWe
+!<'+qOok]*Erbib!!*"-!!)e8rLj8mOoY/a!!)e'!!*!_!!*!_pe_"kpHJgY!)W`*@eERu!;0h$
+!:c`_!;U((!;rPhOoPL]bPf*S!<(+=fDkoss*t~>
+f)G^MpuMJUqUbcJpr`X;rT4!k!!)M^!!)Z7!!)_rrn%8Pb5h:"!!)eWrN?;'P*,h?T`>)cOobWe
+!<'+qOok]*Erbib!!*"-!!)e8rLj8mOoY/a!!)e'!!*!_!!*!_pe_"kpHJgY!)W`*@eERu!;0h$
+!:c`_!;U((!;rPhOoPL]bPf*S!<(+=fDkoss*t~>
+ec,ULq;hSVq:GZIpr`X;r8e'p!-8,?oV)9b!NuLrb5_P7Y6*>V!;2KT!;DZVY6"]e!;<)d!;;QX
+!3`R+qQKdZ!W[9Anq-uD@K?:Hq4RljP*,h>@K6E%@KZZq!'`^B;#gUg561anoMGSgojS"'@U]?/
+T`P4t!;^.)!<&ViOoPL\bPf*S!<11=fDkoss*t~>
+ec,ULq;hSVq:GZIpr`X;r8e'p!-8,?oV)9b!NuLrb5_P7Y6*>V!;2KT!;DZVY6"]e!;<)d!;;QX
+!3`R+qQKdZ!W[9Anq-uD@K?:Hq4RljP*,h>@K6E%@KZZq!'`^B;#gUg561anoMGSgojS"'@U]?/
+T`P4t!;^.)!<&ViOoPL\bPf*S!<11=fDkoss*t~>
+ec,ULq;hSVq:GZIpr`X;r8e'p!-8,?oV)9b!NuLrb5_P7Y6*>V!;2KT!;DZVY6"]e!;<)d!;;QX
+!3`R+qQKdZ!W[9Anq-uD@K?:Hq4RljP*,h>@K6E%@KZZq!'`^B;#gUg561anoMGSgojS"'@U]?/
+T`P4t!;^.)!<&ViOoPL\bPf*S!<11=fDkoss*t~>
+ec,ULpuMJUqUbcJpr`X;qrIeXrc8&>p7VHdriZA'TqV2'!!)\q!W]D(oo]:Too]B[!!)_d!!)bV
+!!*#%!!)_rrfR6]n:L]@rc@e,!!*"]!!)b&!!)\$rr<$`p/(eioKW?UoMGSgp0n&"!<-F-!;<,d
+!<95&!;g4*!<&VhOoPL]bPf*S!<11=fDkors*t~>
+ec,ULpuMJUqUbcJpr`X;qrIeXrc8&>p7VHdriZA'TqV2'!!)\q!W]D(oo]:Too]B[!!)_d!!)bV
+!!*#%!!)_rrfR6]n:L]@rc@e,!!*"]!!)b&!!)\$rr<$`p/(eioKW?UoMGSgp0n&"!<-F-!;<,d
+!<95&!;g4*!<&VhOoPL]bPf*S!<11=fDkors*t~>
+ec,ULpuMJUqUbcJpr`X;qrIeXrc8&>p7VHdriZA'TqV2'!!)\q!W]D(oo]:Too]B[!!)_d!!)bV
+!!*#%!!)_rrfR6]n:L]@rc@e,!!*"]!!)b&!!)\$rr<$`p/(eioKW?UoMGSgp0n&"!<-F-!;<,d
+!<95&!;g4*!<&VhOoPL]bPf*S!<11=fDkors*t~>
+eGfLKq;hSVq:GZIpr`X;rT+"Zrc8.7!!)hgrrDu#!W\pfpWEO:p9+T!YFtrioo]:Too]:ToUu6b
+q2t^Xr3$)#oWJ5pn@\f%o:Z-arK7-\q-j=(o3q\"ohb\hp-/[h!)ZSnp/(eipL=/"!!)q+rrDkg
+"ot@1]s"U>rF,a,rLs.P!!*#Ar4N.3bKKb7!!(:DJ,~>
+eGfLKq;hSVq:GZIpr`X;rT+"Zrc8.7!!)hgrrDu#!W\pfpWEO:p9+T!YFtrioo]:Too]:ToUu6b
+q2t^Xr3$)#oWJ5pn@\f%o:Z-arK7-\q-j=(o3q\"ohb\hp-/[h!)ZSnp/(eipL=/"!!)q+rrDkg
+"ot@1]s"U>rF,a,rLs.P!!*#Ar4N.3bKKb7!!(:DJ,~>
+eGfLKq;hSVq:GZIpr`X;rT+"Zrc8.7!!)hgrrDu#!W\pfpWEO:p9+T!YFtrioo]:Too]:ToUu6b
+q2t^Xr3$)#oWJ5pn@\f%o:Z-arK7-\q-j=(o3q\"ohb\hp-/[h!)ZSnp/(eipL=/"!!)q+rrDkg
+"ot@1]s"U>rF,a,rLs.P!!*#Ar4N.3bKKb7!!(:DJ,~>
+eGfLKpuMJUqUbcJpWEO:roF@bF*"%g!.t:KT`>)gY5eS%U%le2!;N`%!3`)i!26+[OoPLUOok]t
+!3c*i!!)hX!!)r#!!)\q!W]n6o">))Y5n6h!!)nZ!!)k)!!)\$!g3N`p/(eip-8Rd!!*!q!!)dk
+!!)e'rD<OpqI0F)qk45pY5lbZ]rqG7@K6E-U&0uS!6`R_]`J2WbPTol!6kIn~>
+eGfLKpuMJUqUbcJpWEO:roF@bF*"%g!.t:KT`>)gY5eS%U%le2!;N`%!3`)i!26+[OoPLUOok]t
+!3c*i!!)hX!!)r#!!)\q!W]n6o">))Y5n6h!!)nZ!!)k)!!)\$!g3N`p/(eip-8Rd!!*!q!!)dk
+!!)e'rD<OpqI0F)qk45pY5lbZ]rqG7@K6E-U&0uS!6`R_]`J2WbPTol!6kIn~>
+eGfLKpuMJUqUbcJpWEO:roF@bF*"%g!.t:KT`>)gY5eS%U%le2!;N`%!3`)i!26+[OoPLUOok]t
+!3c*i!!)hX!!)r#!!)\q!W]n6o">))Y5n6h!!)nZ!!)k)!!)\$!g3N`p/(eip-8Rd!!*!q!!)dk
+!!)e'rD<OpqI0F)qk45pY5lbZ]rqG7@K6E-U&0uS!6`R_]`J2WbPTol!6kIn~>
+eGfLKpuMJUq:GZIpra'GjlHJ`F.o;@!/#n(rLj2kpoaYtr1Wu1!!)hu!<B>%T`>)lU%a]M!;M]Z
+!56&Gric'i!!)nZ!!)o"!!)\q!W]n6o">,*YHIs"T`>)iOoPLZ@K6E&@fDMm!0WKFpJCnjpcnae
+!!)po!!)gl!!)k)r)!FopgX7'rh0f%YHIrL]tLVQ!+KC;TqV=G!W^Eeqn3%2bKKb7!!(7CJ,~>
+eGfLKpuMJUq:GZIpra'GjlHJ`F.o;@!/#n(rLj2kpoaYtr1Wu1!!)hu!<B>%T`>)lU%a]M!;M]Z
+!56&Gric'i!!)nZ!!)o"!!)\q!W]n6o">,*YHIs"T`>)iOoPLZ@K6E&@fDMm!0WKFpJCnjpcnae
+!!)po!!)gl!!)k)r)!FopgX7'rh0f%YHIrL]tLVQ!+KC;TqV=G!W^Eeqn3%2bKKb7!!(7CJ,~>
+eGfLKpuMJUq:GZIpra'GjlHJ`F.o;@!/#n(rLj2kpoaYtr1Wu1!!)hu!<B>%T`>)lU%a]M!;M]Z
+!56&Gric'i!!)nZ!!)o"!!)\q!W]n6o">,*YHIs"T`>)iOoPLZ@K6E&@fDMm!0WKFpJCnjpcnae
+!!)po!!)gl!!)k)r)!FopgX7'rh0f%YHIrL]tLVQ!+KC;TqV=G!W^Eeqn3%2bKKb7!!(7CJ,~>
+e,KCJpuMJUqUbcJpWEpEjT'@qTtS,>K7gB+!;<Sr!;iJeb5_P>Y5nX,r1O)jr1WqL!!)hX!!)u2
+!!)u$q4Rcgr/q$[q6'bupTFPsrk/:3oXt5)riZ;%pRqQeq2t^Xr*fX+q-s8b!!*"]!!)gl!!)dY
+rF,a,qb[=nqb[=nqI9>!!!)_%&-/C(bHJ)LbKIT4Y5i#3TqV:F!W^Eeqn3"1bPKik!6bCm~>
+e,KCJpuMJUqUbcJpWEpEjT'@qTtS,>K7gB+!;<Sr!;iJeb5_P>Y5nX,r1O)jr1WqL!!)hX!!)u2
+!!)u$q4Rcgr/q$[q6'bupTFPsrk/:3oXt5)riZ;%pRqQeq2t^Xr*fX+q-s8b!!*"]!!)gl!!)dY
+rF,a,qb[=nqb[=nqI9>!!!)_%&-/C(bHJ)LbKIT4Y5i#3TqV:F!W^Eeqn3"1bPKik!6bCm~>
+e,KCJpuMJUqUbcJpWEpEjT'@qTtS,>K7gB+!;<Sr!;iJeb5_P>Y5nX,r1O)jr1WqL!!)hX!!)u2
+!!)u$q4Rcgr/q$[q6'bupTFPsrk/:3oXt5)riZ;%pRqQeq2t^Xr*fX+q-s8b!!*"]!!)gl!!)dY
+rF,a,qb[=nqb[=nqI9>!!!)_%&-/C(bHJ)LbKIT4Y5i#3TqV:F!W^Eeqn3"1bPKik!6bCm~>
+e,KCJpuMJUq:GZIpWER;F8hm5]`eCgK)j'poWJ5pqP!i1!!)r#!<B>"T`>)jU%siO!;_iY!<'S2
+!;itrT`>)kOoPLXY5eRtY5eS#]`8'+]`8'1Y5eRtT`>)fOoPL]@K6E)@f);g!;qu[!;]Om!;\qW
+@K6E);#gUo;#gUo@erq%!;'_%!8%;NY5nXHrk/E;!!&_gOobX,bPSsR!6b2j!!(4BJ,~>
+e,KCJpuMJUq:GZIpWER;F8hm5]`eCgK)j'poWJ5pqP!i1!!)r#!<B>"T`>)jU%siO!;_iY!<'S2
+!;itrT`>)kOoPLXY5eRtY5eS#]`8'+]`8'1Y5eRtT`>)fOoPL]@K6E)@f);g!;qu[!;]Om!;\qW
+@K6E);#gUo;#gUo@erq%!;'_%!8%;NY5nXHrk/E;!!&_gOobX,bPSsR!6b2j!!(4BJ,~>
+e,KCJpuMJUq:GZIpWER;F8hm5]`eCgK)j'poWJ5pqP!i1!!)r#!<B>"T`>)jU%siO!;_iY!<'S2
+!;itrT`>)kOoPLXY5eRtY5eS#]`8'+]`8'1Y5eRtT`>)fOoPL]@K6E)@f);g!;qu[!;]Om!;\qW
+@K6E);#gUo;#gUo@erq%!;'_%!8%;NY5nXHrk/E;!!&_gOobX,bPSsR!6b2j!!(4BJ,~>
+df9=Iq;hSVqUbcJpWEO:rh9A*#69C/Y5l`G!;*Gp!;W>eb5_PAY5nX,q4RcgqP!eL!!)nZ!!)o0
+!!)l!qk4)lP*,h>Y5eRuY5eS#]`8'+]`8'1Y5eRuT`>)eOoPL]@K6E+@el/e!;qu[!;fUn!;\qW
+@K6E';#gUq;#gUp@eik$!;'b#!<:[T!3`R+bKKmu!<AhgOoYR+qRln0bPKlk!6bCm~>
+df9=Iq;hSVqUbcJpWEO:rh9A*#69C/Y5l`G!;*Gp!;W>eb5_PAY5nX,q4RcgqP!eL!!)nZ!!)o0
+!!)l!qk4)lP*,h>Y5eRuY5eS#]`8'+]`8'1Y5eRuT`>)eOoPL]@K6E+@el/e!;qu[!;fUn!;\qW
+@K6E';#gUq;#gUp@eik$!;'b#!<:[T!3`R+bKKmu!<AhgOoYR+qRln0bPKlk!6bCm~>
+df9=Iq;hSVqUbcJpWEO:rh9A*#69C/Y5l`G!;*Gp!;W>eb5_PAY5nX,q4RcgqP!eL!!)nZ!!)o0
+!!)l!qk4)lP*,h>Y5eRuY5eS#]`8'+]`8'1Y5eRuT`>)eOoPL]@K6E+@el/e!;qu[!;fUn!;\qW
+@K6E';#gUq;#gUp@eik$!;'b#!<:[T!3`R+bKKmu!<AhgOoYR+qRln0bPKlk!6bCm~>
+df0=JbP_G>jT#;VfDkpHb5_PAU&Ve4!/#n(bLcg<!0[&Z!!)berlYBDY5kd#T`>)hU&0uQ!<&&\
+!;aA/!;E\rT`P4W!;<Sr!;`l!!;aA/!;O5-!;`l!!;`Ah!;;QW!+Gs,@ec)d!;_iY!;o[o!;o(W
+@K6E&;$?qs;#k'7pJCnjp1"%d#lr-KfDr+Y!6`Ra]`8'.OoYR+qRln0bPg)l!!'4Fs*t~>
+df0=JbP_G>jT#;VfDkpHb5_PAU&Ve4!/#n(bLcg<!0[&Z!!)berlYBDY5kd#T`>)hU&0uQ!<&&\
+!;aA/!;E\rT`P4W!;<Sr!;`l!!;aA/!;O5-!;`l!!;`Ah!;;QW!+Gs,@ec)d!;_iY!;o[o!;o(W
+@K6E&;$?qs;#k'7pJCnjp1"%d#lr-KfDr+Y!6`Ra]`8'.OoYR+qRln0bPg)l!!'4Fs*t~>
+df0=JbP_G>jT#;VfDkpHb5_PAU&Ve4!/#n(bLcg<!0[&Z!!)berlYBDY5kd#T`>)hU&0uQ!<&&\
+!;aA/!;E\rT`P4W!;<Sr!;`l!!;aA/!;O5-!;`l!!;`Ah!;;QW!+Gs,@ec)d!;_iY!;o[o!;o(W
+@K6E&;$?qs;#k'7pJCnjp1"%d#lr-KfDr+Y!6`Ra]`8'.OoYR+qRln0bPg)l!!'4Fs*t~>
+dJj1HrQG*=q:GZIqTJm=rh9>)#QTJWbKBn/!!*"]pTFPsp7VT3!!'4rT`>)fU&C,S!</,]!;O5-
+!;<VrU&P,cY5eS"Y5eS!]`8'.]`8'-Y5eS#T`>)bP5bO^@ePrb!;VcX!<,gq!;o(W@K6E$;?$Xr
+@eW_"!;9n%5Q:]ffDsRV!3ZD%bPo3T!;_iZ!6b5P!<CdN!<')$!6Y=l~>
+dJj1HrQG*=q:GZIqTJm=rh9>)#QTJWbKBn/!!*"]pTFPsp7VT3!!'4rT`>)fU&C,S!</,]!;O5-
+!;<VrU&P,cY5eS"Y5eS!]`8'.]`8'-Y5eS#T`>)bP5bO^@ePrb!;VcX!<,gq!;o(W@K6E$;?$Xr
+@eW_"!;9n%5Q:]ffDsRV!3ZD%bPo3T!;_iZ!6b5P!<CdN!<')$!6Y=l~>
+dJj1HrQG*=q:GZIqTJm=rh9>)#QTJWbKBn/!!*"]pTFPsp7VT3!!'4rT`>)fU&C,S!</,]!;O5-
+!;<VrU&P,cY5eS"Y5eS!]`8'.]`8'-Y5eS#T`>)bP5bO^@ePrb!;VcX!<,gq!;o(W@K6E$;?$Xr
+@eW_"!;9n%5Q:]ffDsRV!3ZD%bPo3T!;_iZ!6b5P!<CdN!<')$!6Y=l~>
+dJj4I^&#qL!<(OM!<11@!!/bnrh9>)"os;!bLcg<rW)q\pTFPsp7VN1YP"Rh!;E2dOoPL]OoPLW
+]`8')Y5eRpY5eS#Y5eRt]`8'/]`8'-Y5eS#T`>)bOoPLSOoPLVOok\];#pS[pL4+&oMGSgohb\h
+pgX1d#QWKW!9MkcY5nRFrk/=4F8c1=OoYR+rOr(.qQBl!ao?k~>
+dJj4I^&#qL!<(OM!<11@!!/bnrh9>)"os;!bLcg<rW)q\pTFPsp7VN1YP"Rh!;E2dOoPL]OoPLW
+]`8')Y5eRpY5eS#Y5eRt]`8'/]`8'-Y5eS#T`>)bOoPLSOoPLVOok\];#pS[pL4+&oMGSgohb\h
+pgX1d#QWKW!9MkcY5nRFrk/=4F8c1=OoYR+rOr(.qQBl!ao?k~>
+dJj4I^&#qL!<(OM!<11@!!/bnrh9>)"os;!bLcg<rW)q\pTFPsp7VN1YP"Rh!;E2dOoPL]OoPLW
+]`8')Y5eRpY5eS#Y5eRt]`8'/]`8'-Y5eS#T`>)bOoPLSOoPLVOok\];#pS[pL4+&oMGSgohb\h
+pgX1d#QWKW!9MkcY5nRFrk/=4F8c1=OoYR+rOr(.qQBl!ao?k~>
+dJj7J]tO9c!!)u@q#LAe!W\pfrOr42s2tSub5f3U!;r#UY5eRsT`P4f!;)rb!;<,dOobWH!;F/,
+!;3Ms!5/C)Y5eS%Y5eRs]`8'0]`8'+Y5eS$T`>)cOoh<W!;2KT!;DWZ!)W_\5P8Ic!;01j!-8/7
+;#gUl@f/Ij!!paJfDt$cfWP;SbQ#6U!<%!6!!@jpErc$>!MKM8s*t~>
+dJj7J]tO9c!!)u@q#LAe!W\pfrOr42s2tSub5f3U!;r#UY5eRsT`P4f!;)rb!;<,dOobWH!;F/,
+!;3Ms!5/C)Y5eS%Y5eRs]`8'0]`8'+Y5eS$T`>)cOoh<W!;2KT!;DWZ!)W_\5P8Ic!;01j!-8/7
+;#gUl@f/Ij!!paJfDt$cfWP;SbQ#6U!<%!6!!@jpErc$>!MKM8s*t~>
+dJj7J]tO9c!!)u@q#LAe!W\pfrOr42s2tSub5f3U!;r#UY5eRsT`P4f!;)rb!;<,dOobWH!;F/,
+!;3Ms!5/C)Y5eS%Y5eRs]`8'0]`8'+Y5eS$T`>)cOoh<W!;2KT!;DWZ!)W_\5P8Ic!;01j!-8/7
+;#gUl@f/Ij!!paJfDt$cfWP;SbQ#6U!<%!6!!@jpErc$>!MKM8s*t~>
+d/O.I]tO9c!!)i<!!)rL"/,^gU&DY3!6`R<!!'\4s8N)rP5;?^!;W;k!26(dYP"Rh!;3#eOoPLT
+]`8'+Y6"^;!;*Gp!<0/%!;=)+!;sM1!;<Sr!</Yl!;DZUT`Y:XOoY6>!!)\Trr<$`ojRn$ohbjE
+!-<2]pe_"kqI9=d$3:)+fDsRcf[p0(rlb;S!!)q<!!)nKs)S/?q6'gm!6G1j~>
+d/O.I]tO9c!!)i<!!)rL"/,^gU&DY3!6`R<!!'\4s8N)rP5;?^!;W;k!26(dYP"Rh!;3#eOoPLT
+]`8'+Y6"^;!;*Gp!<0/%!;=)+!;sM1!;<Sr!</Yl!;DZUT`Y:XOoY6>!!)\Trr<$`ojRn$ohbjE
+!-<2]pe_"kqI9=d$3:)+fDsRcf[p0(rlb;S!!)q<!!)nKs)S/?q6'gm!6G1j~>
+d/O.I]tO9c!!)i<!!)rL"/,^gU&DY3!6`R<!!'\4s8N)rP5;?^!;W;k!26(dYP"Rh!;3#eOoPLT
+]`8'+Y6"^;!;*Gp!<0/%!;=)+!;sM1!;<Sr!</Yl!;DZUT`Y:XOoY6>!!)\Trr<$`ojRn$ohbjE
+!-<2]pe_"kqI9=d$3:)+fDsRcf[p0(rlb;S!!)q<!!)nKs)S/?q6'gm!6G1j~>
+d/O(Grk83P!!)f;!!)uM!W\pfrOi12rlYQ!!5/B9s8N)qP5DE_!;`Ah!<&Sm!3`U"T`>)cT`>)b
+]`8',Y6+d<]`@Z-!W]D(ot:>*rOi12oWJ>sTqMJ_P5CpT!0WKFpQ>LVoTB1SoO7e#p/(jC!<$s=
+!;]Om!;g7%56(]_rs&PV!9N=pfDtlns1JC4rGqr=r.Frh!!)l!s.KDmaT$b~>
+d/O(Grk83P!!)f;!!)uM!W\pfrOi12rlYQ!!5/B9s8N)qP5DE_!;`Ah!<&Sm!3`U"T`>)cT`>)b
+]`8',Y6+d<]`@Z-!W]D(ot:>*rOi12oWJ>sTqMJ_P5CpT!0WKFpQ>LVoTB1SoO7e#p/(jC!<$s=
+!;]Om!;g7%56(]_rs&PV!9N=pfDtlns1JC4rGqr=r.Frh!!)l!s.KDmaT$b~>
+d/O(Grk83P!!)f;!!)uM!W\pfrOi12rlYQ!!5/B9s8N)qP5DE_!;`Ah!<&Sm!3`U"T`>)cT`>)b
+]`8',Y6+d<]`@Z-!W]D(ot:>*rOi12oWJ>sTqMJ_P5CpT!0WKFpQ>LVoTB1SoO7e#p/(jC!<$s=
+!;]Om!;g7%56(]_rs&PV!9N=pfDtlns1JC4rGqr=r.Frh!!)l!s.KDmaT$b~>
+ci3tFrk83P!!)f;!!*#N!W\pfrk/R;fZVIjfDrSbrVlitq3(ZZ!!)qj!!)qj!!*#%pRqQeoqDBc
+oXt5)q6'burOi12oWJ;rY5n4.!s$$J!:m>n!;r#UT`>)kOoPLXOoPLTOoqBXY5n9*!!)ajrdt1N
+r,Vi<r)!For*oFc!!)uts4@JTjk/2c!<11A]`8'3ErZ4=KD]cj!;`nuT`>)6s*t~>
+ci3tFrk83P!!)f;!!*#N!W\pfrk/R;fZVIjfDrSbrVlitq3(ZZ!!)qj!!)qj!!*#%pRqQeoqDBc
+oXt5)q6'burOi12oWJ;rY5n4.!s$$J!:m>n!;r#UT`>)kOoPLXOoPLTOoqBXY5n9*!!)ajrdt1N
+r,Vi<r)!For*oFc!!)uts4@JTjk/2c!<11A]`8'3ErZ4=KD]cj!;`nuT`>)6s*t~>
+ci3tFrk83P!!)f;!!*#N!W\pfrk/R;fZVIjfDrSbrVlitq3(ZZ!!)qj!!)qj!!*#%pRqQeoqDBc
+oXt5)q6'burOi12oWJ;rY5n4.!s$$J!:m>n!;r#UT`>)kOoPLXOoPLTOoqBXY5n9*!!)ajrdt1N
+r,Vi<r)!For*oFc!!)uts4@JTjk/2c!<11A]`8'3ErZ4=KD]cj!;`nuT`>)6s*t~>
+ci3tFrOr-P!!)c:"9@*,!29D*#QWKWbKJN<]`A!1!!)bVriZ;%rLj2kqOmlhric*j!!)_d!s$Nf
+!;4#*!;Weu!<'S2!;!Ao!;!l+!56&Gnur&ns-!)L!!)q[!!)kY!!)_Us.KMpYHIs#@K6E';>u1J
+!;^a:!<#ap!<$C%56(]]rs/VW!9N=pf]<,4bQ#6X!-<bmre()h!!)o"rh0;la8^Y~>
+ci3tFrOr-P!!)c:"9@*,!29D*#QWKWbKJN<]`A!1!!)bVriZ;%rLj2kqOmlhric*j!!)_d!s$Nf
+!;4#*!;Weu!<'S2!;!Ao!;!l+!56&Gnur&ns-!)L!!)q[!!)kY!!)_Us.KMpYHIs#@K6E';>u1J
+!;^a:!<#ap!<$C%56(]]rs/VW!9N=pf]<,4bQ#6X!-<bmre()h!!)o"rh0;la8^Y~>
+ci3tFrOr-P!!)c:"9@*,!29D*#QWKWbKJN<]`A!1!!)bVriZ;%rLj2kqOmlhric*j!!)_d!s$Nf
+!;4#*!;Weu!<'S2!;!Ao!;!l+!56&Gnur&ns-!)L!!)q[!!)kY!!)_Us.KMpYHIs#@K6E';>u1J
+!;^a:!<#ap!<$C%56(]]rs/VW!9N=pf]<,4bQ#6X!-<bmre()h!!)o"rh0;la8^Y~>
+cMmkErOr-P!!)c:rrE(ms1J[<f\"BjfDkobqYpNqpQGNZ!s#$g!;W;g!;s%rT`>)fT`>)lb5_P7
+]`8'0Y5eS"]`8'*YQ"V&YOoO.!;!DoU&P,bT`>)jOoPLZOoPLVP5_-T!<0/%!;L"'!;TLiK)boI
+EruD>;#pT)p-/NWqu76.fDt$cfDt"5bKIT4!-8-mKDKWh!;ituT`>)5s*t~>
+cMmkErOr-P!!)c:rrE(ms1J[<f\"BjfDkobqYpNqpQGNZ!s#$g!;W;g!;s%rT`>)fT`>)lb5_P7
+]`8'0Y5eS"]`8'*YQ"V&YOoO.!;!DoU&P,bT`>)jOoPLZOoPLVP5_-T!<0/%!;L"'!;TLiK)boI
+EruD>;#pT)p-/NWqu76.fDt$cfDt"5bKIT4!-8-mKDKWh!;ituT`>)5s*t~>
+cMmkErOr-P!!)c:rrE(ms1J[<f\"BjfDkobqYpNqpQGNZ!s#$g!;W;g!;s%rT`>)fT`>)lb5_P7
+]`8'0Y5eS"]`8'*YQ"V&YOoO.!;!DoU&P,bT`>)jOoPLZOoPLVP5_-T!<0/%!;L"'!;TLiK)boI
+EruD>;#pT)p-/NWqu76.fDt$cfDt"5bKIT4!-8-mKDKWh!;ituT`>)5s*t~>
+cMmkEr4W'P!!)c:rr<J$]tFEufDs+<!27*0qYpNqoof?YrrDee!!)r#qOmlhq4RcgrQ>0@oXt5)
+r3$)#qRlk/oreDs]`@].s1SH9ntH'`oq;?cqN:gYr/q$[q3(ZL!!)u$!!)h(!!)jmqh"kKpi?N;
+;#k(u56(]Zrt!`^!9Mi5jlHKcbImlUK7iu@!!)r#rLj2k`rCP~>
+cMmkEr4W'P!!)c:rr<J$]tFEufDs+<!27*0qYpNqoof?YrrDee!!)r#qOmlhq4RcgrQ>0@oXt5)
+r3$)#qRlk/oreDs]`@].s1SH9ntH'`oq;?cqN:gYr/q$[q3(ZL!!)u$!!)h(!!)jmqh"kKpi?N;
+;#k(u56(]Zrt!`^!9Mi5jlHKcbImlUK7iu@!!)r#rLj2k`rCP~>
+cMmkEr4W'P!!)c:rr<J$]tFEufDs+<!27*0qYpNqoof?YrrDee!!)r#qOmlhq4RcgrQ>0@oXt5)
+r3$)#qRlk/oreDs]`@].s1SH9ntH'`oq;?cqN:gYr/q$[q3(ZL!!)u$!!)h(!!)jmqh"kKpi?N;
+;#k(u56(]Zrt!`^!9Mi5jlHKcbImlUK7iu@!!)r#rLj2k`rCP~>
+cMmkEqn;sO!!)c:!s#%.!<1UP!6a$o!;QQo!;)ES!;<)d!;`nrT`>)iT`>)ib5_P7]`8'2Y5eRu
+]`8',Y6+d<]`@Z-rrDV`!s#O.!;<)d!;VcX!<&&\!;hrUT`>)jY5eS!@K6E*;>YtG!;:I7!+PRb
+!!)fo%+r`'f[p2cjT*K;!/(&f!!)r#r1O)j`rCP~>
+cMmkEqn;sO!!)c:!s#%.!<1UP!6a$o!;QQo!;)ES!;<)d!;`nrT`>)iT`>)ib5_P7]`8'2Y5eRu
+]`8',Y6+d<]`@Z-rrDV`!s#O.!;<)d!;VcX!<&&\!;hrUT`>)jY5eS!@K6E*;>YtG!;:I7!+PRb
+!!)fo%+r`'f[p2cjT*K;!/(&f!!)r#r1O)j`rCP~>
+cMmkEqn;sO!!)c:!s#%.!<1UP!6a$o!;QQo!;)ES!;<)d!;`nrT`>)iT`>)ib5_P7]`8'2Y5eRu
+]`8',Y6+d<]`@Z-rrDV`!s#O.!;<)d!;VcX!<&&\!;hrUT`>)jY5eS!@K6E*;>YtG!;:I7!+PRb
+!!)fo%+r`'f[p2cjT*K;!/(&f!!)r#r1O)j`rCP~>
+c2RbDqn<!P!!)c:!W]n6rn%ASbLcdp^%_O,!;2KU!0[#K!!)l!r1O)jr1O)jqTAj=oXt5)riZ;%
+pq6Y-pTFPsrk/:3oreGtYHIrtT`>)lY5eRtT`>)fOoPL]OoPL[P51dO!;`l!!;p:+!;o^iK)boF
+F8l7556(]Xs8E!"jk'S4jT>M+]`@hK!!)u$r1O)j`W(G~>
+c2RbDqn<!P!!)c:!W]n6rn%ASbLcdp^%_O,!;2KU!0[#K!!)l!r1O)jr1O)jqTAj=oXt5)riZ;%
+pq6Y-pTFPsrk/:3oreGtYHIrtT`>)lY5eRtT`>)fOoPL]OoPL[P51dO!;`l!!;p:+!;o^iK)boF
+F8l7556(]Xs8E!"jk'S4jT>M+]`@hK!!)u$r1O)j`W(G~>
+c2RbDqn<!P!!)c:!W]n6rn%ASbLcdp^%_O,!;2KU!0[#K!!)l!r1O)jr1O)jqTAj=oXt5)riZ;%
+pq6Y-pTFPsrk/:3oreGtYHIrtT`>)lY5eRtT`>)fOoPL]OoPL[P51dO!;`l!!;p:+!;o^iK)boF
+F8l7556(]Xs8E!"jk'S4jT>M+]`@hK!!)u$r1O)j`W(G~>
+c2RbDqRumO!!)i<!W\norR_5Qb5d\*p&>!lpQ>UYP-4lZT`>)gYPk-p!<&Sk!;Xe<!;!l*!3ZCs
+]`8'-Y5eS$]`8'*Y6+d.Y5n3g!!)u$!!)ef!!)bV!s"LI!<//UT`>)gY5eS$@K6E,;>GhE!;:I9
+!0WKFp-/NWpAY<K!!(XOf`'t6!5/C.ErZ4=YPY!n!6+tg~>
+c2RbDqRumO!!)i<!W\norR_5Qb5d\*p&>!lpQ>UYP-4lZT`>)gYPk-p!<&Sk!;Xe<!;!l*!3ZCs
+]`8'-Y5eS$]`8'*Y6+d.Y5n3g!!)u$!!)ef!!)bV!s"LI!<//UT`>)gY5eS$@K6E,;>GhE!;:I9
+!0WKFp-/NWpAY<K!!(XOf`'t6!5/C.ErZ4=YPY!n!6+tg~>
+c2RbDqRumO!!)i<!W\norR_5Qb5d\*p&>!lpQ>UYP-4lZT`>)gYPk-p!<&Sk!;Xe<!;!l*!3ZCs
+]`8'-Y5eS$]`8'*Y6+d.Y5n3g!!)u$!!)ef!!)bV!s"LI!<//UT`>)gY5eS$@K6E,;>GhE!;:I9
+!0WKFp-/NWpAY<K!!(XOf`'t6!5/C.ErZ4=YPY!n!6+tg~>
+bl7YCqRupP!!)i<rrE#M"j6lGT`D:hrr<&oOp(iKYHIr>pRqQepTORi!s#$g!;FY:!;*r+!3ZCr
+]`8'/Y5eS"]`8',Y5eS$Y5eRqT`>)jY5eS!T`>)cP5bO^P4kRL!;EZ!!+KC;r_`EB!!)b7!MKMm
+OoPLW56(]Urr`>F!8%;Mjo5>VErZ4>YPY!n!6"nf~>
+bl7YCqRupP!!)i<rrE#M"j6lGT`D:hrr<&oOp(iKYHIr>pRqQepTORi!s#$g!;FY:!;*r+!3ZCr
+]`8'/Y5eS"]`8',Y5eS$Y5eRqT`>)jY5eS!T`>)cP5bO^P4kRL!;EZ!!+KC;r_`EB!!)b7!MKMm
+OoPLW56(]Urr`>F!8%;Mjo5>VErZ4>YPY!n!6"nf~>
+bl7YCqRupP!!)i<rrE#M"j6lGT`D:hrr<&oOp(iKYHIr>pRqQepTORi!s#$g!;FY:!;*r+!3ZCr
+]`8'/Y5eS"]`8',Y5eS$Y5eRqT`>)jY5eS!T`>)cP5bO^P4kRL!;EZ!!+KC;r_`EB!!)b7!MKMm
+OoPLW56(]Urr`>F!8%;Mjo5>VErZ4>YPY!n!6"nf~>
+bl7YCq7ZgO!!)l=!!)uM"j6nh!0R?Rrr<&qOoYQGrN?5%^%\3#!;E\sT`Y:gT`Fi1!!)W(!!)]*
+!!)l!!!)o0!!)bs!!)r#!!)be!!)o"!!)kh!!)\Trr<%^oq;?cp9+T!@K98&pO`GGpN-A.!!)t\
+!!)gZ!!)Wj"9?Wt!8.83!!)k:!!*#%qOmlh`;b>~>
+bl7YCq7ZgO!!)l=!!)uM"j6nh!0R?Rrr<&qOoYQGrN?5%^%\3#!;E\sT`Y:gT`Fi1!!)W(!!)]*
+!!)l!!!)o0!!)bs!!)r#!!)be!!)o"!!)kh!!)\Trr<%^oq;?cp9+T!@K98&pO`GGpN-A.!!)t\
+!!)gZ!!)Wj"9?Wt!8.83!!)k:!!*#%qOmlh`;b>~>
+bl7YCq7ZgO!!)l=!!)uM"j6nh!0R?Rrr<&qOoYQGrN?5%^%\3#!;E\sT`Y:gT`Fi1!!)W(!!)]*
+!!)l!!!)o0!!)bs!!)r#!!)be!!)o"!!)kh!!)\Trr<%^oq;?cp9+T!@K98&pO`GGpN-A.!!)t\
+!!)gZ!!)Wj"9?Wt!8.83!!)k:!!*#%qOmlh`;b>~>
+bPqPBq7QgP!;ak=!<(OQb5_O*!:p-i!;ho[!0[8`!!*#3q4RcgoreFj!!)]8!!)]*rrD])!!)r#
+!!)i.!!)hu!!)o"!!)be!!)l!!!)ni!!)YS!!)Yb!!)\qrr<$rp4E>FpiHJ/!!)nZ!!)m\!!)Ti
+"9?+8!8.52!!)n;!W]F-q4Rcg`;b>~>
+bPqPBq7QgP!;ak=!<(OQb5_O*!:p-i!;ho[!0[8`!!*#3q4RcgoreFj!!)]8!!)]*rrD])!!)r#
+!!)i.!!)hu!!)o"!!)be!!)l!!!)ni!!)YS!!)Yb!!)\qrr<$rp4E>FpiHJ/!!)nZ!!)m\!!)Ti
+"9?+8!8.52!!)n;!W]F-q4Rcg`;b>~>
+bPqPBq7QgP!;ak=!<(OQb5_O*!:p-i!;ho[!0[8`!!*#3q4RcgoreFj!!)]8!!)]*rrD])!!)r#
+!!)i.!!)hu!!)o"!!)be!!)l!!!)ni!!)YS!!)Yb!!)\qrr<$rp4E>FpiHJ/!!)nZ!!)m\!!)Ti
+"9?+8!8.52!!)n;!W]F-q4Rcg`;b>~>
+bPqPBpq6^O!<(+@!<(RMb5q[;!:^!g!<&&]!0[5_!!)u2q4Rcgore>qoZI47otCA*oXt5)r3$)#
+q7Qb.q6'buqQBl!q4RcgpoaYtrLj2kp6,HL!W\nop7VHdoWJ5pon*5Eq/cM.!!)kY!!)p]!!)Qh
+"9?-f!8.83rrE"=!W]F-q4Rcg_uG5~>
+bPqPBpq6^O!<(+@!<(RMb5q[;!:^!g!<&&]!0[5_!!)u2q4Rcgore>qoZI47otCA*oXt5)r3$)#
+q7Qb.q6'buqQBl!q4RcgpoaYtrLj2kp6,HL!W\nop7VHdoWJ5pon*5Eq/cM.!!)kY!!)p]!!)Qh
+"9?-f!8.83rrE"=!W]F-q4Rcg_uG5~>
+bPqPBpq6^O!<(+@!<(RMb5q[;!:^!g!<&&]!0[5_!!)u2q4Rcgore>qoZI47otCA*oXt5)r3$)#
+q7Qb.q6'buqQBl!q4RcgpoaYtrLj2kp6,HL!W\nop7VHdoWJ5pon*5Eq/cM.!!)kY!!)p]!!)Qh
+"9?-f!8.83rrE"=!W]F-q4Rcg_uG5~>
+b5VGApq6Y-rlY?C@K?AZ"3U\<!:Tpf!</,^!0[/]!!)u2qOmlhp9+Mt]`@`K!!)`+!s$$J!;*r)
+!<0/%!;F/,!;ir"!;N_t!;`Ah!;N_t!<&Sk!;M`VT`>)lT`>)eT`>)bYQ"UrK)boJF8V^3!;VcX
+!<,1_!:Tpi!6YAprT+7aT`>(6Er`E=T`>)1s*t~>
+b5VGApq6Y-rlY?C@K?AZ"3U\<!:Tpf!</,^!0[/]!!)u2qOmlhp9+Mt]`@`K!!)`+!s$$J!;*r)
+!<0/%!;F/,!;ir"!;N_t!;`Ah!;N_t!<&Sk!;M`VT`>)lT`>)eT`>)bYQ"UrK)boJF8V^3!;VcX
+!<,1_!:Tpi!6YAprT+7aT`>(6Er`E=T`>)1s*t~>
+b5VGApq6Y-rlY?C@K?AZ"3U\<!:Tpf!</,^!0[/]!!)u2qOmlhp9+Mt]`@`K!!)`+!s$$J!;*r)
+!<0/%!;F/,!;ir"!;N_t!;`Ah!;N_t!<&Sk!;M`VT`>)lT`>)eT`>)bYQ"UrK)boJF8V^3!;VcX
+!<,1_!:Tpi!6YAprT+7aT`>(6Er`E=T`>)1s*t~>
+b5VGApUpP,rGqr=rn.7orrDHd!s"JaP5)3\!;sP,T`>)fY64j=]`>b=b5_P;]`8'3]`8')]`S8<
+Y5n:0!!)r#!!)bs!!)ni!!)_r!s#$g!;_lUT`>)lT`>)eT`>)dY6:!gTqMJ\K)boKF8V^3!;DWY
+!'`[Jmf*@hb5g2ojT#;Z]`A,:pn7Zf_Z,,~>
+b5VGApUpP,rGqr=rn.7orrDHd!s"JaP5)3\!;sP,T`>)fY64j=]`>b=b5_P;]`8'3]`8')]`S8<
+Y5n:0!!)r#!!)bs!!)ni!!)_r!s#$g!;_lUT`>)lT`>)eT`>)dY6:!gTqMJ\K)boKF8V^3!;DWY
+!'`[Jmf*@hb5g2ojT#;Z]`A,:pn7Zf_Z,,~>
+b5VGApUpP,rGqr=rn.7orrDHd!s"JaP5)3\!;sP,T`>)fY64j=]`>b=b5_P;]`8'3]`8')]`S8<
+Y5n:0!!)r#!!)bs!!)ni!!)_r!s#$g!;_lUT`>)lT`>)eT`>)dY6:!gTqMJ\K)boKF8V^3!;DWY
+!'`[Jmf*@hb5g2ojT#;Z]`A,:pn7Zf_Z,,~>
+b5VGAqRue,rc8&>rn%=r!25SCs8N'!P4u-[!;jJ,T`>)fY6+d<]`A&FpWEO:q7Qb.r4N(1ot:G-
+YHIs!]`8'2Y5eRrY5eS#T`>)dY6+cuT`G"Rq4RcgrLj2kq4RcgpTORZ!!*"l!!)hI!!)n;qk3ui
+p6,FUm/R(c!8.;4!!*#3quHSe!!'n9J,~>
+b5VGAqRue,rc8&>rn%=r!25SCs8N'!P4u-[!;jJ,T`>)fY6+d<]`A&FpWEO:q7Qb.r4N(1ot:G-
+YHIs!]`8'2Y5eRrY5eS#T`>)dY6+cuT`G"Rq4RcgrLj2kq4RcgpTORZ!!*"l!!)hI!!)n;qk3ui
+p6,FUm/R(c!8.;4!!*#3quHSe!!'n9J,~>
+b5VGAqRue,rc8&>rn%=r!25SCs8N'!P4u-[!;jJ,T`>)fY6+d<]`A&FpWEO:q7Qb.r4N(1ot:G-
+YHIs!]`8'2Y5eRrY5eS#T`>)dY6+cuT`G"Rq4RcgrLj2kq4RcgpTORZ!!*"l!!)hI!!)n;qk3ui
+p6,FUm/R(c!8.;4!!*#3quHSe!!'n9J,~>
+ao;>@rk8:2r1O;pF)q?6fZX6oli-sJore>qqn;m#!!)l!!!)u2!!)u2q9&a<qRlk/qn2t0oY(8)
+oXt5)riZ;%oWJ5prh0;loWS8prK?rL!!)ni!!)kh!!)etrK7-\rh0;lq1AYIr,__.!!)\T!!)?b
+!m:SrroF1]]`@t_rW)qk!!'k8J,~>
+ao;>@rk8:2r1O;pF)q?6fZX6oli-sJore>qqn;m#!!)l!!!)u2!!)u2q9&a<qRlk/qn2t0oY(8)
+oXt5)riZ;%oWJ5prh0;loWS8prK?rL!!)ni!!)kh!!)etrK7-\rh0;lq1AYIr,__.!!)\T!!)?b
+!m:SrroF1]]`@t_rW)qk!!'k8J,~>
+ao;>@rk8:2r1O;pF)q?6fZX6oli-sJore>qqn;m#!!)l!!!)u2!!)u2q9&a<qRlk/qn2t0oY(8)
+oXt5)riZ;%oWJ5prh0;loWS8prK?rL!!)ni!!)kh!!)etrK7-\rh0;lq1AYIr,__.!!)\T!!)?b
+!m:SrroF1]]`@t_rW)qk!!'k8J,~>
+aoD;>pn@]frn.2Mm/R%bore>qq7Za#!!)o"!!)r1!!)r1q9&a<qn2t0qn2t0oY(8)o=Y5+YHIru
+Y5eS%T`>)aY5nWdoq;?cqOmlhr1O)jq60^Z!!)qj!!)nK!!)q<qOmlhoTK4Sm/I=(!!([5jT#;U
+KDbeds*t~>
+aoD;>pn@]frn.2Mm/R%bore>qq7Za#!!)o"!!)r1!!)r1q9&a<qn2t0qn2t0oY(8)o=Y5+YHIru
+Y5eS%T`>)aY5nWdoq;?cqOmlhr1O)jq60^Z!!)qj!!)nK!!)q<qOmlhoTK4Sm/I=(!!([5jT#;U
+KDbeds*t~>
+aoD;>pn@]frn.2Mm/R%bore>qq7Za#!!)o"!!)r1!!)r1q9&a<qn2t0qn2t0oY(8)o=Y5+YHIru
+Y5eS%T`>)aY5nWdoq;?cqOmlhr1O)jq60^Z!!)qj!!)nK!!)q<qOmlhoTK4Sm/I=(!!([5jT#;U
+KDbeds*t~>
+aSu5?r3,sj"T[3-b5e7&s8;otbP&+>!;O8,T`>)jY5eS!]`8'0^&,tQ!;sM1!;X;.!;4&*!!([D
+]`J2;!:m;p!20DbYQ)cG!;3#c!;W;g!;rMj!;itrOoPLZT`>)jK)boNF82F/!;2NR!:9ab!<;-\
+!;_?GErZ3Us*t~>
+aSu5?r3,sj"T[3-b5e7&s8;otbP&+>!;O8,T`>)jY5eS!]`8'0^&,tQ!;sM1!;X;.!;4&*!!([D
+]`J2;!:m;p!20DbYQ)cG!;3#c!;W;g!;rMj!;itrOoPLZT`>)jK)boNF82F/!;2NR!:9ab!<;-\
+!;_?GErZ3Us*t~>
+aSu5?r3,sj"T[3-b5e7&s8;otbP&+>!;O8,T`>)jY5eS!]`8'0^&,tQ!;sM1!;X;.!;4&*!!([D
+]`J2;!:m;p!20DbYQ)cG!;3#c!;W;g!;rMj!;itrOoPLZT`>)jK)boNF82F/!;2NR!:9ab!<;-\
+!;_?GErZ3Us*t~>
+a8Z,>pTFao!8,p(!:Bgb!<<'"!6b)>!!)f-rh0;lrN?2$qRlk/qRudL!!*#3!!)f-!!)`+!W^CD
+qUkVWrrDVn!W\noqQKb=!W]n6p7VHdpn7ZfrLj2kr3,s[!!)hg!!*"N!!*">pRqQep6#K\!<;ut
+mJd@5!8-B5KD0Ee!5JPa~>
+a8Z,>pTFao!8,p(!:Bgb!<<'"!6b)>!!)f-rh0;lrN?2$qRlk/qRudL!!*#3!!)f-!!)`+!W^CD
+qUkVWrrDVn!W\noqQKb=!W]n6p7VHdpn7ZfrLj2kr3,s[!!)hg!!*"N!!*">pRqQep6#K\!<;ut
+mJd@5!8-B5KD0Ee!5JPa~>
+a8Z,>pTFao!8,p(!:Bgb!<<'"!6b)>!!)f-rh0;lrN?2$qRlk/qRudL!!*#3!!)f-!!)`+!W^CD
+qUkVWrrDVn!W\noqQKb=!W]n6p7VHdpn7ZfrLj2kr3,s[!!)hg!!*"N!!*">pRqQep6#K\!<;ut
+mJd@5!8-B5KD0Ee!5JPa~>
+`r?#=pTFZ!fDkp=s8;rsrrN2DbP/1?!;F2,T`>)lY5eRu]`8'-^&?+V!56&Gp:UG+pUpY/bKBnY
+f`/Vb!:[/n!3`Tub5q[W!;<)d!;E/h!26(drNH!Z!!)hg!!*"N!W[:_pRqQep6#H[!<3#s!:Bgd
+!!20]p2^36^]/f~>
+`r?#=pTFZ!fDkp=s8;rsrrN2DbP/1?!;F2,T`>)lY5eRu]`8'-^&?+V!56&Gp:UG+pUpY/bKBnY
+f`/Vb!:[/n!3`Tub5q[W!;<)d!;E/h!26(drNH!Z!!)hg!!*"N!W[:_pRqQep6#H[!<3#s!:Bgd
+!!20]p2^36^]/f~>
+`r?#=pTFZ!fDkp=s8;rsrrN2DbP/1?!;F2,T`>)lY5eRu]`8'-^&?+V!56&Gp:UG+pUpY/bKBnY
+f`/Vb!:[/n!3`Tub5q[W!;<)d!;E/h!26(drNH!Z!!)hg!!*"N!W[:_pRqQep6#H[!<3#s!:Bgd
+!!20]p2^36^]/f~>
+`W#o<poa`!fDt==rW)lr!!*#ApoaYtp:^L"!W]D(pUpP,pV$UM!s$$J!;=)+!;O5-!<1.A!;"kC
+!:e84!;+G7!<0Y3!;N5f!;3#e!20DlYP=7\!;E/i!.t8mF7u:-!;M`VY5eS#s8;rcs8N'"jT,'s
+!!'b5J,~>
+`W#o<poa`!fDt==rW)lr!!*#ApoaYtp:^L"!W]D(pUpP,pV$UM!s$$J!;=)+!;O5-!<1.A!;"kC
+!:e84!;+G7!<0Y3!;N5f!;3#e!20DlYP=7\!;E/i!.t8mF7u:-!;M`VY5eS#s8;rcs8N'"jT,'s
+!!'b5J,~>
+`W#o<poa`!fDt==rW)lr!!*#ApoaYtp:^L"!W]D(pUpP,pV$UM!s$$J!;=)+!;O5-!<1.A!;"kC
+!:e84!;+G7!<0Y3!;N5f!;3#e!20DlYP=7\!;E/i!.t8mF7u:-!;M`VY5eS#s8;rcs8N'"jT,'s
+!!'b5J,~>
+`W#o<q6'i"fDt@>r;c]o!!*#ApoaYtp:UO$!!)`+!!)`+s3(EBot:>*pq6Y-rQ>0@p"0<Gb5h+V
+!W]n6oZI47rOi12q4RcgoV)9b!3c*Z!!)_drr<%?oq;?cq3(`\!!)lqr;c9c!W_<^q/ZN9^&NT~>
+`W#o<q6'i"fDt@>r;c]o!!*#ApoaYtp:UO$!!)`+!!)`+s3(EBot:>*pq6Y-rQ>0@p"0<Gb5h+V
+!W]n6oZI47rOi12q4RcgoV)9b!3c*Z!!)_drr<%?oq;?cq3(`\!!)lqr;c9c!W_<^q/ZN9^&NT~>
+`W#o<q6'i"fDt@>r;c]o!!*#ApoaYtp:UO$!!)`+!!)`+s3(EBot:>*pq6Y-rQ>0@p"0<Gb5h+V
+!W]n6oZI47rOi12q4RcgoV)9b!3c*Z!!)_drr<%?oq;?cq3(`\!!)lqr;c9c!W_<^q/ZN9^&NT~>
+`;]f;ql^'a!8-`>r;cZn!!)u@q6'buoXt5)ot:>*ot:>*o=Y,(qRlk/r6#'?p"0?HbKBnXb5_PA
+]`8'+b5_P?]`8'/T`>)aT`>)bOoPLTT`>)cT`>)gP5VQa!;QTn!:Kme!!(4>ErZ3Qs*t~>
+`;]f;ql^'a!8-`>r;cZn!!)u@q6'buoXt5)ot:>*ot:>*o=Y,(qRlk/r6#'?p"0?HbKBnXb5_PA
+]`8'+b5_P?]`8'/T`>)aT`>)bOoPLTT`>)cT`>)gP5VQa!;QTn!:Kme!!(4>ErZ3Qs*t~>
+`;]f;ql^'a!8-`>r;cZn!!)u@q6'buoXt5)ot:>*ot:>*o=Y,(qRlk/r6#'?p"0?HbKBnXb5_PA
+]`8'+b5_P?]`8'/T`>)aT`>)bOoPLTT`>)cT`>)gP5VQa!;QTn!:Kme!!(4>ErZ3Qs*t~>
+_uB]:rNH6a!!)Kfr;cQk!!)u@qQBl!otCA*ot:>*p:UM-fDtQW!!)o0!!)l=!!)cG!!*#A!!)Z7
+!!*#3!!)`9!!)o0!!)ni!!)Yb!keR6p6#CUoq;EeY5n9i!!)kYr3$)#p](0ln,EFhbKKj*!!'Y2
+J,~>
+_uB]:rNH6a!!)Kfr;cQk!!)u@qQBl!otCA*ot:>*p:UM-fDtQW!!)o0!!)l=!!)cG!!*#A!!)Z7
+!!*#3!!)`9!!)o0!!)ni!!)Yb!keR6p6#CUoq;EeY5n9i!!)kYr3$)#p](0ln,EFhbKKj*!!'Y2
+J,~>
+_uB]:rNH6a!!)Kfr;cQk!!)u@qQBl!otCA*ot:>*p:UM-fDtQW!!)o0!!)l=!!)cG!!*#A!!)Z7
+!!*#3!!)`9!!)o0!!)ni!!)Yb!keR6p6#CUoq;EeY5n9i!!)kYr3$)#p](0ln,EFhbKKj*!!'Y2
+J,~>
+_Z'T9riZ?c!:Tsd!;6?l!;t%:Y5eRs]`S8X!6b)L!!)`+"9@'Sf\#l1!!)r1!!)l=!!)fH!!)r?
+!!)`9!!)r1!!)f;!!)l/!!)ni!!)_ds1JL7]tFF?OoPLUT`_t.Y5n<j!!)kYr3$)#o`+mjn,NCf
+"3Yb,!4r2\~>
+_Z'T9riZ?c!:Tsd!;6?l!;t%:Y5eRs]`S8X!6b)L!!)`+"9@'Sf\#l1!!)r1!!)l=!!)fH!!)r?
+!!)`9!!)r1!!)f;!!)l/!!)ni!!)_ds1JL7]tFF?OoPLUT`_t.Y5n<j!!)kYr3$)#o`+mjn,NCf
+"3Yb,!4r2\~>
+_Z'T9riZ?c!:Tsd!;6?l!;t%:Y5eRs]`S8X!6b)L!!)`+"9@'Sf\#l1!!)r1!!)l=!!)fH!!)r?
+!!)`9!!)r1!!)f;!!)l/!!)ni!!)_ds1JL7]tFF?OoPLUT`_t.Y5n<j!!)kYr3$)#o`+mjn,NCf
+"3Yb,!4r2\~>
+_>aT;Y5eRls8;rhrr<&rbPSIC!;O5-!<1.C!6`R[]`8'-]`S8efDtm&pUpP,rOi12q9&a<pt,QH
+r6#'?p<*F9r4N(1pr`X;q7Qb.rLj2kpS%Q!!s$$J!;M]W!;E2e]`8'3Y5eRtT`>)iP5DE_!;$6h
+!:Tph!6YAQs*t~>
+_>aT;Y5eRls8;rhrr<&rbPSIC!;O5-!<1.C!6`R[]`8'-]`S8efDtm&pUpP,rOi12q9&a<pt,QH
+r6#'?p<*F9r4N(1pr`X;q7Qb.rLj2kpS%Q!!s$$J!;M]W!;E2e]`8'3Y5eRtT`>)iP5DE_!;$6h
+!:Tph!6YAQs*t~>
+_>aT;Y5eRls8;rhrr<&rbPSIC!;O5-!<1.C!6`R[]`8'-]`S8efDtm&pUpP,rOi12q9&a<pt,QH
+r6#'?p<*F9r4N(1pr`X;q7Qb.rLj2kpS%Q!!s$$J!;M]W!;E2e]`8'3Y5eRtT`>)iP5DE_!;$6h
+!:Tph!6YAQs*t~>
+_#FB7n,N=dnc&Rhqoeo@!!)i.!!)u@!!*#Apq6Y-q7Qb.rR_)Mqq1bY!!)u2!!)f;!!)lJ!!)l=
+!!)f;!!)l/!!)l=!!)c,!!*"l!!)hgr4N(1rOi12q2t^Xpn@]#!!)u$!!)hg!!)q[qQBl!o)JXg
+n,NCf\c70~>
+_#FB7n,N=dnc&Rhqoeo@!!)i.!!)u@!!*#Apq6Y-q7Qb.rR_)Mqq1bY!!)u2!!)f;!!)lJ!!)l=
+!!)f;!!)l/!!)l=!!)c,!!*"l!!)hgr4N(1rOi12q2t^Xpn@]#!!)u$!!)hg!!)q[qQBl!o)JXg
+n,NCf\c70~>
+_#FB7n,N=dnc&Rhqoeo@!!)i.!!)u@!!*#Apq6Y-q7Qb.rR_)Mqq1bY!!)u2!!)f;!!)lJ!!)l=
+!!)f;!!)l/!!)l=!!)c,!!*"l!!)hgr4N(1rOi12q2t^Xpn@]#!!)u$!!)hg!!)q[qQBl!o)JXg
+n,NCf\c70~>
+Y5eJ$n,E@fqTJf?!!)o0!!)o>!!)u@q7Qb.qRlk/rR_)Mq:PSX!s$$J!;FY:!;b=J!;ak=!;O_;
+!;aA/!;ak=!;F//!26(dqP!c!!!)r1!!)kY!!)khr4N(1r3$)#qk3uir0$o[!!)Kfr;`bqJ,~>
+Y5eJ$n,E@fqTJf?!!)o0!!)o>!!)u@q7Qb.qRlk/rR_)Mq:PSX!s$$J!;FY:!;b=J!;ak=!;O_;
+!;aA/!;ak=!;F//!26(dqP!c!!!)r1!!)kY!!)khr4N(1r3$)#qk3uir0$o[!!)Kfr;`bqJ,~>
+Y5eJ$n,E@fqTJf?!!)o0!!)o>!!)u@q7Qb.qRlk/rR_)Mq:PSX!s$$J!;FY:!;b=J!;ak=!;O_;
+!;aA/!;ak=!;F//!26(dqP!c!!!)r1!!)kY!!)khr4N(1r3$)#qk3uir0$o[!!)Kfr;`bqJ,~>
+YlFY%mf*7eq9/`?!!)r1!!)l=!!)r?qRlk/qn2t0qq(lKpt5PY!W]n6oud=8r7CuLpr`X;qTAj=
+pq6Y-r6#'?ot:D,T`G%bpUpP,r4N(1qiUpZqP!i#!!)l!!!)qj!!)t\q6'bumf34cW;hA~>
+YlFY%mf*7eq9/`?!!)r1!!)l=!!)r?qRlk/qn2t0qq(lKpt5PY!W]n6oud=8r7CuLpr`X;qTAj=
+pq6Y-r6#'?ot:D,T`G%bpUpP,r4N(1qiUpZqP!i#!!)l!!!)qj!!)t\q6'bumf34cW;hA~>
+YlFY%mf*7eq9/`?!!)r1!!)l=!!)r?qRlk/qn2t0qq(lKpt5PY!W]n6oud=8r7CuLpr`X;qTAj=
+pq6Y-r6#'?ot:D,T`G%bpUpP,r4N(1qiUpZqP!i#!!)l!!!)qj!!)t\q6'bumf34cW;hA~>
+Z2ab&m/I%cpriZ?!!*#3!<Bh0b5_P=bPSsQ!<'S2!;b=J!;>(E^&J**b5_P?fDkpHb5_P>b5_P9
+]`8'2b5_P8]`\>/!26+[]`8'/]`8'1OoPLZU&2M'!;Weu!<&Sk!<//WY5eRgs8E"ts*t~>
+Z2ab&m/I%cpriZ?!!*#3!<Bh0b5_P=bPSsQ!<'S2!;b=J!;>(E^&J**b5_P?fDkpHb5_P>b5_P9
+]`8'2b5_P8]`\>/!26+[]`8'/]`8'1OoPLZU&2M'!;Weu!<&Sk!<//WY5eRgs8E"ts*t~>
+Z2ab&m/I%cpriZ?!!*#3!<Bh0b5_P=bPSsQ!<'S2!;b=J!;>(E^&J**b5_P?fDkpHb5_P>b5_P9
+]`8'2b5_P8]`\>/!26+[]`8'/]`8'1OoPLZU&2M'!;Weu!<&Sk!<//WY5eRgs8E"ts*t~>
+ZiBt(lMghapWNT?!!*#3!!)f;!!)l=r4N(1rOi12q:GZIp"0;Y!;"A6!<1UN!;=S9!;t"?!;=)+
+!<((@!;*r*!29%u!!)i.!!*"]!!)qjqRlk/pTFZ!TqMJcP5)3\!:'U_!3?-M~>
+ZiBt(lMghapWNT?!!*#3!!)f;!!)l=r4N(1rOi12q:GZIp"0;Y!;"A6!<1UN!;=S9!;t"?!;=)+
+!<((@!;*r*!29%u!!)i.!!*"]!!)qjqRlk/pTFZ!TqMJcP5)3\!:'U_!3?-M~>
+ZiBt(lMghapWNT?!!*#3!!)f;!!)l=r4N(1rOi12q:GZIp"0;Y!;"A6!<1UN!;=S9!;t"?!;=)+
+!<((@!;*r*!29%u!!)i.!!*"]!!)qjqRlk/pTFZ!TqMJcP5)3\!:'U_!3?-M~>
+[/^()kl1V_pWE]C!56&GpWEO:priZM!!*#3!!)fH!!)ZD!<Bh*b5_PAfDkpFb5_P@b5_P7]`S8X
+b5h1J!j;S(ot:>*pq6Y-rfR6]rLs&#!!)_r"9>+qP*5RC!!)6_rW'&"J,~>
+[/^()kl1V_pWE]C!56&GpWEO:priZM!!*#3!!)fH!!)ZD!<Bh*b5_PAfDkpFb5_P@b5_P7]`S8X
+b5h1J!j;S(ot:>*pq6Y-rfR6]rLs&#!!)_r"9>+qP*5RC!!)6_rW'&"J,~>
+[/^()kl1V_pWE]C!56&GpWEO:priZM!!*#3!!)fH!!)ZD!<Bh*b5_PAfDkpFb5_P@b5_P7]`S8X
+b5h1J!j;S(ot:>*pq6Y-rfR6]rLs&#!!)_r"9>+qP*5RC!!)6_rW'&"J,~>
+[f?:+k5PD]p<*N@!!)]8!!)f;rk/@5]`@fZ!!)]E!W]n6rOqsK!W^jQoZI47rlY9AoXt>,bKBn\
+^&>,9!20Dc]`8',]`eD!OoV2LpUpP,p9+PuT`C8MY5eRbs8;r#s*t~>
+[f?:+k5PD]p<*N@!!)]8!!)f;rk/@5]`@fZ!!)]E!W]n6rOqsK!W^jQoZI47rlY9AoXt>,bKBn\
+^&>,9!20Dc]`8',]`eD!OoV2LpUpP,p9+PuT`C8MY5eRbs8;r#s*t~>
+[f?:+k5PD]p<*N@!!)]8!!)f;rk/@5]`@fZ!!)]E!W]n6rOqsK!W^jQoZI47rlY9AoXt>,bKBn\
+^&>,9!20Dc]`8',]`eD!OoV2LpUpP,p9+PuT`C8MY5eRbs8;r#s*t~>
+\,ZC,jo5;\oud?=oZI47pWNTM!W]n6p=K?FpXfQJ]tFFA^&,tS!8%;Db6%afb5h+HrrDr0q6'l#
+TqMJ\]`8'*^&J*4U%c5#!;*Gp!;3Mq!9O7Z!3cEQ~>
+\,ZC,jo5;\oud?=oZI47pWNTM!W]n6p=K?FpXfQJ]tFFA^&,tS!8%;Db6%afb5h+HrrDr0q6'l#
+TqMJ\]`8'*^&J*4U%c5#!;*Gp!;3Mq!9O7Z!3cEQ~>
+\,ZC,jo5;\oud?=oZI47pWNTM!W]n6p=K?FpXfQJ]tFFA^&,tS!8%;Db6%afb5h+HrrDr0q6'l#
+TqMJ\]`8'*^&J*4U%c5#!;*Gp!;3Mq!9O7Z!3cEQ~>
+\GuO.ir8uYpWNR:oZI47oudBL!;4tE!;G+G!<0Y3!;=,*b5_P5bPqS4^&J*4^%JQ2!26(dpUpP,
+otCA*ot:>*oWS8pp9+Grj8]&XZ2]=~>
+\GuO.ir8uYpWNR:oZI47oudBL!;4tE!;G+G!<0Y3!;=,*b5_P5bPqS4^&J*4^%JQ2!26(dpUpP,
+otCA*ot:>*oWS8pp9+Grj8]&XZ2]=~>
+\GuO.ir8uYpWNR:oZI47oudBL!;4tE!;G+G!<0Y3!;=,*b5_P5bPqS4^&J*4^%JQ2!26(dpUpP,
+otCA*ot:>*oWS8pp9+Grj8]&XZ2]=~>
+_uK]9r;ZZpiVrlXpr`d?f[p2Voud=8p<3I9o[j-Dq:GZIrOi12oY(8)ric"<rrD])rh9>loWJ5p
+rLj2kq7Qb.o=Y,(ot:>*oreGtf[p3!Y5eR]s8;rks8E#rs8N)>s*t~>
+_uK]9r;ZZpiVrlXpr`d?f[p2Voud=8p<3I9o[j-Dq:GZIrOi12oY(8)ric"<rrD])rh9>loWJ5p
+rLj2kq7Qb.o=Y,(ot:>*oreGtf[p3!Y5eR]s8;rks8E#rs8N)>s*t~>
+_uK]9r;ZZpiVrlXpr`d?f[p2Voud=8p<3I9o[j-Dq:GZIrOi12oY(8)ric"<rrD])rh9>loWJ5p
+rLj2kq7Qb.o=Y,(ot:>*oreGtf[p3!Y5eR]s8;rks8E#rs8N)>s*t~>
+_Z0W9rVucqhu<ZVq9&pAf[p2Vf_3Jg!;=V9!!'_*fDkpIfDkpL]`8'*]`J2;!;!ApbJ!G>rrD\p
+!!)qj!!)l/!!)]*"/,^u!;F/,!;<Vrb5_PAfDkpIY5eR[s8E#ls8N)srr<&=s*t~>
+_Z0W9rVucqhu<ZVq9&pAf[p2Vf_3Jg!;=V9!!'_*fDkpIfDkpL]`8'*]`J2;!;!ApbJ!G>rrD\p
+!!)qj!!)l/!!)]*"/,^u!;F/,!;<Vrb5_PAfDkpIY5eR[s8E#ls8N)srr<&=s*t~>
+_Z0W9rVucqhu<ZVq9&pAf[p2Vf_3Jg!;=V9!!'_*fDkpIfDkpL]`8'*]`J2;!;!ApbJ!G>rrD\p
+!!)qj!!)l/!!)]*"/,^u!;F/,!;<Vrb5_PAfDkpIY5eR[s8E#ls8N)srr<&=s*t~>
+_>jN8s8W#th>[HTqTAj=rR_/Of\#o@!!)f;"TZ`h!56)>fDkpKfDkpK]`8'+]`S8<Y5n0trrDV`
+!s#$g!;<Sr!;iGi!;aA/!;F2,T`Y:uY5n=1!!)bsrlY9Arn%2NqQBl!h>dERp](6nrr2ru`W(G~>
+_>jN8s8W#th>[HTqTAj=rR_/Of\#o@!!)f;"TZ`h!56)>fDkpKfDkpK]`8'+]`S8<Y5n0trrDV`
+!s#$g!;<Sr!;iGi!;aA/!;F2,T`Y:uY5n=1!!)bsrlY9Arn%2NqQBl!h>dERp](6nrr2ru`W(G~>
+_>jN8s8W#th>[HTqTAj=rR_/Of\#o@!!)f;"TZ`h!56)>fDkpKfDkpK]`8'+]`S8<Y5n0trrDV`
+!s#$g!;<Sr!;iGi!;aA/!;F2,T`Y:uY5n=1!!)bsrlY9Arn%2NqQBl!h>dERp](6nrr2ru`W(G~>
+_#O93h#@?Sqo\s>r7CuLrRgng!!)i<!!*#A!!)u2pt,QHr7CuLqRlk/p:UG+riZ;%oreGtTqMJX
+T`Y:gT`Fei!!)kh!!)r1!!)f-rLj2kriZ;%q7Qb.pTOS>!!)rL!!)o"!!(dRrW)`nrrE&u!!("<
+J,~>
+_#O93h#@?Sqo\s>r7CuLrRgng!!)i<!!*#A!!)u2pt,QHr7CuLqRlk/p:UG+riZ;%oreGtTqMJX
+T`Y:gT`Fei!!)kh!!)r1!!)f-rLj2kriZ;%q7Qb.pTOS>!!)rL!!)o"!!(dRrW)`nrrE&u!!("<
+J,~>
+_#O93h#@?Sqo\s>r7CuLrRgng!!)i<!!*#A!!)u2pt,QHr7CuLqRlk/p:UG+riZ;%oreGtTqMJX
+T`Y:gT`Fei!!)kh!!)r1!!)f-rLj2kriZ;%q7Qb.pTOS>!!)rL!!)o"!!(dRrW)`nrrE&u!!("<
+J,~>
+_#O?5g&D$PrQ>0@qq(lKr7Lhg!!)i<!!)u@!!)r1q:GZIrR_)Mq7Qb.pq6Y-rN?2$ore>qrh0;l
+oq;?crLj2kpoaYtq4Rcgr4N(1qRud"!!)u$!!)l/!!)hur6#'?qq(lKr3$)#gA_-QpAb-m!WN/<
+s*t~>
+_#O?5g&D$PrQ>0@qq(lKr7Lhg!!)i<!!)u@!!)r1q:GZIrR_)Mq7Qb.pq6Y-rN?2$ore>qrh0;l
+oq;?crLj2kpoaYtq4Rcgr4N(1qRud"!!)u$!!)l/!!)hur6#'?qq(lKr3$)#gA_-QpAb-m!WN/<
+s*t~>
+_#O?5g&D$PrQ>0@qq(lKr7Lhg!!)i<!!)u@!!)r1q:GZIrR_)Mq7Qb.pq6Y-rN?2$ore>qrh0;l
+oq;?crLj2kpoaYtq4Rcgr4N(1qRud"!!)u$!!)l/!!)hur6#'?qq(lKr3$)#gA_-QpAb-m!WN/<
+s*t~>
+^]4<6f`(pOrQ>0@qUbcJqq1bg!!)o>!!)r?!!)l/qq(lKrn%2Npq6Y-pq6Y-r3$)#pTFPsrLj2k
+oq;?cr1O)jq6'bupn7Zfrk/:3qn;j"!!)r#!!)l/!!)l!r6#'?q:GZIriZ;%bl@\C_uG5~>
+^]4<6f`(pOrQ>0@qUbcJqq1bg!!)o>!!)r?!!)l/qq(lKrn%2Npq6Y-pq6Y-r3$)#pTFPsrLj2k
+oq;?cr1O)jq6'bupn7Zfrk/:3qn;j"!!)r#!!)l/!!)l!r6#'?q:GZIriZ;%bl@\C_uG5~>
+^]4<6f`(pOrQ>0@qUbcJqq1bg!!)o>!!)r?!!)l/qq(lKrn%2Npq6Y-pq6Y-r3$)#pTFPsrLj2k
+oq;?cr1O)jq6'bupn7Zfrk/:3qn;j"!!)r#!!)l/!!)l!r6#'?q:GZIriZ;%bl@\C_uG5~>
+_#FK:rr<&Prr<&ub5_P<fDkpJf_`hl!;t"?!;ak=!;X>,fDkpNfDkpG]`8'/]`8'0Y5eRsY5eS#
+T`>)eT`>)iT`>)gY5eRsT`Y;.]`@uDq4Rcgql]u"r4N(1qlfk>!!)iI!!*#%!!(7CrrBt:J,~>
+_#FK:rr<&Prr<&ub5_P<fDkpJf_`hl!;t"?!;ak=!;X>,fDkpNfDkpG]`8'/]`8'0Y5eRsY5eS#
+T`>)eT`>)iT`>)gY5eRsT`Y;.]`@uDq4Rcgql]u"r4N(1qlfk>!!)iI!!*#%!!(7CrrBt:J,~>
+_#FK:rr<&Prr<&ub5_P<fDkpJf_`hl!;t"?!;ak=!;X>,fDkpNfDkpG]`8'/]`8'0Y5eRsY5eS#
+T`>)eT`>)iT`>)gY5eRsT`Y;.]`@uDq4Rcgql]u"r4N(1qlfk>!!)iI!!*#%!!(7CrrBt:J,~>
+_#FK:rr<&OrrN2D!;G+G!;b@Gb5_P?b5_P=b5_P:^&HXc!8%;F]`8'/]`8'/Y5eRuY5eS"T`>)e
+T`>)hT`>)iY5eRrT`P5-!<'V+T`>)gY5eS$]`8'1YPH?A!;P1J!3ZCGs8N):s*t~>
+_#FK:rr<&OrrN2D!;G+G!;b@Gb5_P?b5_P=b5_P:^&HXc!8%;F]`8'/]`8'/Y5eRuY5eS"T`>)e
+T`>)hT`>)iY5eRrT`P5-!<'V+T`>)gY5eS$]`8'1YPH?A!;P1J!3ZCGs8N):s*t~>
+_#FK:rr<&OrrN2D!;G+G!;b@Gb5_P?b5_P=b5_P:^&HXc!8%;F]`8'/]`8'/Y5eRuY5eS"T`>)e
+T`>)hT`>)iY5eRrT`P5-!<'V+T`>)gY5eS$]`8'1YPH?A!;P1J!3ZCGs8N):s*t~>
+_>aK8rr;uug&M'Pp=K?Fpt5Pg!!*#A!!)i<!!)`+s4I>OoXt5)r4N(1q6'buq6'buqOmlhq4Rcg
+q4Rcgql]u"oqDBcs1S-"!!)hu!!*#3!!)r#q9&a<p=TBFbQ%SB_uG5~>
+_>aK8rr;uug&M'Pp=K?Fpt5Pg!!*#A!!)i<!!)`+s4I>OoXt5)r4N(1q6'buq6'buqOmlhq4Rcg
+q4Rcgql]u"oqDBcs1S-"!!)hu!!*#3!!)r#q9&a<p=TBFbQ%SB_uG5~>
+_>aK8rr;uug&M'Pp=K?Fpt5Pg!!*#A!!)i<!!)`+s4I>OoXt5)r4N(1q6'buq6'buqOmlhq4Rcg
+q4Rcgql]u"oqDBcs1S-"!!)hu!!*#3!!)r#q9&a<p=TBFbQ%SB_uG5~>
+_Z'T9r;Zcsg&D$Pp"06Ept5Sh!s$Nf!;FY:!;4#+fDtQW!!)r1!!)et!!)o"!!)ef!!)kh!!)ef
+!!)u$!!)YbrrD_c!!)bs!s$$J!<01rb5_P8fDkops8N):s*t~>
+_Z'T9r;Zcsg&D$Pp"06Ept5Sh!s$Nf!;FY:!;4#+fDtQW!!)r1!!)et!!)o"!!)ef!!)kh!!)ef
+!!)u$!!)YbrrD_c!!)bs!s$$J!<01rb5_P8fDkops8N):s*t~>
+_Z'T9r;Zcsg&D$Pp"06Ept5Sh!s$Nf!;FY:!;4#+fDtQW!!)r1!!)et!!)o"!!)ef!!)kh!!)ef
+!!)u$!!)YbrrD_c!!)bs!s$$J!<01rb5_P8fDkops8N):s*t~>
+_uK`:r;Z`rgA_-Qp"06Ep=TDg!W^CDpWEO:otCA*!3c(/!!)u2!!)bs!!)r#!!)be!!)ni!!)be
+!!)u$!!)YbrrD_c!!)_r"9?+8YHR]D!!)ZDb5_G@`;b>~>
+_uK`:r;Z`rgA_-Qp"06Ep=TDg!W^CDpWEO:otCA*!3c(/!!)u2!!)bs!!)r#!!)be!!)ni!!)be
+!!)u$!!)YbrrD_c!!)_r"9?+8YHR]D!!)ZDb5_G@`;b>~>
+_uK`:r;Z`rgA_-Qp"06Ep=TDg!W^CDpWEO:otCA*!3c(/!!)u2!!)bs!!)r#!!)be!!)ni!!)be
+!!)u$!!)YbrrD_c!!)_r"9?+8YHR]D!!)ZDb5_G@`;b>~>
+P5bO_bP'Qg!;4tGb5_P8b5_P9]`J2;!<01r]`S8J]`@`/!!)u$!!)_d!!)qj!!)_d!s#O.!;<,c
+OobWH!;E/e!;3Pq!!'4qb5_P9fE&/UMZ82~>
+P5bO_bP'Qg!;4tGb5_P8b5_P9]`J2;!<01r]`S8J]`@`/!!)u$!!)_d!!)qj!!)_d!s#O.!;<,c
+OobWH!;E/e!;3Pq!!'4qb5_P9fE&/UMZ82~>
+P5bO_bP'Qg!;4tGb5_P8b5_P9]`J2;!<01r]`S8J]`@`/!!)u$!!)_d!!)qj!!)_d!s#O.!;<,c
+OobWH!;E/e!;3Pq!!'4qb5_P9fE&/UMZ82~>
+OoGF^bP'Qg!;4tE!;+G7!;F//!3`R+qlfk0!s$$J!;3Mq!<0/%!;)rb!</Yl!;3#f!3`R+q4[_L
+!s"LI!;E/e!;*Gp!;4M8!;>%GY5jFZJ,~>
+OoGF^bP'Qg!;4tE!;+G7!;F//!3`R+qlfk0!s$$J!;3Mq!<0/%!;)rb!</Yl!;3#f!3`R+q4[_L
+!s"LI!;E/e!;*Gp!;4M8!;>%GY5jFZJ,~>
+OoGF^bP'Qg!;4tE!;+G7!;F//!3`R+qlfk0!s$$J!;3Mq!<0/%!;)rb!</Yl!;3#f!3`R+q4[_L
+!s"LI!;E/e!;*Gp!;4M8!;>%GY5jFZJ,~>
+OoGI_bKKY4!!)]ErrD]7!!)i.!!)u$!!)hur4W+1o</5rYHIruT`>)lT`>)bT`P4t!;rPdOoPL]
+OoPLWT`>)cY6"]e!;=S9!;G.GY5eQZs*t~>
+OoGI_bKKY4!!)]ErrD]7!!)i.!!)u$!!)hur4W+1o</5rYHIruT`>)lT`>)bT`P4t!;rPdOoPL]
+OoPLWT`>)cY6"]e!;=S9!;G.GY5eQZs*t~>
+OoGI_bKKY4!!)]ErrD]7!!)i.!!)u$!!)hur4W+1o</5rYHIruT`>)lT`>)bT`P4t!;rPdOoPL]
+OoPLWT`>)cY6"]e!;=S9!;G.GY5eQZs*t~>
+OT,:\rlb)h!!)cG"9?+8YHRZC!!)i.!!)u$!!)_rs1SF4o</2qY5n-e!W\noo:c0arh9(L!!)q[
+!!)kh!!)_rs,mE`OoY4!!!)fHriZ;%M>r)~>
+OT,:\rlb)h!!)cG"9?+8YHRZC!!)i.!!)u$!!)_rs1SF4o</2qY5n-e!W\noo:c0arh9(L!!)q[
+!!)kh!!)_rs,mE`OoY4!!!)fHriZ;%M>r)~>
+OT,:\rlb)h!!)cG"9?+8YHRZC!!)i.!!)u$!!)_rs1SF4o</2qY5n-e!W\noo:c0arh9(L!!)q[
+!!)kh!!)_rs,mE`OoY4!!!)fHriZ;%M>r)~>
+OT,:\rQG#h!!)fH!!*#3!!*#%pWEO:qn2t0ql]u"ore>qnZVrmnY,s_nt?$`oTB1Sr/q$[qOmlh
+poj[[!!*"]!!)f;!!)iIrN?2$M#Vu~>
+OT,:\rQG#h!!)fH!!*#3!!*#%pWEO:qn2t0ql]u"ore>qnZVrmnY,s_nt?$`oTB1Sr/q$[qOmlh
+poj[[!!*"]!!)f;!!)iIrN?2$M#Vu~>
+OT,:\rQG#h!!)fH!!*#3!!*#%pWEO:qn2t0ql]u"ore>qnZVrmnY,s_nt?$`oTB1Sr/q$[qOmlh
+poj[[!!*"]!!)f;!!)iIrN?2$M#Vu~>
+O8f1[rQG#h!!)iI!!*#3!!)r#q9&a<r4N(1qQBl!p9+MtOoY3LrfR6]m\0X\rh9(L!W[iQp6#CU
+qN:gYr1O)jpojXZ!!)t\!!)i<!!)lJr3$)#M#Vu~>
+O8f1[rQG#h!!)iI!!*#3!!)r#q9&a<r4N(1qQBl!p9+MtOoY3LrfR6]m\0X\rh9(L!W[iQp6#CU
+qN:gYr1O)jpojXZ!!)t\!!)i<!!)lJr3$)#M#Vu~>
+O8f1[rQG#h!!)iI!!*#3!!)r#q9&a<r4N(1qQBl!p9+MtOoY3LrfR6]m\0X\rh9(L!W[iQp6#CU
+qN:gYr1O)jpojXZ!!)t\!!)i<!!)lJr3$)#M#Vu~>
+O8f1[r6+rh!!)lJ!!)r1!!)o"qo\s>r4N(1q6'bupTO.Nrr<(n!:ZZa!26(dnY#uH!;VcX!;VcX
+!<&Sk!;`nrOoPL\OoPLYb5_P=f_hoQ!/LT)~>
+O8f1[r6+rh!!)lJ!!)r1!!)o"qo\s>r4N(1q6'bupTO.Nrr<(n!:ZZa!26(dnY#uH!;VcX!;VcX
+!<&Sk!;`nrOoPL\OoPLYb5_P=f_hoQ!/LT)~>
+O8f1[r6+rh!!)lJ!!)r1!!)o"qo\s>r4N(1q6'bupTO.Nrr<(n!:ZZa!26(dnY#uH!;VcX!;VcX
+!<&Sk!;`nrOoPL\OoPLYb5_P=f_hoQ!/LT)~>
+O8f1[qTJfh!!)oK!!)o0!!)l!qo\s>rk/:3poaYtrNH6Br;cGP!!)tk!!)S`!!)tk!!)S`!W\A`
+rh9=S!!)eW!!*"l!!)o"qN:gYqiUpZqo\s>qq1eL!!%fSJ,~>
+O8f1[qTJfh!!)oK!!)o0!!)l!qo\s>rk/:3poaYtrNH6Br;cGP!!)tk!!)S`!!)tk!!)S`!W\A`
+rh9=S!!)eW!!*"l!!)o"qN:gYqiUpZqo\s>qq1eL!!%fSJ,~>
+O8f1[qTJfh!!)oK!!)o0!!)l!qo\s>rk/:3poaYtrNH6Br;cGP!!)tk!!)S`!!)tk!!)S`!W\A`
+rh9=S!!)eW!!*"l!!)o"qN:gYqiUpZqo\s>qq1eL!!%fSJ,~>
+NrK(ZqTJfh!!)rL!!)l/!!)hurQ>9C]tFF?YP`JA!<&Sk!;;TU!;iGi!;3&c!;iJi!;<,d!<//]
+!;rPbOok]XT`G%pplYUWqN:gYrQ>0@r7LhK!!%fSJ,~>
+NrK(ZqTJfh!!)rL!!)l/!!)hurQ>9C]tFF?YP`JA!<&Sk!;;TU!;iGi!;3&c!;iJi!;<,d!<//]
+!;rPbOok]XT`G%pplYUWqN:gYrQ>0@r7LhK!!%fSJ,~>
+NrK(ZqTJfh!!)rL!!)l/!!)hurQ>9C]tFF?YP`JA!<&Sk!;;TU!;iGi!;3&c!;iJi!;<,d!<//]
+!;rPbOok]XT`G%pplYUWqN:gYrQ>0@r7LhK!!%fSJ,~>
+NrK(Zq9/`h!!)uM!!)i.!!)bsrlY?C]`@u6q/cQ9qP!ohq2t^Xpn7ZfpRqQepRqQeq4[fgqNCjY
+q4[\K"9>+qYHR\`!!)hX!!)u@!!)uMq6'buLAuc~>
+NrK(Zq9/`h!!)uM!!)i.!!)bsrlY?C]`@u6q/cQ9qP!ohq2t^Xpn7ZfpRqQepRqQeq4[fgqNCjY
+q4[\K"9>+qYHR\`!!)hX!!)u@!!)uMq6'buLAuc~>
+NrK(Zq9/`h!!)uM!!)i.!!)bsrlY?C]`@u6q/cQ9qP!ohq2t^Xpn7ZfpRqQepRqQeq4[fgqNCjY
+q4[\K"9>+qYHR\`!!)hX!!)u@!!)uMq6'buLAuc~>
+NW/tYpriZh!s%!+!;F/,!;<Sub5_OGolC*5p7_Kdr/q$[p7_KdqOmlhoqDBcrLs5kp6,FUp7VSO
+!!'4qOoPLWOoPL]b5_PAf_DWM!/CN(~>
+NW/tYpriZh!s%!+!;F/,!;<Sub5_OGolC*5p7_Kdr/q$[p7_KdqOmlhoqDBcrLs5kp6,FUp7VSO
+!!'4qOoPLWOoPL]b5_PAf_DWM!/CN(~>
+NW/tYpriZh!s%!+!;F/,!;<Sub5_OGolC*5p7_Kdr/q$[p7_KdqOmlhoqDBcrLs5kp6,FUp7VSO
+!!'4qOoPLWOoPL]b5_PAf_DWM!/CN(~>
+NW/tYpWNTh!s%!+!;F/,!;3Pj!<%!=!:uoa!!8;`!:ula!<&Vk!:lfc!26(dnr`tQr1Wodoo]:T
+p6#OYb5g2IpTFPsL&ZZ~>
+NW/tYpWNTh!s%!+!;F/,!;3Pj!<%!=!:uoa!!8;`!:ula!<&Vk!:lfc!26(dnr`tQr1Wodoo]:T
+p6#OYb5g2IpTFPsL&ZZ~>
+NW/tYpWNTh!s%!+!;F/,!;3Pj!<%!=!:uoa!!8;`!:ula!<&Vk!:lfc!26(dnr`tQr1Wodoo]:T
+p6#OYb5g2IpTFPsL&ZZ~>
+NW/tYp<*Qj!8%;E]`8',Y6"]t!<#dk!:PO?!<%QBT`Y:gT`F\XrGqr=mXtB:rGr#?Erbos!!)_U
+!s$LEf_2KK!/:H'~>
+NW/tYp<*Qj!8%;E]`8',Y6"]t!<#dk!:PO?!<%QBT`Y:gT`F\XrGqr=mXtB:rGr#?Erbos!!)_U
+!s$LEf_2KK!/:H'~>
+NW/tYp<*Qj!8%;E]`8',Y6"]t!<#dk!:PO?!<%QBT`Y:gT`F\XrGqr=mXtB:rGr#?Erbos!!)_U
+!s$LEf_2KK!/:H'~>
+N;ikXp<*Kh!;*r)!;E\s!;KFj!:YUB!.t:@KDtr>F8l70KDklGErl>_!;M]W!;)ET!8."K!!%]P
+J,~>
+N;ikXp<*Kh!;*r)!;E\s!;KFj!:YUB!.t:@KDtr>F8l70KDklGErl>_!;M]W!;)ET!8."K!!%]P
+J,~>
+N;ikXp<*Kh!;*r)!;E\s!;KFj!:YUB!.t:@KDtr>F8l70KDklGErl>_!;M]W!;)ET!8."K!!%]P
+J,~>
+N;ikXoud=8o=Y,(q6'i"T`Fa_!!)PA!W[iQn:U`@mrJO1@K>nM!!)\5rrDhW!!)YSrrDbr!!%]P
+J,~>
+N;ikXoud=8o=Y,(q6'i"T`Fa_!!)PA!W[iQn:U`@mrJO1@K>nM!!)\5rrDhW!!)YSrrDbr!!%]P
+J,~>
+N;ikXoud=8o=Y,(q6'i"T`Fa_!!)PA!W[iQn:U`@mrJO1@K>nM!!)\5rrDhW!!)YSrrDbr!!%]P
+J,~>
+MuNbWpWEX=Y5kd!]`8'/Y6"]t!;97kT`>)`K)boNK)boAKDtr?EruDO@K>tOrr<&4p2^98Erc'"
+!!)\T"+pT+!;<Sr!/1B&~>
+MuNbWpWEX=Y5kd!]`8'/Y6"]t!;97kT`>)`K)boNK)boAKDtr?EruDO@K>tOrr<&4p2^98Erc'"
+!!)\T"+pT+!;<Sr!/1B&~>
+MuNbWpWEX=Y5kd!]`8'/Y6"]t!;97kT`>)`K)boNK)boAKDtr?EruDO@K>tOrr<&4p2^98Erc'"
+!!)\T"+pT+!;<Sr!/1B&~>
+MuNbWpr`a>YHIs*YP5^1!;ir$!20De;?!6j!20DaK)boNK)boBK*)*pErb`O!!)t,!!)YD!s#O.
+!<0\,Erl>_!;hoZ!;DZUK*)++K)k\M!!%ZOJ,~>
+MuNbWpr`a>YHIs*YP5^1!;ir$!20De;?!6j!20DaK)boNK)boBK*)*pErb`O!!)t,!!)YD!s#O.
+!<0\,Erl>_!;hoZ!;DZUK*)++K)k\M!!%ZOJ,~>
+MuNbWpr`a>YHIs*YP5^1!;ir$!20De;?!6j!20DaK)boNK)boBK*)*pErb`O!!)t,!!)YD!s#O.
+!<0\,Erl>_!;hoZ!;DZUK*)++K)k\M!!%ZOJ,~>
+MZ3YVqTAj=rN?2$rNH"0!!)r#!W\noq,.*a!s#$g!;(mD!;qHL!:tgC!<.$>!:k12!<$@,!;(mG
+!3`R+r4VrJ!s!C`!<&&\!;M`UK)boMK)boIY5eQTs*t~>
+MZ3YVqTAj=rN?2$rNH"0!!)r#!W\noq,.*a!s#$g!;(mD!;qHL!:tgC!<.$>!:k12!<$@,!;(mG
+!3`R+r4VrJ!s!C`!<&&\!;M`UK)boMK)boIY5eQTs*t~>
+MZ3YVqTAj=rN?2$rNH"0!!)r#!W\noq,.*a!s#$g!;(mD!;qHL!:tgC!<.$>!:k12!<$@,!;(mG
+!3`R+r4VrJ!s!C`!<&&\!;M`UK)boMK)boIY5eQTs*t~>
+MZ3YVqTAj=rN?2$qQKe0!!)u$!W\noqbd3`!!*"l!!)\E!!)qL!!)YD!!)t=!!)V3!!)n*!!)_F
+!!)u$!!)o0qf;f=Erc0%!!)kYqh"kKr.=tLql]u"K)^?~>
+MZ3YVqTAj=rN?2$qQKe0!!)u$!W\noqbd3`!!*"l!!)\E!!)qL!!)YD!!)t=!!)V3!!)n*!!)_F
+!!)u$!!)o0qf;f=Erc0%!!)kYqh"kKr.=tLql]u"K)^?~>
+MZ3YVqTAj=rN?2$qQKe0!!)u$!W\noqbd3`!!*"l!!)\E!!)qL!!)YD!!)t=!!)V3!!)n*!!)_F
+!!)u$!!)o0qf;f=Erc0%!!)kYqh"kKr.=tLql]u"K)^?~>
+MZ3YVqo\s>ql]u"q60_0"otj1!26(drDEBa!!)qj!!)bG!!)kJ!!)_F!!)n;!!)Y4!!)n*!!)_F
+!!)u$!!)i.r,W#AEr_Ad!;hrUK)boKK)boKY5eQSs*t~>
+MZ3YVqo\s>ql]u"q60_0"otj1!26(drDEBa!!)qj!!)bG!!)kJ!!)_F!!)n;!!)Y4!!)n*!!)_F
+!!)u$!!)i.r,W#AEr_Ad!;hrUK)boKK)boKY5eQSs*t~>
+MZ3YVqo\s>ql]u"q60_0"otj1!26(drDEBa!!)qj!!)bG!!)kJ!!)_F!!)n;!!)Y4!!)n*!!)_F
+!!)u$!!)i.r,W#AEr_Ad!;hrUK)boKK)boKY5eQSs*t~>
+M>mPUrQ>0@qQBl!pTOS0"TY_+TqMJc;>6aa!;rMj!;M0H!;V6I!;;$F!;^a:!;:I6!;U((!;M0H
+!;ir"!;O8,Es2PbEr_@'rf[#.!!)kJ!!)u$!!%TMJ,~>
+M>mPUrQ>0@qQBl!pTOS0"TY_+TqMJc;>6aa!;rMj!;M0H!;V6I!;;$F!;^a:!;:I6!;U((!;M0H
+!;ir"!;O8,Es2PbEr_@'rf[#.!!)kJ!!)u$!!%TMJ,~>
+M>mPUrQ>0@qQBl!pTOS0"TY_+TqMJc;>6aa!;rMj!;M0H!;V6I!;;$F!;^a:!;:I6!;U((!;M0H
+!;ir"!;O8,Es2PbEr_@'rf[#.!!)kJ!!)u$!!%TMJ,~>
+M>mPUrlY9ApoaYtp94M0rr<.p!)ZVeT`>)hT`>)gK)boHK)boHK)boIErZ46ErZ48@K6E)K)boJ
+Y5eRr^&N-W!-<2]!0[&.!!)eH!!*#%!!%TMJ,~>
+M>mPUrlY9ApoaYtp94M0rr<.p!)ZVeT`>)hT`>)gK)boHK)boHK)boIErZ46ErZ48@K6E)K)boJ
+Y5eRr^&N-W!-<2]!0[&.!!)eH!!*#%!!%TMJ,~>
+M>mPUrlY9ApoaYtp94M0rr<.p!)ZVeT`>)hT`>)gK)boHK)boHK)boIErZ46ErZ48@K6E)K)boJ
+Y5eRr^&N-W!-<2]!0[&.!!)eH!!*#%!!%TMJ,~>
+M#RPWbKBn\Y5eRpY64j!T`>)cT`>)hT`>)hK)boGK)boHK)boHErZ48ErZ47@K6E)K)boIY5eRr
+^&A!4Erbib!!)bG!s#O.!.k0#~>
+M#RPWbKBn\Y5eRpY64j!T`>)cT`>)hT`>)hK)boGK)boHK)boHErZ48ErZ47@K6E)K)boIY5eRr
+^&A!4Erbib!!)bG!s#O.!.k0#~>
+M#RPWbKBn\Y5eRpY64j!T`>)cT`>)hT`>)hK)boGK)boHK)boHErZ48ErZ47@K6E)K)boIY5eRr
+^&A!4Erbib!!)bG!s#O.!.k0#~>
+M#RMVb5h7>!!)_r#6:Ft!26(d!;N5f!;N5f!;hBK!;;$F!;_<J!;CO7!;LU8!;9k%!;qHL!;N_t
+!;O8-!<9b4!!.]Pp4E>Fp4EDHY5j.R!<7Q~>
+M#RMVb5h7>!!)_r#6:Ft!26(d!;N5f!;N5f!;hBK!;;$F!;_<J!;CO7!;LU8!;9k%!;qHL!;N_t
+!;O8-!<9b4!!.]Pp4E>Fp4EDHY5j.R!<7Q~>
+M#RMVb5h7>!!)_r#6:Ft!26(d!;N5f!;N5f!;hBK!;;$F!;_<J!;CO7!;LU8!;9k%!;qHL!;N_t
+!;O8-!<9b4!!.]Pp4E>Fp4EDHY5j.R!<7Q~>
+L]7>Sore>qpTFPsrh0;lrLs5kqOmlhqP!nl!!)tM!!)\E!!)kJ!!)_6!!)k:!!)\$!!)qL!W^Ee
+q6'buqn<"0r4N14K7a0uK)boEKDtq&rrE(L~>
+L]7>Sore>qpTFPsrh0;lrLs5kqOmlhqP!nl!!)tM!!)\E!!)kJ!!)_6!!)k:!!)\$!!)qL!W^Ee
+q6'buqn<"0r4N14K7a0uK)boEKDtq&rrE(L~>
+L]7>Sore>qpTFPsrh0;lrLs5kqOmlhqP!nl!!)tM!!)\E!!)kJ!!)_6!!)k:!!)\$!!)qL!W^Ee
+q6'buqn<"0r4N14K7a0uK)boEKDtq&rrE(L~>
+L]?tL!!)et!s#$g!;`Dh!<&Sk!;rPfY5eS%K)boCK)boLK)boDErZ4;ErZ44@K6E-K)boKbP\OD
+!<'V2!;aA/!<.TN!;V6I!:thos8W+L~>
+L]?tL!!)et!s#$g!;`Dh!<&Sk!;rPfY5eS%K)boCK)boLK)boDErZ4;ErZ44@K6E-K)boKbP\OD
+!<'V2!;aA/!<.TN!;V6I!:thos8W+L~>
+L]?tL!!)et!s#$g!;`Dh!<&Sk!;rPfY5eS%K)boCK)boLK)boDErZ4;ErZ44@K6E-K)boKbP\OD
+!<'V2!;aA/!<.TN!;V6I!:thos8W+L~>
+L]7DUbKKU_!!)hu!!*"l!!)efrrE(m!!*"lpoac"K7a0qK)boLK)boDErZ4<ErZ43@K6E-K)boI
+bPeUH!5/@4pUpY/K7a1"K)boEK)oE]JcGcMJ,~>
+L]7DUbKKU_!!)hu!!*"l!!)efrrE(m!!*"lpoac"K7a0qK)boLK)boDErZ4<ErZ43@K6E-K)boI
+bPeUH!5/@4pUpY/K7a1"K)boEK)oE]JcGcMJ,~>
+L]7DUbKKU_!!)hu!!*"l!!)efrrE(m!!*"lpoac"K7a0qK)boLK)boDErZ4<ErZ43@K6E-K)boI
+bPeUH!5/@4pUpY/K7a1"K)boEK)oE]JcGcMJ,~>
+LAq5Rrlb&>!!)o"!!*"l!!)\crr<%mp94Jr!J:CBK)boNK)boBErZ4=ErZ42@KQU_!!)`9!j;S(
+ot:>*rdt1Nqh"kKp4NBS!!%TMrr7K~>
+LAq5Rrlb&>!!)o"!!*"l!!)\crr<%mp94Jr!J:CBK)boNK)boBErZ4=ErZ42@KQU_!!)`9!j;S(
+ot:>*rdt1Nqh"kKp4NBS!!%TMrr7K~>
+LAq5Rrlb&>!!)o"!!*"l!!)\crr<%mp94Jr!J:CBK)boNK)boBErZ4=ErZ42@KQU_!!)`9!j;S(
+ot:>*rdt1Nqh"kKp4NBS!!%TMrr7K~>
+LAq5Rr6+o>!!)r#!!)tk!!)Yb!j;S(poaf#bKBkcnUgfArdt1NnoFd2rc8&>n6uJ"f[p3!bPqPB
+bO`CI!<.TN!;qHL!;V9F@K6CZs8N%K~>
+LAq5Rr6+o>!!)r#!!)tk!!)Yb!j;S(poaf#bKBkcnUgfArdt1NnoFd2rc8&>n6uJ"f[p3!bPqPB
+bO`CI!<.TN!;qHL!;V9F@K6CZs8N%K~>
+LAq5Rr6+o>!!)r#!!)tk!!)Yb!j;S(poaf#bKBkcnUgfArdt1NnoFd2rc8&>n6uJ"f[p3!bPqPB
+bO`CI!<.TN!;qHL!;V9F@K6CZs8N%K~>
+L&V,Qqoei>!!)u$!!*"l!!)\c!NuM&YPnP!Y6+dJb5h!`!W[iQn8e[3F)q?N@K6E-fDkpKbPqS@
+b5hUdp:UG+rIY(Mrdt1NqLeZS!!%TMrVqB~>
+L&V,Qqoei>!!)u$!!*"l!!)\c!NuM&YPnP!Y6+dJb5h!`!W[iQn8e[3F)q?N@K6E-fDkpKbPqS@
+b5hUdp:UG+rIY(Mrdt1NqLeZS!!%TMrVqB~>
+L&V,Qqoei>!!)u$!!*"l!!)\c!NuM&YPnP!Y6+dJb5h!`!W[iQn8e[3F)q?N@K6E-fDkpKbPqS@
+b5hUdp:UG+rIY(Mrdt1NqLeZS!!%TMrVqB~>
+L&V,Qq9/]>!!*#%!!)tk!!)bes/uD&qQKo!riZ;%rQ>0@qdT8O!W[iQmrSL/oj[hr!!)uM!!*#A
+rW)i=!!*#ApUpP,rdt1Nrdt1Nr.FfS!!%TMrVqB~>
+L&V,Qq9/]>!!*#%!!)tk!!)bes/uD&qQKo!riZ;%rQ>0@qdT8O!W[iQmrSL/oj[hr!!)uM!!*#A
+rW)i=!!*#ApUpP,rdt1Nrdt1Nr.FfS!!%TMrVqB~>
+L&V,Qq9/]>!!*#%!!)tk!!)bes/uD&qQKo!riZ;%rQ>0@qdT8O!W[iQmrSL/oj[hr!!)uM!!*#A
+rW)i=!!*#ApUpP,rdt1Nrdt1Nr.FfS!!%TMrVqB~>
+K`;#PpriW>!W]D(rLj2kq4[bj!!)bsrW)uArh0;loO@`N!!)G.rrDt+ohb\hric@SrW)]9!!)u@
+q7Qb.rIY.OK)kk&pgO4'JcGZJJ,~>
+K`;#PpriW>!W]D(rLj2kq4[bj!!)bsrW)uArh0;loO@`N!!)G.rrDt+ohb\hric@SrW)]9!!)u@
+q7Qb.rIY.OK)kk&pgO4'JcGZJJ,~>
+K`;#PpriW>!W]D(rLj2kq4[bj!!)bsrW)uArh0;loO@`N!!)G.rrDt+ohb\hric@SrW)]9!!)u@
+q7Qb.rIY.OK)kk&pgO4'JcGZJJ,~>
+K`;#PoudE?!!)qj!!)niql]u"ore@Yq>g"o!!)FarrDOcq#L*2!!)r?qRlk/rIb+Ms+C#S!!%TM
+r;V9~>
+K`;#PoudE?!!)qj!!)niql]u"ore@Yq>g"o!!)FarrDOcq#L*2!!)r?qRlk/rIb+Ms+C#S!!%TM
+r;V9~>
+K`;#PoudE?!!)qj!!)niql]u"ore@Yq>g"o!!)FarrDOcq#L*2!!)r?qRlk/rIb+Ms+C#S!!%TM
+r;V9~>
+KDtoOoZI47rLj2kr1Wtj!!)bs!J:CJOoPLP@fHGr;?$Xd;#gUlU&P)mYP?9@!;an:]`8'2K)kt)
+ojRn$JcGWIJ,~>
+KDtoOoZI47rLj2kr1Wtj!!)bs!J:CJOoPLP@fHGr;?$Xd;#gUlU&P)mYP?9@!;an:]`8'2K)kt)
+ojRn$JcGWIJ,~>
+KDtoOoZI47rLj2kr1Wtj!!)bs!J:CJOoPLP@fHGr;?$Xd;#gUlU&P)mYP?9@!;an:]`8'2K)kt)
+ojRn$JcGWIJ,~>
+KDtoOp<3I9!KmH^T`>)lU%tkl!;WhuKDtrHOoPLP@KHO^!:Neb!:`ne!<;hf!!*#%qTAj=q9/`M
+"os:.!0WKFp0n"%JcGWIJ,~>
+KDtoOp<3I9!KmH^T`>)lU%tkl!;WhuKDtrHOoPLP@KHO^!:Neb!:`ne!<;hf!!*#%qTAj=q9/`M
+"os:.!0WKFp0n"%JcGWIJ,~>
+KDtoOp<3I9!KmH^T`>)lU%tkl!;WhuKDtrHOoPLP@KHO^!:Neb!:`ne!<;hf!!*#%qTAj=q9/`M
+"os:.!0WKFp0n"%JcGWIJ,~>
+K)YfNpr`X;rK79`OoV2LpoaYtqlfsN!!)kYr;Q`snmVY#K)kC<!s!t+!:ite!;uloT`>)jYPcQD
+!;FY=]`<ZbrK7-\pgO4'JcGTHJ,~>
+K)YfNpr`X;rK79`OoV2LpoaYtqlfsN!!)kYr;Q`snmVY#K)kC<!s!t+!:ite!;uloT`>)jYPcQD
+!;FY=]`<ZbrK7-\pgO4'JcGTHJ,~>
+K)YfNpr`X;rK79`OoV2LpoaYtqlfsN!!)kYr;Q`snmVY#K)kC<!s!t+!:ite!;uloT`>)jYPcQD
+!;FY=]`<ZbrK7-\pgO4'JcGTHJ,~>
+K)YfNq9&a<qi^^SrN?2$ric3O!!)t\q#:<oo3qe%K7a0n;$-fNK)kL?!!)cnrh0;lqQKnA!!)u@
+q#L;T!!)h(!!%TMqYu'~>
+K)YfNq9&a<qi^^SrN?2$ric3O!!)t\q#:<oo3qe%K7a0n;$-fNK)kL?!!)cnrh0;lqQKnA!!)u@
+q#L;T!!)h(!!%TMqYu'~>
+K)YfNq9&a<qi^^SrN?2$ric3O!!)t\q#:<oo3qe%K7a0n;$-fNK)kL?!!)cnrh0;lqQKnA!!)u@
+q#L;T!!)h(!!%TMqYu'~>
+Jc>]Mqo\s>qN:gYq3(^Ws0)1t!0[!S!!)V"!!*"N!!)Re!!*"N!!)Uf!!)WjpAb3:r;c\t!!)kY
+!!)n*!!%TMq>Ys~>
+Jc>]Mqo\s>qN:gYq3(^Ws0)1t!0[!S!!)V"!!*"N!!)Re!!*"N!!)Uf!!)WjpAb3:r;c\t!!)kY
+!!)n*!!%TMq>Ys~>
+Jc>]Mqo\s>qN:gYq3(^Ws0)1t!0[!S!!)V"!!*"N!!)Re!!*"N!!)Uf!!)WjpAb3:r;c\t!!)kY
+!!)n*!!%TMq>Ys~>
+Jc>]Mr6#'?qN:gYp6,8nmJd.doO7e#rdt1NnkfAerIY(Mohb\hmJm$Gp9+GrqNCjYrF,a,JcGQG
+J,~>
+Jc>]Mr6#'?qN:gYp6,8nmJd.doO7e#rdt1NnkfAerIY(Mohb\hmJm$Gp9+GrqNCjYrF,a,JcGQG
+J,~>
+Jc>]Mr6#'?qN:gYp6,8nmJd.doO7e#rdt1NnkfAerIY(Mohb\hmJm$Gp9+GrqNCjYrF,a,JcGQG
+J,~>
+Jc>cN!<1.A!;VcX!;M`VF6EQ'!;0e$!<%NM!:ite!<%NM!;01h!9aC]OoPLWY5eRuOok\n@K:uZ
+q#>j~>
+Jc>cN!<1.A!;VcX!;M`VF6EQ'!;0e$!<%NM!:ite!<%NM!;01h!9aC]OoPLWY5eRuOok\n@K:uZ
+q#>j~>
+Jc>cN!<1.A!;VcX!;M`VF6EQ'!;0e$!<%NM!:ite!<%NM!;01h!9aC]OoPLWY5eRuOok\n@K:uZ
+q#>j~>
+Jc>lQ!6Y?Bq2t^XqNBe:!!)_%!!)qL!!)Xg!!)qL!!)[h!!)!XqQBl!plY[Y@K:uZq#>j~>
+Jc>lQ!6Y?Bq2t^XqNBe:!!)_%!!)qL!!)Xg!!)qL!!)[h!!)!XqQBl!plY[Y@K:uZq#>j~>
+Jc>lQ!6Y?Bq2t^XqNBe:!!)_%!!)qL!!)Xg!!)qL!!)[h!!)!XqQBl!plY[Y@K:uZq#>j~>
+JcGcMrrDkI!!)nZhZ!QUp0n"%r.=tLoMGSgqh"kKpJCnjhZ*JV!!)eW!!%TMp]#a~>
+JcGcMrrDkI!!)nZhZ!QUp0n"%r.=tLoMGSgqh"kKpJCnjhZ*JV!!)eW!!%TMp]#a~>
+JcGcMrrDkI!!)nZhZ!QUp0n"%r.=tLoMGSgqh"kKpJCnjhZ*JV!!)eW!!%TMp]#a~>
+JcG]KrW)kK!!)t\h#@?SpL4+&qh"kKohb\hqL\bJpJCnjg].5U!!)q[rW%NLpA]X~>
+JcG]KrW)kK!!)t\h#@?SpL4+&qh"kKohb\hqL\bJpJCnjg].5U!!)q[rW%NLpA]X~>
+JcG]KrW)kK!!)t\h#@?SpL4+&qh"kKohb\hqL\bJpJCnjg].5U!!)q[rW%NLpA]X~>
+JcGTHrW!%Q!0WMtrr<&o@K6E)K)boF;#gUmK)boG;#gULs8T8(!0WNE!.k1As*t~>
+JcGTHrW!%Q!0WMtrr<&o@K6E)K)boF;#gUmK)boG;#gULs8T8(!0WNE!.k1As*t~>
+JcGTHrW!%Q!0WMtrr<&o@K6E)K)boF;#gUmK)boG;#gULs8T8(!0WNE!.k1As*t~>
+JcGKE!<A;6rr<&o@K6E)K)boF;#gUlK)boI;#gUIs8E"Ls7$&=~>
+JcGKE!<A;6rr<&o@K6E)K)boF;#gUlK)boI;#gUIs8E"Ls7$&=~>
+JcGKE!<A;6rr<&o@K6E)K)boF;#gUlK)boI;#gUIs8E"Ls7$&=~>
+JcEjl!!)k)!!)hI!!)aj!!)eH!!)gl!!%TM_Z,,~>
+JcEjl!!)k)!!)hI!!)aj!!)eH!!)gl!!%TM_Z,,~>
+JcEjl!!)k)!!)hI!!)aj!!)eH!!)gl!!%TM_Z,,~>
+JcEjl!!)k)!!)eH!!)dk!!)eH!!)jm!!%TM_>f#~>
+JcEjl!!)k)!!)eH!!)dk!!)eH!!)jm!!%TM_>f#~>
+JcEjl!!)k)!!)eH!!)dk!!)eH!!)jm!!%TM_>f#~>
+JcEjl!!)k)!!)eH!!)gl!!)bG!!)jm!!%TM_>f#~>
+JcEjl!!)k)!!)eH!!)gl!!)bG!!)jm!!%TM_>f#~>
+JcEjl!!)k)!!)eH!!)gl!!)bG!!)jm!!%TM_>f#~>
+JcEgk!!)q+!!)_F!!)jm!!)_F!!)mn!!%TM_>f#~>
+JcEgk!!)q+!!)_F!!)jm!!)_F!!)mn!!%TM_>f#~>
+JcEgk!!)q+!!)_F!!)jm!!)_F!!)mn!!%TM_>f#~>
+JcEgk!!)q+!!)_F!!)jm!!)_F!!)po!!%TM_#Jo~>
+JcEgk!!)q+!!)_F!!)jm!!)_F!!)po!!%TM_#Jo~>
+JcEgk!!)q+!!)_F!!)jm!!)_F!!)po!!%TM_#Jo~>
+JcEgk!!)q+!!)_F!!)mn!!)\E!!)po!!%TM_#Jo~>
+JcEgk!!)q+!!)_F!!)mn!!)\E!!)po!!%TM_#Jo~>
+JcEgk!!)q+!!)_F!!)mn!!)\E!!)po!!%TM_#Jo~>
+JcEdj!!)t,!!)\E!!)po!!)YD!!*!q!!%TM^]/f~>
+JcEdj!!)t,!!)\E!!)po!!)YD!!*!q!!%TM^]/f~>
+JcEdj!!)t,!!)\E!!)po!!)YD!!*!q!!%TM^]/f~>
+JcEdj!!*"-!!)YD!!)sp!!)VC!!*!q!!%TM^]/f~>
+JcEdj!!*"-!!)YD!!)sp!!)VC!!*!q!!%TM^]/f~>
+JcEdj!!*"-!!)YD!!)sp!!)VC!!*!q!!%TM^]/f~>
+JcEai!rue>!;(mD!<#ap!:tgC!<,gq!.k0bs*t~>
+JcEai!rue>!;(mD!<#ap!:tgC!<,gq!.k0bs*t~>
+JcEai!rue>!;(mD!<#ap!:tgC!<,gq!.k0bs*t~>
+JcEai!rue>!:tgC!<,gq!:kaD!)W`Is1\M`~>
+JcEai!rue>!:tgC!<,gq!:kaD!)W`Is1\M`~>
+JcEai!rue>!:tgC!<,gq!:kaD!)W`Is1\M`~>
+JcEai!WZ[0nq.#E;,I>`K)u$M!.k0as*t~>
+JcEai!WZ[0nq.#E;,I>`K)u$M!.k0as*t~>
+JcEai!WZ[0nq.#E;,I>`K)u$M!.k0as*t~>
+JcE^hrrDVB!ru1q!:b[C!)W`Is1\M`~>
+JcE^hrrDVB!ru1q!:b[C!)W`Is1\M`~>
+JcE^hrrDVB!ru1q!:b[C!)W`Is1\M`~>
+JcE^hrrDSArrDM?!!%TM^&NT~>
+JcE^hrrDSArrDM?!!%TM^&NT~>
+JcE^hrrDSArrDM?!!%TM^&NT~>
+JcE^h!!)M@rrDM?!!%TM^&NT~>
+JcE^h!!)M@rrDM?!!%TM^&NT~>
+JcE^h!!)M@rrDM?!!%TM^&NT~>
+JcE[g!!)bsqh+nKqLeLF!!%TM^&NT~>
+JcE[g!!)bsqh+nKqLeLF!!%TM^&NT~>
+JcE[g!!)bsqh+nKqLeLF!!%TM^&NT~>
+JcE[g!!)PmrrDPl!!%TM]`3K~>
+JcE[g!!)PmrrDPl!!%TM]`3K~>
+JcE[g!!)PmrrDPl!!%TM]`3K~>
+JcE[g!!)PmrrDPl!!%TM]`3K~>
+JcE[g!!)PmrrDPl!!%TM]`3K~>
+JcE[g!!)PmrrDPl!!%TM]`3K~>
+JcEXf!!)SnrrDPl!!%TM]`3K~>
+JcEXf!!)SnrrDPl!!%TM]`3K~>
+JcEXf!!)SnrrDPl!!%TM]`3K~>
+JcEXf!!)Vo!s$Nf!:m;n!.k0^s*t~>
+JcEXf!!)Vo!s$Nf!:m;n!.k0^s*t~>
+JcEXf!!)Vo!s$Nf!:m;n!.k0^s*t~>
+JcEXf!!)Vo!s$Nf!:m;n!.k0^s*t~>
+JcEXf!!)Vo!s$Nf!:m;n!.k0^s*t~>
+JcEXf!!)Vo!s$Nf!:m;n!.k0^s*t~>
+JcEUe!!)Yp!s$Nf!:m;n!.k0^s*t~>
+JcEUe!!)Yp!s$Nf!:m;n!.k0^s*t~>
+JcEUe!!)Yp!s$Nf!:m;n!.k0^s*t~>
+JcEUe!!)\q!!)u@!!)Yp!!%TM])R9~>
+JcEUe!!)\q!!)u@!!)Yp!!%TM])R9~>
+JcEUe!!)\q!!)u@!!)Yp!!%TM])R9~>
+JcEUe!!)\q!!)u@!!)Yp!!%TM])R9~>
+JcEUe!!)\q!!)u@!!)Yp!!%TM])R9~>
+JcEUe!!)\q!!)u@!!)Yp!!%TM])R9~>
+JcERd!!)_r!!)r?!!)\q!!%TM])R9~>
+JcERd!!)_r!!)r?!!)\q!!%TM])R9~>
+JcERd!!)_r!!)r?!!)\q!!%TM])R9~>
+JcERd!!)_r!!)r?!!)_r!!%TM\c70~>
+JcERd!!)_r!!)r?!!)_r!!%TM\c70~>
+JcERd!!)_r!!)r?!!)_r!!%TM\c70~>
+JcERd!!)bs!!)o>!!)_r!!%TM\c70~>
+JcERd!!)bs!!)o>!!)_r!!%TM\c70~>
+JcERd!!)bs!!)o>!!)_r!!%TM\c70~>
+JcEOc!!)et!!)l=!!)bs!!%TM\c70~>
+JcEOc!!)et!!)l=!!)bs!!%TM\c70~>
+JcEOc!!)et!!)l=!!)bs!!%TM\c70~>
+JcEOc!!)et!!)l=!!)et!!%TM\Gq'~>
+JcEOc!!)et!!)l=!!)et!!%TM\Gq'~>
+JcEOc!!)et!!)l=!!)et!!%TM\Gq'~>
+JcEOc!!)hu!!)i<!!)et!!%TM\Gq'~>
+JcEOc!!)hu!!)i<!!)et!!%TM\Gq'~>
+JcEOc!!)hu!!)i<!!)et!!%TM\Gq'~>
+JcELb!!)l!!!)f;!!)hu!!%TM\Gq'~>
+JcELb!!)l!!!)f;!!)hu!!%TM\Gq'~>
+JcELb!!)l!!!)f;!!)hu!!%TM\Gq'~>
+JcELb!!)l!!!)f;!!)l!!!%TM\,Us~>
+JcELb!!)l!!!)f;!!)l!!!%TM\,Us~>
+JcELb!!)l!!!)f;!!)l!!!%TM\,Us~>
+JcELb!!)o"!!)c:!!)l!!!%TM\,Us~>
+JcELb!!)o"!!)c:!!)l!!!%TM\,Us~>
+JcELb!!)o"!!)c:!!)l!!!%TM\,Us~>
+JcEIa!!)r#!!)`9!!)o"!!%TM\,Us~>
+JcEIa!!)r#!!)`9!!)o"!!%TM\,Us~>
+JcEIa!!)r#!!)`9!!)o"!!%TM\,Us~>
+JcEIa!!)r#!!)`9!!)r#!!%TM[f:j~>
+JcEIa!!)r#!!)`9!!)r#!!%TM[f:j~>
+JcEIa!!)r#!!)`9!!)r#!!%TM[f:j~>
+JcEIa!!)r#!!)`9!!)r#!!%TM[f:j~>
+JcEIa!!)r#!!)`9!!)r#!!%TM[f:j~>
+JcEIa!!)r#!!)`9!!)r#!!%TM[f:j~>
+JcEF`!!*#%!!)Z7!!)u$!!%TM[f:j~>
+JcEF`!!*#%!!)Z7!!)u$!!%TM[f:j~>
+JcEF`!!*#%!!)Z7!!)u$!!%TM[f:j~>
+JcEF`!!*#%!!)Z7!!*#%!!%TM[Jta~>
+JcEF`!!*#%!!)Z7!!*#%!!%TM[Jta~>
+JcEF`!!*#%!!)Z7!!*#%!!%TM[Jta~>
+JcEF`!!*#%!!)Z7!!*#%!!%TM[Jta~>
+JcEF`!!*#%!!)Z7!!*#%!!%TM[Jta~>
+JcEF`!!*#%!!)Z7!!*#%!!%TM[Jta~>
+JcEC_!W]D(o#h+8YHIqWs0_lW~>
+JcEC_!W]D(o#h+8YHIqWs0_lW~>
+JcEC_!W]D(o#h+8YHIqWs0_lW~>
+JcEC_!W]D(o#h(7Y5j.R[/YX~>
+JcEC_!W]D(o#h(7Y5j.R[/YX~>
+JcEC_!W]D(o#h(7Y5j.R[/YX~>
+JcEC_!W]D(o#h(7Y5j.R[/YX~>
+JcEC_!W]D(o#h(7Y5j.R[/YX~>
+JcEC_!W]D(o#h(7Y5j.R[/YX~>
+JcE@^!!)N3rr@WM[/YX~>
+JcE@^!!)N3rr@WM[/YX~>
+JcE@^!!)N3rr@WM[/YX~>
+JcE@^!3bn8!3^tRZi>O~>
+JcE@^!3bn8!3^tRZi>O~>
+JcE@^!3bn8!3^tRZi>O~>
+JcE@^!!)M^!!%TMZi>O~>
+JcE@^!!)M^!!%TMZi>O~>
+JcE@^!!)M^!!%TMZi>O~>
+JcE=]!!)S`!!%TMZN#F~>
+JcE=]!!)S`!!%TMZN#F~>
+JcE=]!!)S`!!%TMZN#F~>
+JcE=]!!)S`!!%TMZN#F~>
+JcE=]!!)S`!!%TMZN#F~>
+JcE=]!!)S`!!%TMZN#F~>
+JcE:\!!)Yb!!%TMZ2]=~>
+JcE:\!!)Yb!!%TMZ2]=~>
+JcE:\!!)Yb!!%TMZ2]=~>
+JcE:\!!)Yb!!%TMZ2]=~>
+JcE:\!!)Yb!!%TMZ2]=~>
+JcE:\!!)Yb!!%TMZ2]=~>
+JcE:\!!)Yb!!%TMZ2]=~>
+JcE:\!!)Yb!!%TMZ2]=~>
+JcE:\!!)Yb!!%TMZ2]=~>
+JcE7[!!)_d!!%TMYlB4~>
+JcE7[!!)_d!!%TMYlB4~>
+JcE7[!!)_d!!%TMYlB4~>
+JcE7[!!)_d!!%TMYlB4~>
+JcE7[!!)_d!!%TMYlB4~>
+JcE7[!!)_d!!%TMYlB4~>
+JcE7[!!)be!!%TMYQ'+~>
+JcE7[!!)be!!%TMYQ'+~>
+JcE7[!!)be!!%TMYQ'+~>
+JcE4Z!!)ef!!%TMYQ'+~>
+JcE4Z!!)ef!!%TMYQ'+~>
+JcE4Z!!)ef!!%TMYQ'+~>
+JcE4Z!!)hg!!%TMY5a"~>
+JcE4Z!!)hg!!%TMY5a"~>
+JcE4Z!!)hg!!%TMY5a"~>
+JcE1Y!!)kh!!%TMY5a"~>
+JcE1Y!!)kh!!%TMY5a"~>
+JcE1Y!!)kh!!%TMY5a"~>
+JcE1Y!!)ni!!%TMXoEn~>
+JcE1Y!!)ni!!%TMXoEn~>
+JcE1Y!!)ni!!%TMXoEn~>
+JcE1Y!!)ni!!%TMXoEn~>
+JcE1Y!!)ni!!%TMXoEn~>
+JcE1Y!!)ni!!%TMXoEn~>
+JcE.X!!)qj!!%TMXoEn~>
+JcE.X!!)qj!!%TMXoEn~>
+JcE.X!!)qj!!%TMXoEn~>
+JcE.X!!)tk!!%TMXT*e~>
+JcE.X!!)tk!!%TMXT*e~>
+JcE.X!!)tk!!%TMXT*e~>
+JcE.X!!)tk!!%TMXT*e~>
+JcE.X!!)tk!!%TMXT*e~>
+JcE.X!!)tk!!%TMXT*e~>
+JcE+W!s#$g!.k0Ns*t~>
+JcE+W!s#$g!.k0Ns*t~>
+JcE+W!s#$g!.k0Ns*t~>
+JcE+W!s#$g!.k0Ns*t~>
+JcE+W!s#$g!.k0Ns*t~>
+JcE+W!s#$g!.k0Ns*t~>
+JcE(Vrr@WMWrIS~>
+JcE(Vrr@WMWrIS~>
+JcE(Vrr@WMWrIS~>
+JcE(Vrr@WMWrIS~>
+JcE(Vrr@WMWrIS~>
+JcE(Vrr@WMWrIS~>
+JcE(Vrr@WMWrIS~>
+JcE(Vrr@WMWrIS~>
+JcE(Vrr@WMWrIS~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/3d2vara.ps b/books/ps/3d2vara.ps
deleted file mode 100644
index b4fc170..0000000
--- a/books/ps/3d2vara.ps
+++ /dev/null
@@ -1,16338 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	303	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	49	208	229	82	psDrawLine
-	globGC	(X)	44	213	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	250	208	70	82	psDrawLine
-	globGC	(Y)	255	213	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	149	32	149	213	psDrawLine
-	globGC	(Z)	154	27	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	0	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.562500	setForeground
-	renderGC
-	145	62
-	154	62
-	149	70
-	4	145	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	62
-	149	70
-	3	145	62	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	51
-	159	49
-	154	62
-	4	149	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	49
-	154	62
-	3	149	51	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	49
-	149	51
-	145	62
-	4	140	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	51
-	145	62
-	3	140	49	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	62
-	145	62
-	149	51
-	4	154	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	62
-	149	51
-	3	154	62	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	183	98
-	192	98
-	187	92
-	4	183	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	98
-	187	92
-	3	183	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	92
-	178	87
-	183	98
-	4	187	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	87
-	183	98
-	3	187	92	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	87
-	187	92
-	183	78
-	4	178	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	92
-	183	78
-	3	178	87	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	107	98
-	116	98
-	112	92
-	4	107	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	98
-	112	92
-	3	107	98	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	121	87
-	112	92
-	116	98
-	4	121	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	92
-	116	98
-	3	121	87	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	112	92
-	121	87
-	116	78
-	4	112	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	87
-	116	78
-	3	112	92	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	188	100
-	198	95
-	192	98
-	4	188	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	95
-	192	98
-	3	188	100	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	98
-	183	98
-	188	100
-	4	192	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	98
-	188	100
-	3	192	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	101	95
-	111	100
-	107	98
-	4	101	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	100
-	107	98
-	3	101	95	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	116	98
-	107	98
-	111	100
-	4	116	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	98
-	111	100
-	3	116	98	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	178	102
-	188	100
-	183	98
-	4	178	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	100
-	183	98
-	3	178	102	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	183	98
-	173	95
-	178	102
-	4	183	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	95
-	178	102
-	3	183	98	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	173	95
-	183	98
-	178	87
-	4	173	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	98
-	178	87
-	3	173	95	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	111	100
-	121	102
-	116	98
-	4	111	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	102
-	116	98
-	3	111	100	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	126	95
-	116	98
-	121	102
-	4	126	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	98
-	121	102
-	3	126	95	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	116	98
-	126	95
-	121	87
-	4	116	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	95
-	121	87
-	3	116	98	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	145	40
-	154	40
-	149	51
-	4	145	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	40
-	149	51
-	3	145	40	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	159	49
-	149	51
-	154	40
-	4	159	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	51
-	154	40
-	3	159	49	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	51
-	140	49
-	145	40
-	4	149	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	49
-	145	40
-	3	149	51	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	154	40
-	164	38
-	159	49
-	4	154	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	38
-	159	49
-	3	154	40	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	135	38
-	145	40
-	140	49
-	4	135	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	40
-	140	49
-	3	135	38	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	169	101
-	178	102
-	173	95
-	4	169	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	102
-	173	95
-	3	169	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	95
-	164	92
-	169	101
-	4	173	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	92
-	169	101
-	3	173	95	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	164	92
-	173	95
-	169	82
-	4	164	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	95
-	169	82
-	3	164	92	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	87
-	169	82
-	173	95
-	4	178	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	82
-	173	95
-	3	178	87	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	121	102
-	130	101
-	126	95
-	4	121	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	101
-	126	95
-	3	121	102	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	135	92
-	126	95
-	130	101
-	4	135	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	95
-	130	101
-	3	135	92	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	126	95
-	135	92
-	130	82
-	4	126	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	92
-	130	82
-	3	126	95	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	130	82
-	121	87
-	126	95
-	4	130	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	87
-	126	95
-	3	130	82	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	174	104
-	183	101
-	178	102
-	4	174	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	101
-	178	102
-	3	174	104	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	188	100
-	178	102
-	183	101
-	4	188	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	102
-	183	101
-	3	188	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	102
-	169	101
-	174	104
-	4	178	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	101
-	174	104
-	3	178	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	101
-	125	104
-	121	102
-	4	116	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	104
-	121	102
-	3	116	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	130	101
-	121	102
-	125	104
-	4	130	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	102
-	125	104
-	3	130	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	121	102
-	111	100
-	116	101
-	4	121	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	100
-	116	101
-	3	121	102	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	164	105
-	174	104
-	169	101
-	4	164	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	104
-	169	101
-	3	164	105	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	169	101
-	159	100
-	164	105
-	4	169	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	100
-	164	105
-	3	169	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	159	100
-	169	101
-	164	92
-	4	159	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	101
-	164	92
-	3	159	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	104
-	135	105
-	130	101
-	4	125	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	105
-	130	101
-	3	125	104	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	140	100
-	130	101
-	135	105
-	4	140	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	101
-	135	105
-	3	140	100	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	130	101
-	140	100
-	135	92
-	4	130	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	100
-	135	92
-	3	130	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	82
-	178	87
-	174	71
-	4	169	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	87
-	174	71
-	3	169	82	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	78
-	174	71
-	178	87
-	4	183	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	71
-	178	87
-	3	183	78	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	121	87
-	130	82
-	125	71
-	4	121	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	82
-	125	71
-	3	121	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	71
-	116	78
-	121	87
-	4	125	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	78
-	121	87
-	3	125	71	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	183	101
-	194	94
-	188	100
-	4	183	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	94
-	188	100
-	3	183	101	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	198	95
-	188	100
-	194	94
-	4	198	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	100
-	194	94
-	3	198	95	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	94
-	116	101
-	111	100
-	4	105	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	101
-	111	100
-	3	105	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	111	100
-	101	95
-	105	94
-	4	111	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	95
-	105	94
-	3	111	100	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	105
-	164	105
-	159	100
-	4	154	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	105
-	159	100
-	3	154	105	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	159	100
-	149	100
-	154	105
-	4	159	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	154	105
-	3	159	100	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	100
-	159	100
-	154	91
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	100
-	154	91
-	3	149	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	164	92
-	154	91
-	159	100
-	4	164	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	91
-	159	100
-	3	164	92	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	135	105
-	145	105
-	140	100
-	4	135	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	105
-	140	100
-	3	135	105	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	100
-	140	100
-	145	105
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	100
-	145	105
-	3	149	100	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	140	100
-	149	100
-	145	91
-	4	140	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	145	91
-	3	140	100	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	91
-	135	92
-	140	100
-	4	145	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	92
-	140	100
-	3	145	91	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	105
-	154	105
-	149	100
-	4	145	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	105
-	149	100
-	3	145	105	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	91
-	145	91
-	149	100
-	4	154	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	91
-	149	100
-	3	154	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	91
-	164	92
-	159	79
-	4	154	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	92
-	159	79
-	3	154	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	82
-	159	79
-	164	92
-	4	169	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	79
-	164	92
-	3	169	82	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	92
-	145	91
-	140	79
-	4	135	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	91
-	140	79
-	3	135	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	79
-	130	82
-	135	92
-	4	140	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	82
-	135	92
-	3	140	79	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	107
-	159	106
-	154	105
-	4	149	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	106
-	154	105
-	3	149	107	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	164	105
-	154	105
-	159	106
-	4	164	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	105
-	159	106
-	3	164	105	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	106
-	149	107
-	145	105
-	4	140	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	107
-	145	105
-	3	140	106	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	105
-	145	105
-	149	107
-	4	154	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	105
-	149	107
-	3	154	105	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	105
-	135	105
-	140	106
-	4	145	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	105
-	140	106
-	3	145	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	71
-	183	78
-	179	59
-	4	174	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	78
-	179	59
-	3	174	71	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	78
-	125	71
-	120	59
-	4	116	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	71
-	120	59
-	3	116	78	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	159	106
-	169	105
-	164	105
-	4	159	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	105
-	164	105
-	3	159	106	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	174	104
-	164	105
-	169	105
-	4	174	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	105
-	169	105
-	3	174	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	105
-	140	106
-	135	105
-	4	130	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	106
-	135	105
-	3	130	105	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	135	105
-	125	104
-	130	105
-	4	135	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	104
-	130	105
-	3	135	105	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	91
-	154	91
-	149	78
-	4	145	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	91
-	149	78
-	3	145	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	79
-	149	78
-	154	91
-	4	159	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	78
-	154	91
-	3	159	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	78
-	140	79
-	145	91
-	4	149	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	79
-	145	91
-	3	149	78	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	169	105
-	179	101
-	174	104
-	4	169	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	101
-	174	104
-	3	169	105	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	183	101
-	174	104
-	179	101
-	4	183	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	104
-	179	101
-	3	183	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	101
-	130	105
-	125	104
-	4	120	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	105
-	125	104
-	3	120	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	104
-	116	101
-	120	101
-	4	125	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	101
-	120	101
-	3	125	104	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	79
-	169	82
-	164	66
-	4	159	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	82
-	164	66
-	3	159	79	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	71
-	164	66
-	169	82
-	4	174	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	66
-	169	82
-	3	174	71	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	82
-	140	79
-	135	66
-	4	130	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	79
-	135	66
-	3	130	82	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	66
-	125	71
-	130	82
-	4	135	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	71
-	130	82
-	3	135	66	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	94
-	204	83
-	198	95
-	4	194	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	83
-	198	95
-	3	194	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	95	83
-	105	94
-	101	95
-	4	95	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	94
-	101	95
-	3	95	83	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	179	101
-	189	94
-	183	101
-	4	179	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	94
-	183	101
-	3	179	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	194	94
-	183	101
-	189	94
-	4	194	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	101
-	189	94
-	3	194	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	94
-	120	101
-	116	101
-	4	110	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	101
-	116	101
-	3	110	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	101
-	105	94
-	110	94
-	4	116	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	94
-	110	94
-	3	116	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	105
-	154	105
-	149	107
-	4	145	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	105
-	149	107
-	3	145	105	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	159	106
-	149	107
-	154	105
-	4	159	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	107
-	154	105
-	3	159	106	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	107
-	140	106
-	145	105
-	4	149	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	106
-	145	105
-	3	149	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	78
-	159	79
-	154	63
-	4	149	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	79
-	154	63
-	3	149	78	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	164	66
-	154	63
-	159	79
-	4	164	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	63
-	159	79
-	3	164	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	79
-	149	78
-	145	63
-	4	140	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	78
-	145	63
-	3	140	79	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	63
-	135	66
-	140	79
-	4	145	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	66
-	140	79
-	3	145	63	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	105
-	164	104
-	159	106
-	4	154	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	104
-	159	106
-	3	154	105	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	169	105
-	159	106
-	164	104
-	4	169	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	106
-	164	104
-	3	169	105	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	104
-	145	105
-	140	106
-	4	135	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	105
-	140	106
-	3	135	104	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	106
-	130	105
-	135	104
-	4	140	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	105
-	135	104
-	3	140	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	63
-	145	63
-	149	78
-	4	154	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	63
-	149	78
-	3	154	63	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	66
-	174	71
-	169	53
-	4	164	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	71
-	169	53
-	3	164	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	59
-	169	53
-	174	71
-	4	179	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	53
-	174	71
-	3	179	59	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	71
-	135	66
-	130	53
-	4	125	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	66
-	130	53
-	3	125	71	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	53
-	120	59
-	125	71
-	4	130	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	59
-	125	71
-	3	130	53	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	164	104
-	174	100
-	169	105
-	4	164	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	100
-	169	105
-	3	164	104	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	179	101
-	169	105
-	174	100
-	4	179	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	105
-	174	100
-	3	179	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	100
-	135	104
-	130	105
-	4	125	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	104
-	130	105
-	3	125	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	105
-	120	101
-	125	100
-	4	130	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	101
-	125	100
-	3	130	105	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	149	35
-	159	35
-	154	40
-	4	149	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	35
-	154	40
-	3	149	35	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	164	38
-	154	40
-	159	35
-	4	164	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	40
-	159	35
-	3	164	38	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	140	35
-	149	35
-	145	40
-	4	140	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	35
-	145	40
-	3	140	35	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	154	40
-	145	40
-	149	35
-	4	154	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	40
-	149	35
-	3	154	40	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	145	40
-	135	38
-	140	35
-	4	145	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	38
-	140	35
-	3	145	40	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	189	94
-	200	83
-	194	94
-	4	189	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	83
-	194	94
-	3	189	94	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	204	83
-	194	94
-	200	83
-	4	204	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	94
-	200	83
-	3	204	83	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	99	83
-	110	94
-	105	94
-	4	99	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	94
-	105	94
-	3	99	83	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	105	94
-	95	83
-	99	83
-	4	105	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	83
-	99	83
-	3	105	94	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	174	100
-	185	93
-	179	101
-	4	174	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	93
-	179	101
-	3	174	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	94
-	179	101
-	185	93
-	4	189	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	101
-	185	93
-	3	189	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	93
-	125	100
-	120	101
-	4	114	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	100
-	120	101
-	3	114	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	101
-	110	94
-	114	93
-	4	120	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	94
-	114	93
-	3	120	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	63
-	164	66
-	159	50
-	4	154	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	66
-	159	50
-	3	154	63	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	169	53
-	159	50
-	164	66
-	4	169	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	50
-	164	66
-	3	169	53	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	135	66
-	145	63
-	140	50
-	4	135	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	63
-	140	50
-	3	135	66	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	140	50
-	130	53
-	135	66
-	4	140	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	53
-	135	66
-	3	140	50	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	159	35
-	169	34
-	164	38
-	4	159	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	34
-	164	38
-	3	159	35	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	130	34
-	140	35
-	135	38
-	4	130	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	35
-	135	38
-	3	130	34	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	169	53
-	179	59
-	174	42
-	4	169	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	59
-	174	42
-	3	169	53	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	120	59
-	130	53
-	125	42
-	4	120	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	53
-	125	42
-	3	120	59	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	103
-	160	102
-	154	105
-	4	149	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	102
-	154	105
-	3	149	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	164	104
-	154	105
-	160	102
-	4	164	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	105
-	160	102
-	3	164	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	102
-	149	103
-	145	105
-	4	139	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	103
-	145	105
-	3	139	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	105
-	145	105
-	149	103
-	4	154	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	105
-	149	103
-	3	154	105	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	105
-	135	104
-	139	102
-	4	145	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	104
-	139	102
-	3	145	105	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	145	63
-	154	63
-	149	49
-	4	145	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	63
-	149	49
-	3	145	63	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	159	50
-	149	49
-	154	63
-	4	159	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	49
-	154	63
-	3	159	50	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	149	49
-	140	50
-	145	63
-	4	149	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	50
-	145	63
-	3	149	49	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	102
-	170	98
-	164	104
-	4	160	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	98
-	164	104
-	3	160	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	174	100
-	164	104
-	170	98
-	4	174	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	104
-	170	98
-	3	174	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	98
-	139	102
-	135	104
-	4	129	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	102
-	135	104
-	3	129	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	104
-	125	100
-	129	98
-	4	135	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	100
-	129	98
-	3	135	104	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	159	50
-	169	53
-	164	39
-	4	159	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	53
-	164	39
-	3	159	50	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	174	42
-	164	39
-	169	53
-	4	174	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	39
-	169	53
-	3	174	42	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	130	53
-	140	50
-	134	39
-	4	130	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	50
-	134	39
-	3	130	53	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	134	39
-	125	42
-	130	53
-	4	134	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	42
-	130	53
-	3	134	39	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	93
-	195	84
-	189	94
-	4	185	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	84
-	189	94
-	3	185	93	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	200	83
-	189	94
-	195	84
-	4	200	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	94
-	195	84
-	3	200	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	104	84
-	114	93
-	110	94
-	4	104	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	93
-	110	94
-	3	104	84	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	110	94
-	99	83
-	104	84
-	4	110	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	83
-	104	84
-	3	110	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	98
-	180	92
-	174	100
-	4	170	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	92
-	174	100
-	3	170	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	93
-	174	100
-	180	92
-	4	185	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	100
-	180	92
-	3	185	93	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	119	92
-	129	98
-	125	100
-	4	119	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	98
-	125	100
-	3	119	92	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	125	100
-	114	93
-	119	92
-	4	125	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	93
-	119	92
-	3	125	100	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	149	49
-	159	50
-	155	38
-	4	149	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	50
-	155	38
-	3	149	49	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	164	39
-	155	38
-	159	50
-	4	164	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	38
-	159	50
-	3	164	39	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	140	50
-	149	49
-	144	38
-	4	140	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	49
-	144	38
-	3	140	50	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	144	38
-	134	39
-	140	50
-	4	144	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	39
-	140	50
-	3	144	38	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	38
-	155	38
-	149	35
-	4	144	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	38
-	149	35
-	3	144	38	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	159	35
-	149	35
-	155	38
-	4	159	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	35
-	155	38
-	3	159	35	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	35
-	140	35
-	144	38
-	4	149	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	35
-	144	38
-	3	149	35	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	39
-	174	42
-	169	34
-	4	164	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	42
-	169	34
-	3	164	39	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	125	42
-	134	39
-	130	34
-	4	125	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	39
-	130	34
-	3	125	42	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	38
-	164	39
-	159	35
-	4	155	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	39
-	159	35
-	3	155	38	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	169	34
-	159	35
-	164	39
-	4	169	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	35
-	164	39
-	3	169	34	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	134	39
-	144	38
-	140	35
-	4	134	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	38
-	140	35
-	3	134	39	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	35
-	130	34
-	134	39
-	4	140	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	34
-	134	39
-	3	140	35	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	155	38
-	144	38
-	149	49
-	4	155	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	38
-	149	49
-	3	155	38	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	200	83
-	211	70
-	204	83
-	4	200	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	70
-	204	83
-	3	200	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	70
-	99	83
-	95	83
-	4	88	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	83
-	95	83
-	3	88	70	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	99
-	155	99
-	149	103
-	4	144	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	99
-	149	103
-	3	144	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	102
-	149	103
-	155	99
-	4	160	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	103
-	155	99
-	3	160	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	103
-	139	102
-	144	99
-	4	149	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	102
-	144	99
-	3	149	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	99
-	165	96
-	160	102
-	4	155	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	96
-	160	102
-	3	155	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	98
-	160	102
-	165	96
-	4	170	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	102
-	165	96
-	3	170	98	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	96
-	144	99
-	139	102
-	4	134	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	99
-	139	102
-	3	134	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	102
-	129	98
-	134	96
-	4	139	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	98
-	134	96
-	3	139	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	180	92
-	191	84
-	185	93
-	4	180	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	84
-	185	93
-	3	180	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	195	84
-	185	93
-	191	84
-	4	195	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	93
-	191	84
-	3	195	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	84
-	119	92
-	114	93
-	4	108	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	92
-	114	93
-	3	108	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	93
-	104	84
-	108	84
-	4	114	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	84
-	108	84
-	3	114	93	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	236	130
-	246	129
-	240	128
-	4	236	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	129
-	240	128
-	3	236	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	240	128
-	231	118
-	236	130
-	4	240	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	118
-	236	130
-	3	240	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	231	118
-	240	128
-	235	118
-	4	231	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	128
-	235	118
-	3	231	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	53	129
-	63	130
-	59	128
-	4	53	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	130
-	59	128
-	3	53	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	68	118
-	59	128
-	63	130
-	4	68	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	128
-	63	130
-	3	68	118	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	59	128
-	68	118
-	63	118
-	4	59	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	118
-	63	118
-	3	59	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	96
-	175	91
-	170	98
-	4	165	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	91
-	170	98
-	3	165	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	92
-	170	98
-	175	91
-	4	180	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	98
-	175	91
-	3	180	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	91
-	134	96
-	129	98
-	4	124	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	96
-	129	98
-	3	124	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	98
-	119	92
-	124	91
-	4	129	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	92
-	124	91
-	3	129	98	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	195	84
-	207	72
-	200	83
-	4	195	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	72
-	200	83
-	3	195	84	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	211	70
-	200	83
-	207	72
-	4	211	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	83
-	207	72
-	3	211	70	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	72
-	104	84
-	99	83
-	4	92	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	84
-	99	83
-	3	92	72	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	83
-	88	70
-	92	72
-	4	99	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	70
-	92	72
-	3	99	83	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	235	118
-	228	100
-	231	118
-	4	235	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	100
-	231	118
-	3	235	118	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	228	100
-	235	118
-	232	100
-	4	228	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	118
-	232	100
-	3	228	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	71	100
-	63	118
-	68	118
-	4	71	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	118
-	68	118
-	3	71	100	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	63	118
-	71	100
-	67	100
-	4	63	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	100
-	67	100
-	3	63	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	232	131
-	241	135
-	236	130
-	4	232	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	135
-	236	130
-	3	232	131	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	246	129
-	236	130
-	241	135
-	4	246	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	130
-	241	135
-	3	246	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	236	130
-	227	118
-	232	131
-	4	236	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	118
-	232	131
-	3	236	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	227	118
-	236	130
-	231	118
-	4	227	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	130
-	231	118
-	3	227	118	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	58	135
-	67	131
-	63	130
-	4	58	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	131
-	63	130
-	3	58	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	72	118
-	63	130
-	67	131
-	4	72	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	130
-	67	131
-	3	72	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	63	130
-	72	118
-	68	118
-	4	63	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	118
-	68	118
-	3	63	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	63	130
-	53	129
-	58	135
-	4	63	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	129
-	58	135
-	3	63	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	241	135
-	254	120
-	246	129
-	4	241	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	120
-	246	129
-	3	241	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	45	120
-	58	135
-	53	129
-	4	45	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	135
-	53	129
-	3	45	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	175	91
-	186	84
-	180	92
-	4	175	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	84
-	180	92
-	3	175	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	84
-	180	92
-	186	84
-	4	191	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	92
-	186	84
-	3	191	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	84
-	124	91
-	119	92
-	4	113	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	91
-	119	92
-	3	113	84	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	92
-	108	84
-	113	84
-	4	119	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	84
-	113	84
-	3	119	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	95
-	160	94
-	155	99
-	4	149	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	94
-	155	99
-	3	149	95	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	96
-	155	99
-	160	94
-	4	165	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	99
-	160	94
-	3	165	96	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	94
-	149	95
-	144	99
-	4	139	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	95
-	144	99
-	3	139	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	99
-	144	99
-	149	95
-	4	155	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	99
-	149	95
-	3	155	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	99
-	134	96
-	139	94
-	4	144	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	96
-	139	94
-	3	144	99	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	237	139
-	248	131
-	241	135
-	4	237	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	131
-	241	135
-	3	237	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	254	120
-	241	135
-	248	131
-	4	254	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	135
-	248	131
-	3	254	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	241	135
-	232	131
-	237	139
-	4	241	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	131
-	237	139
-	3	241	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	51	131
-	62	139
-	58	135
-	4	51	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	139
-	58	135
-	3	51	131	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	67	131
-	58	135
-	62	139
-	4	67	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	135
-	62	139
-	3	67	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	58	135
-	45	120
-	51	131
-	4	58	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	120
-	51	131
-	3	58	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	191	84
-	202	74
-	195	84
-	4	191	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	74
-	195	84
-	3	191	84	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	207	72
-	195	84
-	202	74
-	4	207	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	84
-	202	74
-	3	207	72	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	97	74
-	108	84
-	104	84
-	4	97	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	84
-	104	84
-	3	97	74	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	104	84
-	92	72
-	97	74
-	4	104	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	72
-	97	74
-	3	104	84	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	94
-	170	90
-	165	96
-	4	160	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	90
-	165	96
-	3	160	94	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	91
-	165	96
-	170	90
-	4	175	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	96
-	170	90
-	3	175	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	90
-	139	94
-	134	96
-	4	129	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	94
-	134	96
-	3	129	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	96
-	124	91
-	129	90
-	4	134	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	91
-	129	90
-	3	134	96	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	231	118
-	223	100
-	227	118
-	4	231	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	100
-	227	118
-	3	231	118	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	100
-	231	118
-	228	100
-	4	223	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	118
-	228	100
-	3	223	100	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	76	100
-	68	118
-	72	118
-	4	76	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	118
-	72	118
-	3	76	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	68	118
-	76	100
-	71	100
-	4	68	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	100
-	71	100
-	3	68	118	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	232	142
-	243	139
-	237	139
-	4	232	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	139
-	237	139
-	3	232	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	248	131
-	237	139
-	243	139
-	4	248	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	139
-	243	139
-	3	248	131	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	237	139
-	227	132
-	232	142
-	4	237	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	132
-	232	142
-	3	237	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	227	132
-	237	139
-	232	131
-	4	227	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	139
-	232	131
-	3	227	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	56	139
-	67	142
-	62	139
-	4	56	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	142
-	62	139
-	3	56	139	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	72	132
-	62	139
-	67	142
-	4	72	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	139
-	67	142
-	3	72	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	62	139
-	72	132
-	67	131
-	4	62	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	132
-	67	131
-	3	62	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	62	139
-	51	131
-	56	139
-	4	62	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	131
-	56	139
-	3	62	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	232	131
-	223	117
-	227	132
-	4	232	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	117
-	227	132
-	3	232	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	117
-	232	131
-	227	118
-	4	223	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	131
-	227	118
-	3	223	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	76	117
-	67	131
-	72	132
-	4	76	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	131
-	72	132
-	3	76	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	67	131
-	76	117
-	72	118
-	4	67	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	117
-	72	118
-	3	67	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	232	100
-	224	82
-	228	100
-	4	232	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	82
-	228	100
-	3	232	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	224	82
-	232	100
-	228	80
-	4	224	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	100
-	228	80
-	3	224	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	82
-	67	100
-	71	100
-	4	75	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	100
-	71	100
-	3	75	82	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	67	100
-	75	82
-	71	80
-	4	67	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	82
-	71	80
-	3	67	100	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	207	72
-	218	63
-	211	70
-	4	207	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	63
-	211	70
-	3	207	72	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	81	63
-	92	72
-	88	70
-	4	81	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	72
-	88	70
-	3	81	63	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	170	90
-	181	85
-	175	91
-	4	170	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	85
-	175	91
-	3	170	90	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	186	84
-	175	91
-	181	85
-	4	186	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	91
-	181	85
-	3	186	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	118	85
-	129	90
-	124	91
-	4	118	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	90
-	124	91
-	3	118	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	91
-	113	84
-	118	85
-	4	124	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	84
-	118	85
-	3	124	91	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	186	84
-	197	76
-	191	84
-	4	186	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	76
-	191	84
-	3	186	84	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	202	74
-	191	84
-	197	76
-	4	202	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	84
-	197	76
-	3	202	74	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	76
-	113	84
-	108	84
-	4	102	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	84
-	108	84
-	3	102	76	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	84
-	97	74
-	102	76
-	4	108	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	74
-	102	76
-	3	108	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	228	143
-	238	146
-	232	142
-	4	228	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	146
-	232	142
-	3	228	143	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	243	139
-	232	142
-	238	146
-	4	243	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	142
-	238	146
-	3	243	139	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	232	142
-	223	131
-	228	143
-	4	232	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	131
-	228	143
-	3	232	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	131
-	232	142
-	227	132
-	4	223	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	142
-	227	132
-	3	223	131	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	61	146
-	71	143
-	67	142
-	4	61	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	143
-	67	142
-	3	61	146	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	76	131
-	67	142
-	71	143
-	4	76	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	142
-	71	143
-	3	76	131	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	67	142
-	76	131
-	72	132
-	4	67	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	131
-	72	132
-	3	67	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	67	142
-	56	139
-	61	146
-	4	67	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	139
-	61	146
-	3	67	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	227	118
-	219	101
-	223	117
-	4	227	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	101
-	223	117
-	3	227	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	101
-	227	118
-	223	100
-	4	219	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	118
-	223	100
-	3	219	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	101
-	72	118
-	76	117
-	4	80	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	118
-	76	117
-	3	80	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	72	118
-	80	101
-	76	100
-	4	72	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	101
-	76	100
-	3	72	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	92
-	155	92
-	149	95
-	4	144	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	92
-	149	95
-	3	144	92	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	94
-	149	95
-	155	92
-	4	160	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	95
-	155	92
-	3	160	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	95
-	139	94
-	144	92
-	4	149	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	94
-	144	92
-	3	149	95	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	238	146
-	251	133
-	243	139
-	4	238	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	133
-	243	139
-	3	238	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	257	121
-	243	139
-	251	133
-	4	257	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	139
-	251	133
-	3	257	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	243	139
-	257	121
-	248	131
-	4	243	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	121
-	248	131
-	3	243	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	48	133
-	61	146
-	56	139
-	4	48	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	146
-	56	139
-	3	48	133	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	56	139
-	42	121
-	48	133
-	4	56	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	121
-	48	133
-	3	56	139	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	42	121
-	56	139
-	51	131
-	4	42	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	139
-	51	131
-	3	42	121	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	227	132
-	219	117
-	223	131
-	4	227	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	117
-	223	131
-	3	227	132	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	219	117
-	227	132
-	223	117
-	4	219	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	132
-	223	117
-	3	219	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	117
-	72	132
-	76	131
-	4	80	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	132
-	76	131
-	3	80	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	132
-	80	117
-	76	117
-	4	72	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	117
-	76	117
-	3	72	132	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	233	150
-	245	144
-	238	146
-	4	233	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	144
-	238	146
-	3	233	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	251	133
-	238	146
-	245	144
-	4	251	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	146
-	245	144
-	3	251	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	238	146
-	228	143
-	233	150
-	4	238	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	143
-	233	150
-	3	238	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	54	144
-	66	150
-	61	146
-	4	54	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	150
-	61	146
-	3	54	144	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	71	143
-	61	146
-	66	150
-	4	71	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	146
-	66	150
-	3	71	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	146
-	48	133
-	54	144
-	4	61	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	133
-	54	144
-	3	61	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	92
-	165	90
-	160	94
-	4	155	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	90
-	160	94
-	3	155	92	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	170	90
-	160	94
-	165	90
-	4	170	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	94
-	165	90
-	3	170	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	90
-	144	92
-	139	94
-	4	134	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	92
-	139	94
-	3	134	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	94
-	129	90
-	134	90
-	4	139	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	90
-	134	90
-	3	139	94	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	202	74
-	213	66
-	207	72
-	4	202	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	66
-	207	72
-	3	202	74	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	218	63
-	207	72
-	213	66
-	4	218	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	72
-	213	66
-	3	218	63	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	86	66
-	97	74
-	92	72
-	4	86	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	74
-	92	72
-	3	86	66	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	92	72
-	81	63
-	86	66
-	4	92	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	63
-	86	66
-	3	92	72	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	264	108
-	248	131
-	257	121
-	4	264	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	131
-	257	121
-	3	264	108	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	248	131
-	264	108
-	254	120
-	4	248	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	108
-	254	120
-	3	248	131	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	51	131
-	35	108
-	42	121
-	4	51	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	108
-	42	121
-	3	51	131	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	35	108
-	51	131
-	45	120
-	4	35	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	131
-	45	120
-	3	35	108	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	100
-	219	84
-	223	100
-	4	228	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	84
-	223	100
-	3	228	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	219	84
-	228	100
-	224	82
-	4	219	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	100
-	224	82
-	3	219	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	80	84
-	71	100
-	76	100
-	4	80	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	100
-	76	100
-	3	80	84	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	71	100
-	80	84
-	75	82
-	4	71	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	84
-	75	82
-	3	71	100	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	181	85
-	192	78
-	186	84
-	4	181	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	78
-	186	84
-	3	181	85	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	197	76
-	186	84
-	192	78
-	4	197	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	84
-	192	78
-	3	197	76	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	107	78
-	118	85
-	113	84
-	4	107	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	85
-	113	84
-	3	107	78	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	113	84
-	102	76
-	107	78
-	4	113	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	76
-	107	78
-	3	113	84	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	142
-	233	150
-	228	143
-	4	224	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	150
-	228	143
-	3	224	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	228	143
-	219	130
-	224	142
-	4	228	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	130
-	224	142
-	3	228	143	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	219	130
-	228	143
-	223	131
-	4	219	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	143
-	223	131
-	3	219	130	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	66	150
-	75	142
-	71	143
-	4	66	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	142
-	71	143
-	3	66	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	80	130
-	71	143
-	75	142
-	4	80	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	143
-	75	142
-	3	80	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	71	143
-	80	130
-	76	131
-	4	71	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	130
-	76	131
-	3	71	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	229	152
-	239	152
-	233	150
-	4	229	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	152
-	233	150
-	3	229	152	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	245	144
-	233	150
-	239	152
-	4	245	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	150
-	239	152
-	3	245	144	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	233	150
-	224	142
-	229	152
-	4	233	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	142
-	229	152
-	3	233	150	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	60	152
-	70	152
-	66	150
-	4	60	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	152
-	66	150
-	3	60	152	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	75	142
-	66	150
-	70	152
-	4	75	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	150
-	70	152
-	3	75	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	66	150
-	54	144
-	60	152
-	4	66	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	144
-	60	152
-	3	66	150	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	165	90
-	176	85
-	170	90
-	4	165	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	85
-	170	90
-	3	165	90	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	181	85
-	170	90
-	176	85
-	4	181	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	90
-	176	85
-	3	181	85	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	123	85
-	134	90
-	129	90
-	4	123	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	90
-	129	90
-	3	123	85	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	90
-	118	85
-	123	85
-	4	129	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	85
-	123	85
-	3	129	90	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	197	76
-	208	69
-	202	74
-	4	197	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	69
-	202	74
-	3	197	76	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	213	66
-	202	74
-	208	69
-	4	213	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	74
-	208	69
-	3	213	66	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	69
-	102	76
-	97	74
-	4	90	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	76
-	97	74
-	3	90	69	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	97	74
-	86	66
-	90	69
-	4	97	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	66
-	90	69
-	3	97	74	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	228	80
-	219	69
-	224	82
-	4	228	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	69
-	224	82
-	3	228	80	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	219	69
-	228	80
-	224	66
-	4	219	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	80
-	224	66
-	3	219	69	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	80	69
-	71	80
-	75	82
-	4	80	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	80
-	75	82
-	3	80	69	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	71	80
-	80	69
-	75	66
-	4	71	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	69
-	75	66
-	3	71	80	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	117
-	214	101
-	219	117
-	4	223	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	101
-	219	117
-	3	223	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	214	101
-	223	117
-	219	101
-	4	214	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	117
-	219	101
-	3	214	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	85	101
-	76	117
-	80	117
-	4	85	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	117
-	80	117
-	3	85	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	76	117
-	85	101
-	80	101
-	4	76	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	101
-	80	101
-	3	76	117	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	223	131
-	215	116
-	219	130
-	4	223	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	116
-	219	130
-	3	223	131	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	215	116
-	223	131
-	219	117
-	4	215	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	131
-	219	117
-	3	215	116	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	84	116
-	76	131
-	80	130
-	4	84	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	131
-	80	130
-	3	84	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	131
-	84	116
-	80	117
-	4	76	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	116
-	80	117
-	3	76	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	100
-	215	86
-	219	101
-	4	223	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	86
-	219	101
-	3	223	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	215	86
-	223	100
-	219	84
-	4	215	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	100
-	219	84
-	3	215	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	84	86
-	76	100
-	80	101
-	4	84	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	100
-	80	101
-	3	84	86	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	76	100
-	84	86
-	80	84
-	4	76	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	86
-	80	84
-	3	76	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	213	66
-	224	66
-	218	63
-	4	213	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	66
-	218	63
-	3	213	66	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	75	66
-	86	66
-	81	63
-	4	75	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	66
-	81	63
-	3	75	66	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	234	158
-	247	150
-	239	152
-	4	234	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	150
-	239	152
-	3	234	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	253	137
-	239	152
-	247	150
-	4	253	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	152
-	247	150
-	3	253	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	239	152
-	253	137
-	245	144
-	4	239	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	137
-	245	144
-	3	239	152	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	239	152
-	229	152
-	234	158
-	4	239	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	152
-	234	158
-	3	239	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	52	150
-	65	158
-	60	152
-	4	52	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	158
-	60	152
-	3	52	150	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	70	152
-	60	152
-	65	158
-	4	70	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	152
-	65	158
-	3	70	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	60	152
-	46	137
-	52	150
-	4	60	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	137
-	52	150
-	3	60	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	46	137
-	60	152
-	54	144
-	4	46	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	152
-	54	144
-	3	46	137	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	176	85
-	187	80
-	181	85
-	4	176	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	80
-	181	85
-	3	176	85	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	192	78
-	181	85
-	187	80
-	4	192	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	85
-	187	80
-	3	192	78	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	112	80
-	123	85
-	118	85
-	4	112	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	85
-	118	85
-	3	112	80	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	118	85
-	107	78
-	112	80
-	4	118	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	78
-	112	80
-	3	118	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	152
-	234	158
-	229	152
-	4	225	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	158
-	229	152
-	3	225	152	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	229	152
-	220	141
-	225	152
-	4	229	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	141
-	225	152
-	3	229	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	141
-	229	152
-	224	142
-	4	220	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	152
-	224	142
-	3	220	141	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	65	158
-	74	152
-	70	152
-	4	65	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	152
-	70	152
-	3	65	158	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	79	141
-	70	152
-	74	152
-	4	79	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	152
-	74	152
-	3	79	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	70	152
-	79	141
-	75	142
-	4	70	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	141
-	75	142
-	3	70	152	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	149	90
-	160	89
-	155	92
-	4	149	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	89
-	155	92
-	3	149	90	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	165	90
-	155	92
-	160	89
-	4	165	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	92
-	160	89
-	3	165	90	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	139	89
-	149	90
-	144	92
-	4	139	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	90
-	144	92
-	3	139	89	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	155	92
-	144	92
-	149	90
-	4	155	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	92
-	149	90
-	3	155	92	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	144	92
-	134	90
-	139	89
-	4	144	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	90
-	139	89
-	3	144	92	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	260	123
-	245	144
-	253	137
-	4	260	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	144
-	253	137
-	3	260	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	245	144
-	260	123
-	251	133
-	4	245	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	123
-	251	133
-	3	245	144	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	54	144
-	39	123
-	46	137
-	4	54	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	123
-	46	137
-	3	54	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	39	123
-	54	144
-	48	133
-	4	39	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	144
-	48	133
-	3	39	123	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	192	78
-	204	72
-	197	76
-	4	192	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	72
-	197	76
-	3	192	78	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	208	69
-	197	76
-	204	72
-	4	208	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	76
-	204	72
-	3	208	69	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	95	72
-	107	78
-	102	76
-	4	95	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	78
-	102	76
-	3	95	72	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	76
-	90	69
-	95	72
-	4	102	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	69
-	95	72
-	3	102	76	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	230	160
-	241	160
-	234	158
-	4	230	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	160
-	234	158
-	3	230	160	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	247	150
-	234	158
-	241	160
-	4	247	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	158
-	241	160
-	3	247	150	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	234	158
-	225	152
-	230	160
-	4	234	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	152
-	230	160
-	3	234	158	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	58	160
-	69	160
-	65	158
-	4	58	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	160
-	65	158
-	3	58	160	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	74	152
-	65	158
-	69	160
-	4	74	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	158
-	69	160
-	3	74	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	158
-	52	150
-	58	160
-	4	65	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	150
-	58	160
-	3	65	158	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	224	142
-	215	128
-	220	141
-	4	224	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	128
-	220	141
-	3	224	142	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	215	128
-	224	142
-	219	130
-	4	215	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	142
-	219	130
-	3	215	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	128
-	75	142
-	79	141
-	4	84	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	142
-	79	141
-	3	84	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	75	142
-	84	128
-	80	130
-	4	75	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	128
-	80	130
-	3	75	142	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	160	89
-	171	86
-	165	90
-	4	160	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	86
-	165	90
-	3	160	89	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	176	85
-	165	90
-	171	86
-	4	176	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	90
-	171	86
-	3	176	85	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	128	86
-	139	89
-	134	90
-	4	128	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	89
-	134	90
-	3	128	86	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	134	90
-	123	85
-	128	86
-	4	134	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	85
-	128	86
-	3	134	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	224	82
-	214	72
-	219	84
-	4	224	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	72
-	219	84
-	3	224	82	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	214	72
-	224	82
-	219	69
-	4	214	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	82
-	219	69
-	3	214	72	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	85	72
-	75	82
-	80	84
-	4	85	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	82
-	80	84
-	3	85	72	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	75	82
-	85	72
-	80	69
-	4	75	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	72
-	80	69
-	3	75	82	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	224	66
-	213	66
-	219	69
-	4	224	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	66
-	219	69
-	3	224	66	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	86	66
-	75	66
-	80	69
-	4	86	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	66
-	80	69
-	3	86	66	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	208	69
-	219	69
-	213	66
-	4	208	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	69
-	213	66
-	3	208	69	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	80	69
-	90	69
-	86	66
-	4	80	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	69
-	86	66
-	3	80	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	266	109
-	251	133
-	260	123
-	4	266	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	133
-	260	123
-	3	266	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	251	133
-	266	109
-	257	121
-	4	251	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	109
-	257	121
-	3	251	133	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	48	133
-	33	109
-	39	123
-	4	48	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	109
-	39	123
-	3	48	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	33	109
-	48	133
-	42	121
-	4	33	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	133
-	42	121
-	3	33	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	219	117
-	210	102
-	215	116
-	4	219	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	102
-	215	116
-	3	219	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	210	102
-	219	117
-	214	101
-	4	210	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	117
-	214	101
-	3	210	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	102
-	80	117
-	84	116
-	4	89	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	117
-	84	116
-	3	89	102	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	80	117
-	89	102
-	85	101
-	4	80	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	102
-	85	101
-	3	80	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	101
-	210	88
-	214	101
-	4	219	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	88
-	214	101
-	3	219	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	210	88
-	219	101
-	215	86
-	4	210	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	101
-	215	86
-	3	210	88	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	89	88
-	80	101
-	85	101
-	4	89	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	101
-	85	101
-	3	89	88	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	80	101
-	89	88
-	84	86
-	4	80	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	88
-	84	86
-	3	80	101	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	171	86
-	182	82
-	176	85
-	4	171	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	82
-	176	85
-	3	171	86	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	187	80
-	176	85
-	182	82
-	4	187	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	85
-	182	82
-	3	187	80	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	117	82
-	128	86
-	123	85
-	4	117	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	86
-	123	85
-	3	117	82	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	85
-	112	80
-	117	82
-	4	123	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	80
-	117	82
-	3	123	85	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	187	80
-	198	75
-	192	78
-	4	187	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	75
-	192	78
-	3	187	80	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	204	72
-	192	78
-	198	75
-	4	204	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	78
-	198	75
-	3	204	72	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	100	75
-	112	80
-	107	78
-	4	100	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	80
-	107	78
-	3	100	75	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	78
-	95	72
-	100	75
-	4	107	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	72
-	100	75
-	3	107	78	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	219	130
-	210	115
-	215	128
-	4	219	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	115
-	215	128
-	3	219	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	210	115
-	219	130
-	215	116
-	4	210	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	130
-	215	116
-	3	210	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	115
-	80	130
-	84	128
-	4	89	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	130
-	84	128
-	3	89	115	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	80	130
-	89	115
-	84	116
-	4	80	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	115
-	84	116
-	3	80	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	160
-	236	166
-	230	160
-	4	226	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	166
-	230	160
-	3	226	160	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	241	160
-	230	160
-	236	166
-	4	241	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	160
-	236	166
-	3	241	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	160
-	221	150
-	226	160
-	4	230	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	150
-	226	160
-	3	230	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	150
-	230	160
-	225	152
-	4	221	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	160
-	225	152
-	3	221	150	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	63	166
-	73	160
-	69	160
-	4	63	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	160
-	69	160
-	3	63	166	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	78	150
-	69	160
-	73	160
-	4	78	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	160
-	73	160
-	3	78	150	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	69	160
-	78	150
-	74	152
-	4	69	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	150
-	74	152
-	3	69	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	69	160
-	58	160
-	63	166
-	4	69	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	160
-	63	166
-	3	69	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	219	69
-	208	69
-	214	72
-	4	219	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	69
-	214	72
-	3	219	69	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	69
-	80	69
-	85	72
-	4	90	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	69
-	85	72
-	3	90	69	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	204	72
-	214	72
-	208	69
-	4	204	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	72
-	208	69
-	3	204	72	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	85	72
-	95	72
-	90	69
-	4	85	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	72
-	90	69
-	3	85	72	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	84
-	209	75
-	215	86
-	4	219	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	75
-	215	86
-	3	219	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	75
-	219	84
-	214	72
-	4	209	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	84
-	214	72
-	3	209	75	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	90	75
-	80	84
-	84	86
-	4	90	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	84
-	84	86
-	3	90	75	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	80	84
-	90	75
-	85	72
-	4	80	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	75
-	85	72
-	3	80	84	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	294	160
-	290	134
-	293	153
-	4	294	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	290	134
-	293	153
-	3	294	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	290	134
-	294	160
-	291	145
-	4	290	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	294	160
-	291	145
-	3	290	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	9	134
-	5	160
-	6	153
-	4	9	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	5	160
-	6	153
-	3	9	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	5	160
-	9	134
-	8	145
-	4	5	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	9	134
-	8	145
-	3	5	160	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	236	166
-	248	158
-	241	160
-	4	236	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	158
-	241	160
-	3	236	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	255	144
-	241	160
-	248	158
-	4	255	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	160
-	248	158
-	3	255	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	241	160
-	255	144
-	247	150
-	4	241	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	144
-	247	150
-	3	241	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	51	158
-	63	166
-	58	160
-	4	51	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	166
-	58	160
-	3	51	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	58	160
-	44	144
-	51	158
-	4	58	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	144
-	51	158
-	3	58	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	44	144
-	58	160
-	52	150
-	4	44	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	160
-	52	150
-	3	44	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	225	152
-	216	138
-	221	150
-	4	225	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	138
-	221	150
-	3	225	152	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	216	138
-	225	152
-	220	141
-	4	216	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	152
-	220	141
-	3	216	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	138
-	74	152
-	78	150
-	4	83	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	152
-	78	150
-	3	83	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	152
-	83	138
-	79	141
-	4	74	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	138
-	79	141
-	3	74	152	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	144	89
-	155	89
-	149	90
-	4	144	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	89
-	149	90
-	3	144	89	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	160	89
-	149	90
-	155	89
-	4	160	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	90
-	155	89
-	3	160	89	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	149	90
-	139	89
-	144	89
-	4	149	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	89
-	144	89
-	3	149	90	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	273	97
-	257	121
-	266	109
-	4	273	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	121
-	266	109
-	3	273	97	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	257	121
-	273	97
-	264	108
-	4	257	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	97
-	264	108
-	3	257	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	42	121
-	26	97
-	33	109
-	4	42	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	97
-	33	109
-	3	42	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	26	97
-	42	121
-	35	108
-	4	26	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	121
-	35	108
-	3	26	97	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	231	168
-	242	168
-	236	166
-	4	231	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	168
-	236	166
-	3	231	168	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	248	158
-	236	166
-	242	168
-	4	248	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	166
-	242	168
-	3	248	158	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	236	166
-	226	160
-	231	168
-	4	236	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	160
-	231	168
-	3	236	166	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	57	168
-	68	168
-	63	166
-	4	57	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	168
-	63	166
-	3	57	168	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	73	160
-	63	166
-	68	168
-	4	73	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	166
-	68	168
-	3	73	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	63	166
-	51	158
-	57	168
-	4	63	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	158
-	57	168
-	3	63	166	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	155	89
-	166	87
-	160	89
-	4	155	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	87
-	160	89
-	3	155	89	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	171	86
-	160	89
-	166	87
-	4	171	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	89
-	166	87
-	3	171	86	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	133	87
-	144	89
-	139	89
-	4	133	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	89
-	139	89
-	3	133	87	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	139	89
-	128	86
-	133	87
-	4	139	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	86
-	133	87
-	3	139	89	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	262	128
-	247	150
-	255	144
-	4	262	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	150
-	255	144
-	3	262	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	247	150
-	262	128
-	253	137
-	4	247	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	128
-	253	137
-	3	247	150	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	52	150
-	37	128
-	44	144
-	4	52	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	128
-	44	144
-	3	52	150	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	37	128
-	52	150
-	46	137
-	4	37	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	150
-	46	137
-	3	37	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	214	72
-	204	72
-	209	75
-	4	214	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	72
-	209	75
-	3	214	72	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	95	72
-	85	72
-	90	75
-	4	95	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	72
-	90	75
-	3	95	72	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	220	141
-	211	127
-	216	138
-	4	220	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	127
-	216	138
-	3	220	141	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	211	127
-	220	141
-	215	128
-	4	211	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	141
-	215	128
-	3	211	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	127
-	79	141
-	83	138
-	4	88	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	141
-	83	138
-	3	88	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	79	141
-	88	127
-	84	128
-	4	79	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	127
-	84	128
-	3	79	141	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	182	82
-	193	79
-	187	80
-	4	182	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	79
-	187	80
-	3	182	82	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	198	75
-	187	80
-	193	79
-	4	198	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	80
-	193	79
-	3	198	75	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	79
-	117	82
-	112	80
-	4	106	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	82
-	112	80
-	3	106	79	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	80
-	100	75
-	106	79
-	4	112	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	75
-	106	79
-	3	112	80	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	75
-	209	75
-	204	72
-	4	198	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	75
-	204	72
-	3	198	75	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	75
-	100	75
-	95	72
-	4	90	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	75
-	95	72
-	3	90	75	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	166	87
-	177	85
-	171	86
-	4	166	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	85
-	171	86
-	3	166	87	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	182	82
-	171	86
-	177	85
-	4	182	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	86
-	177	85
-	3	182	82	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	122	85
-	133	87
-	128	86
-	4	122	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	87
-	128	86
-	3	122	85	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	128	86
-	117	82
-	122	85
-	4	128	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	82
-	122	85
-	3	128	86	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	214	101
-	205	90
-	210	102
-	4	214	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	90
-	210	102
-	3	214	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	90
-	214	101
-	210	88
-	4	205	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	101
-	210	88
-	3	205	90	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	94	90
-	85	101
-	89	102
-	4	94	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	101
-	89	102
-	3	94	90	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	85	101
-	94	90
-	89	88
-	4	85	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	90
-	89	88
-	3	85	101	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	215	86
-	204	79
-	210	88
-	4	215	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	79
-	210	88
-	3	215	86	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	79
-	215	86
-	209	75
-	4	204	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	86
-	209	75
-	3	204	79	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	95	79
-	84	86
-	89	88
-	4	95	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	86
-	89	88
-	3	95	79	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	84	86
-	95	79
-	90	75
-	4	84	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	79
-	90	75
-	3	84	86	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	215	116
-	205	103
-	210	115
-	4	215	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	103
-	210	115
-	3	215	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	103
-	215	116
-	210	102
-	4	205	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	116
-	210	102
-	3	205	103	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	103
-	84	116
-	89	115
-	4	94	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	116
-	89	115
-	3	94	103	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	84	116
-	94	103
-	89	102
-	4	84	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	103
-	89	102
-	3	84	116	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	291	145
-	287	116
-	290	134
-	4	291	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	116
-	290	134
-	3	291	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	287	116
-	291	145
-	289	125
-	4	287	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	291	145
-	289	125
-	3	287	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	12	116
-	8	145
-	9	134
-	4	12	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	8	145
-	9	134
-	3	12	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	8	145
-	12	116
-	10	125
-	4	8	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	12	116
-	10	125
-	3	8	145	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	237	174
-	249	168
-	242	168
-	4	237	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	168
-	242	168
-	3	237	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	256	153
-	242	168
-	249	168
-	4	256	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	168
-	249	168
-	3	256	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	242	168
-	256	153
-	248	158
-	4	242	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	153
-	248	158
-	3	242	168	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	242	168
-	231	168
-	237	174
-	4	242	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	168
-	237	174
-	3	242	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	50	168
-	62	174
-	57	168
-	4	50	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	174
-	57	168
-	3	50	168	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	68	168
-	57	168
-	62	174
-	4	68	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	168
-	62	174
-	3	68	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	57	168
-	43	153
-	50	168
-	4	57	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	153
-	50	168
-	3	57	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	43	153
-	57	168
-	51	158
-	4	43	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	168
-	51	158
-	3	43	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	269	113
-	253	137
-	262	128
-	4	269	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	137
-	262	128
-	3	269	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	253	137
-	269	113
-	260	123
-	4	253	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	113
-	260	123
-	3	253	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	46	137
-	30	113
-	37	128
-	4	46	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	113
-	37	128
-	3	46	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	30	113
-	46	137
-	39	123
-	4	30	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	137
-	39	123
-	3	30	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	209	75
-	198	75
-	204	79
-	4	209	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	75
-	204	79
-	3	209	75	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	100	75
-	90	75
-	95	79
-	4	100	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	75
-	95	79
-	3	100	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	227	166
-	237	174
-	231	168
-	4	227	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	174
-	231	168
-	3	227	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	231	168
-	222	157
-	227	166
-	4	231	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	157
-	227	166
-	3	231	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	157
-	231	168
-	226	160
-	4	222	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	168
-	226	160
-	3	222	157	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	62	174
-	72	166
-	68	168
-	4	62	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	166
-	68	168
-	3	62	174	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	77	157
-	68	168
-	72	166
-	4	77	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	168
-	72	166
-	3	77	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	68	168
-	77	157
-	73	160
-	4	68	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	157
-	73	160
-	3	68	168	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	193	79
-	204	79
-	198	75
-	4	193	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	79
-	198	75
-	3	193	79	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	95	79
-	106	79
-	100	75
-	4	95	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	79
-	100	75
-	3	95	79	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	160
-	217	146
-	222	157
-	4	226	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	146
-	222	157
-	3	226	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	217	146
-	226	160
-	221	150
-	4	217	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	160
-	221	150
-	3	217	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	146
-	73	160
-	77	157
-	4	82	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	160
-	77	157
-	3	82	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	73	160
-	82	146
-	78	150
-	4	73	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	146
-	78	150
-	3	73	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	215	128
-	205	115
-	211	127
-	4	215	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	115
-	211	127
-	3	215	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	205	115
-	215	128
-	210	115
-	4	205	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	128
-	210	115
-	3	205	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	115
-	84	128
-	88	127
-	4	94	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	128
-	88	127
-	3	94	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	128
-	94	115
-	89	115
-	4	84	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	115
-	89	115
-	3	84	128	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	177	85
-	188	82
-	182	82
-	4	177	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	82
-	182	82
-	3	177	85	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	193	79
-	182	82
-	188	82
-	4	193	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	82
-	188	82
-	3	193	79	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	111	82
-	122	85
-	117	82
-	4	111	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	85
-	117	82
-	3	111	82	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	82
-	106	79
-	111	82
-	4	117	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	79
-	111	82
-	3	117	82	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	90
-	161	89
-	155	89
-	4	149	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	89
-	155	89
-	3	149	90	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	166	87
-	155	89
-	161	89
-	4	166	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	89
-	161	89
-	3	166	87	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	89
-	149	90
-	144	89
-	4	138	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	90
-	144	89
-	3	138	89	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	155	89
-	144	89
-	149	90
-	4	155	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	89
-	149	90
-	3	155	89	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	144	89
-	133	87
-	138	89
-	4	144	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	87
-	138	89
-	3	144	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	233	174
-	243	177
-	237	174
-	4	233	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	177
-	237	174
-	3	233	174	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	249	168
-	237	174
-	243	177
-	4	249	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	174
-	243	177
-	3	249	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	237	174
-	227	166
-	233	174
-	4	237	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	166
-	233	174
-	3	237	174	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	56	177
-	66	174
-	62	174
-	4	56	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	174
-	62	174
-	3	56	177	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	72	166
-	62	174
-	66	174
-	4	72	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	174
-	66	174
-	3	72	166	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	62	174
-	50	168
-	56	177
-	4	62	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	168
-	56	177
-	3	62	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	263	136
-	248	158
-	256	153
-	4	263	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	158
-	256	153
-	3	263	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	248	158
-	263	136
-	255	144
-	4	248	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	136
-	255	144
-	3	248	158	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	51	158
-	36	136
-	43	153
-	4	51	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	136
-	43	153
-	3	51	158	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	36	136
-	51	158
-	44	144
-	4	36	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	158
-	44	144
-	3	36	136	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	210	88
-	199	82
-	205	90
-	4	210	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	82
-	205	90
-	3	210	88	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	199	82
-	210	88
-	204	79
-	4	199	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	88
-	204	79
-	3	199	82	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	100	82
-	89	88
-	94	90
-	4	100	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	88
-	94	90
-	3	100	82	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	89	88
-	100	82
-	95	79
-	4	89	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	82
-	95	79
-	3	89	88	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	221	150
-	211	136
-	217	146
-	4	221	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	136
-	217	146
-	3	221	150	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	211	136
-	221	150
-	216	138
-	4	211	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	150
-	216	138
-	3	211	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	88	136
-	78	150
-	82	146
-	4	88	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	150
-	82	146
-	3	88	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	78	150
-	88	136
-	83	138
-	4	78	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	136
-	83	138
-	3	78	150	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	161	89
-	172	87
-	166	87
-	4	161	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	87
-	166	87
-	3	161	89	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	177	85
-	166	87
-	172	87
-	4	177	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	87
-	172	87
-	3	177	85	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	127	87
-	138	89
-	133	87
-	4	127	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	89
-	133	87
-	3	127	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	87
-	122	85
-	127	87
-	4	133	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	85
-	127	87
-	3	133	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	210	102
-	200	93
-	205	103
-	4	210	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	93
-	205	103
-	3	210	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	93
-	210	102
-	205	90
-	4	200	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	102
-	205	90
-	3	200	93	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	99	93
-	89	102
-	94	103
-	4	99	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	102
-	94	103
-	3	99	93	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	89	102
-	99	93
-	94	90
-	4	89	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	93
-	94	90
-	3	89	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	204	79
-	193	79
-	199	82
-	4	204	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	79
-	199	82
-	3	204	79	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	106	79
-	95	79
-	100	82
-	4	106	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	79
-	100	82
-	3	106	79	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	188	82
-	199	82
-	193	79
-	4	188	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	82
-	193	79
-	3	188	82	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	100	82
-	111	82
-	106	79
-	4	100	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	82
-	106	79
-	3	100	82	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	87
-	183	85
-	177	85
-	4	172	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	85
-	177	85
-	3	172	87	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	188	82
-	177	85
-	183	85
-	4	188	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	85
-	183	85
-	3	188	82	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	85
-	127	87
-	122	85
-	4	116	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	87
-	122	85
-	3	116	85	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	85
-	111	82
-	116	85
-	4	122	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	82
-	116	85
-	3	122	85	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	210	115
-	200	104
-	205	115
-	4	210	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	104
-	205	115
-	3	210	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	104
-	210	115
-	205	103
-	4	200	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	115
-	205	103
-	3	200	104	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	99	104
-	89	115
-	94	115
-	4	99	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	115
-	94	115
-	3	99	104	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	89	115
-	99	104
-	94	103
-	4	89	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	104
-	94	103
-	3	89	115	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	275	102
-	260	123
-	269	113
-	4	275	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	123
-	269	113
-	3	275	102	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	260	123
-	275	102
-	266	109
-	4	260	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	102
-	266	109
-	3	260	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	39	123
-	24	102
-	30	113
-	4	39	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	102
-	30	113
-	3	39	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	24	102
-	39	123
-	33	109
-	4	24	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	123
-	33	109
-	3	24	102	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	216	138
-	206	125
-	211	136
-	4	216	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	125
-	211	136
-	3	216	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	206	125
-	216	138
-	211	127
-	4	206	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	138
-	211	127
-	3	206	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	93	125
-	83	138
-	88	136
-	4	93	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	138
-	88	136
-	3	93	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	83	138
-	93	125
-	88	127
-	4	83	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	125
-	88	127
-	3	83	138	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	238	181
-	250	179
-	243	177
-	4	238	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	179
-	243	177
-	3	238	181	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	257	165
-	243	177
-	250	179
-	4	257	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	177
-	250	179
-	3	257	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	243	177
-	257	165
-	249	168
-	4	243	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	165
-	249	168
-	3	243	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	243	177
-	233	174
-	238	181
-	4	243	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	174
-	238	181
-	3	243	177	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	49	179
-	61	181
-	56	177
-	4	49	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	181
-	56	177
-	3	49	179	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	66	174
-	56	177
-	61	181
-	4	66	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	177
-	61	181
-	3	66	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	56	177
-	42	165
-	49	179
-	4	56	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	165
-	49	179
-	3	56	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	42	165
-	56	177
-	50	168
-	4	42	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	177
-	50	168
-	3	42	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	293	153
-	289	124
-	293	141
-	4	293	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	289	124
-	293	141
-	3	293	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	289	124
-	293	153
-	290	134
-	4	289	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	293	153
-	290	134
-	3	289	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	10	124
-	6	153
-	6	141
-	4	10	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	6	153
-	6	141
-	3	10	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	6	153
-	10	124
-	9	134
-	4	6	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	10	124
-	9	134
-	3	6	153	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	205	90
-	194	85
-	200	93
-	4	205	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	85
-	200	93
-	3	205	90	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	194	85
-	205	90
-	199	82
-	4	194	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	90
-	199	82
-	3	194	85	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	105	85
-	94	90
-	99	93
-	4	105	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	90
-	99	93
-	3	105	85	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	94	90
-	105	85
-	100	82
-	4	94	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	85
-	100	82
-	3	94	90	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	199	82
-	188	82
-	194	85
-	4	199	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	82
-	194	85
-	3	199	82	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	111	82
-	100	82
-	105	85
-	4	111	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	82
-	105	85
-	3	111	82	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	144	91
-	155	91
-	149	90
-	4	144	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	91
-	149	90
-	3	144	91	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	161	89
-	149	90
-	155	91
-	4	161	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	90
-	155	91
-	3	161	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	90
-	138	89
-	144	91
-	4	149	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	89
-	144	91
-	3	149	90	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	85
-	194	85
-	188	82
-	4	183	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	85
-	188	82
-	3	183	85	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	105	85
-	116	85
-	111	82
-	4	105	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	85
-	111	82
-	3	105	85	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	265	147
-	249	168
-	257	165
-	4	265	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	168
-	257	165
-	3	265	147	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	249	168
-	265	147
-	256	153
-	4	249	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	147
-	256	153
-	3	249	168	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	50	168
-	34	147
-	42	165
-	4	50	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	147
-	42	165
-	3	50	168	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	34	147
-	50	168
-	43	153
-	4	34	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	168
-	43	153
-	3	34	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	271	120
-	255	144
-	263	136
-	4	271	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	144
-	263	136
-	3	271	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	255	144
-	271	120
-	262	128
-	4	255	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	120
-	262	128
-	3	255	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	44	144
-	28	120
-	36	136
-	4	44	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	120
-	36	136
-	3	44	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	28	120
-	44	144
-	37	128
-	4	28	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	144
-	37	128
-	3	28	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	91
-	166	90
-	161	89
-	4	155	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	90
-	161	89
-	3	155	91	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	172	87
-	161	89
-	166	90
-	4	172	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	89
-	166	90
-	3	172	87	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	90
-	144	91
-	138	89
-	4	133	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	91
-	138	89
-	3	133	90	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	89
-	127	87
-	133	90
-	4	138	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	87
-	133	90
-	3	138	89	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	229	171
-	238	181
-	233	174
-	4	229	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	181
-	233	174
-	3	229	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	233	174
-	223	162
-	229	171
-	4	233	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	162
-	229	171
-	3	233	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	162
-	233	174
-	227	166
-	4	223	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	174
-	227	166
-	3	223	162	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	61	181
-	70	171
-	66	174
-	4	61	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	171
-	66	174
-	3	61	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	76	162
-	66	174
-	70	171
-	4	76	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	174
-	70	171
-	3	76	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	66	174
-	76	162
-	72	166
-	4	66	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	162
-	72	166
-	3	66	174	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	227	166
-	218	152
-	223	162
-	4	227	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	152
-	223	162
-	3	227	166	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	218	152
-	227	166
-	222	157
-	4	218	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	166
-	222	157
-	3	218	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	81	152
-	72	166
-	76	162
-	4	81	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	166
-	76	162
-	3	81	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	166
-	81	152
-	77	157
-	4	72	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	152
-	77	157
-	3	72	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	127
-	201	115
-	206	125
-	4	211	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	115
-	206	125
-	3	211	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	115
-	211	127
-	205	115
-	4	201	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	127
-	205	115
-	3	201	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	98	115
-	88	127
-	93	125
-	4	98	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	127
-	93	125
-	3	98	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	88	127
-	98	115
-	94	115
-	4	88	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	115
-	94	115
-	3	88	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	205	103
-	194	95
-	200	104
-	4	205	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	95
-	200	104
-	3	205	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	194	95
-	205	103
-	200	93
-	4	194	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	103
-	200	93
-	3	194	95	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	104	95
-	94	103
-	99	104
-	4	104	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	103
-	99	104
-	3	104	95	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	94	103
-	104	95
-	99	93
-	4	94	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	95
-	99	93
-	3	94	103	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	90
-	178	89
-	172	87
-	4	166	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	89
-	172	87
-	3	166	90	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	183	85
-	172	87
-	178	89
-	4	183	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	87
-	178	89
-	3	183	85	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	121	89
-	133	90
-	127	87
-	4	121	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	90
-	127	87
-	3	121	89	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	87
-	116	85
-	121	89
-	4	127	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	85
-	121	89
-	3	127	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	179
-	244	186
-	238	181
-	4	234	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	186
-	238	181
-	3	234	179	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	250	179
-	238	181
-	244	186
-	4	250	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	181
-	244	186
-	3	250	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	238	181
-	229	171
-	234	179
-	4	238	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	171
-	234	179
-	3	238	181	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	55	186
-	65	179
-	61	181
-	4	55	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	179
-	61	181
-	3	55	186	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	70	171
-	61	181
-	65	179
-	4	70	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	181
-	65	179
-	3	70	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	61	181
-	49	179
-	55	186
-	4	61	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	179
-	55	186
-	3	61	181	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	222	157
-	212	142
-	218	152
-	4	222	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	142
-	218	152
-	3	222	157	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	212	142
-	222	157
-	217	146
-	4	212	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	157
-	217	146
-	3	212	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	142
-	77	157
-	81	152
-	4	87	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	157
-	81	152
-	3	87	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	77	157
-	87	142
-	82	146
-	4	77	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	142
-	82	146
-	3	77	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	289	125
-	282	104
-	287	116
-	4	289	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	104
-	287	116
-	3	289	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	282	104
-	289	125
-	286	106
-	4	282	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	289	125
-	286	106
-	3	282	104	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	17	104
-	10	125
-	12	116
-	4	17	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	10	125
-	12	116
-	3	17	104	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	10	125
-	17	104
-	13	106
-	4	10	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	104
-	13	106
-	3	10	125	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	281	96
-	266	109
-	275	102
-	4	281	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	109
-	275	102
-	3	281	96	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	266	109
-	281	96
-	273	97
-	4	266	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	96
-	273	97
-	3	266	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	33	109
-	18	96
-	24	102
-	4	33	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	18	96
-	24	102
-	3	33	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	18	96
-	33	109
-	26	97
-	4	18	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	109
-	26	97
-	3	18	96	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	189	89
-	200	93
-	194	85
-	4	189	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	93
-	194	85
-	3	189	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	194	85
-	183	85
-	189	89
-	4	194	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	85
-	189	89
-	3	194	85	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	99	93
-	110	89
-	105	85
-	4	99	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	89
-	105	85
-	3	99	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	85
-	105	85
-	110	89
-	4	116	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	85
-	110	89
-	3	116	85	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	89
-	189	89
-	183	85
-	4	178	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	89
-	183	85
-	3	178	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	89
-	121	89
-	116	85
-	4	110	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	89
-	116	85
-	3	110	89	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	200	93
-	189	89
-	194	95
-	4	200	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	89
-	194	95
-	3	200	93	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	110	89
-	99	93
-	104	95
-	4	110	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	93
-	104	95
-	3	110	89	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	244	186
-	257	178
-	250	179
-	4	244	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	178
-	250	179
-	3	244	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	265	160
-	250	179
-	257	178
-	4	265	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	179
-	257	178
-	3	265	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	250	179
-	265	160
-	257	165
-	4	250	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	160
-	257	165
-	3	250	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	42	178
-	55	186
-	49	179
-	4	42	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	186
-	49	179
-	3	42	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	49	179
-	34	160
-	42	178
-	4	49	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	160
-	42	178
-	3	49	179	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	34	160
-	49	179
-	42	165
-	4	34	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	179
-	42	165
-	3	34	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	240	187
-	251	190
-	244	186
-	4	240	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	190
-	244	186
-	3	240	187	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	257	178
-	244	186
-	251	190
-	4	257	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	186
-	251	190
-	3	257	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	244	186
-	234	179
-	240	187
-	4	244	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	179
-	240	187
-	3	244	186	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	48	190
-	59	187
-	55	186
-	4	48	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	187
-	55	186
-	3	48	190	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	65	179
-	55	186
-	59	187
-	4	65	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	186
-	59	187
-	3	65	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	55	186
-	42	178
-	48	190
-	4	55	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	178
-	48	190
-	3	55	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	115
-	195	106
-	201	115
-	4	205	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	106
-	201	115
-	3	205	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	195	106
-	205	115
-	200	104
-	4	195	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	115
-	200	104
-	3	195	106	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	104	106
-	94	115
-	98	115
-	4	104	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	115
-	98	115
-	3	104	106	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	94	115
-	104	106
-	99	104
-	4	94	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	106
-	99	104
-	3	94	115	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	217	146
-	207	133
-	212	142
-	4	217	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	133
-	212	142
-	3	217	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	207	133
-	217	146
-	211	136
-	4	207	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	146
-	211	136
-	3	207	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	92	133
-	82	146
-	87	142
-	4	92	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	146
-	87	142
-	3	92	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	82	146
-	92	133
-	88	136
-	4	82	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	133
-	88	136
-	3	82	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	93
-	161	93
-	155	91
-	4	149	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	93
-	155	91
-	3	149	93	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	90
-	155	91
-	161	93
-	4	166	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	91
-	161	93
-	3	166	90	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	93
-	149	93
-	144	91
-	4	138	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	93
-	144	91
-	3	138	93	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	91
-	144	91
-	149	93
-	4	155	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	91
-	149	93
-	3	155	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	91
-	133	90
-	138	93
-	4	144	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	90
-	138	93
-	3	144	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	93
-	172	92
-	166	90
-	4	161	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	92
-	166	90
-	3	161	93	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	89
-	166	90
-	172	92
-	4	178	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	90
-	172	92
-	3	178	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	92
-	138	93
-	133	90
-	4	127	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	93
-	133	90
-	3	127	92	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	90
-	121	89
-	127	92
-	4	133	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	89
-	127	92
-	3	133	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	273	129
-	256	153
-	265	147
-	4	273	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	153
-	265	147
-	3	273	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	256	153
-	273	129
-	263	136
-	4	256	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	129
-	263	136
-	3	256	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	43	153
-	26	129
-	34	147
-	4	43	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	129
-	34	147
-	3	43	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	26	129
-	43	153
-	36	136
-	4	26	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	153
-	36	136
-	3	26	129	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	183	92
-	194	95
-	189	89
-	4	183	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	95
-	189	89
-	3	183	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	189	89
-	178	89
-	183	92
-	4	189	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	89
-	183	92
-	3	189	89	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	104	95
-	116	92
-	110	89
-	4	104	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	92
-	110	89
-	3	104	95	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	121	89
-	110	89
-	116	92
-	4	121	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	89
-	116	92
-	3	121	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	92
-	183	92
-	178	89
-	4	172	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	92
-	178	89
-	3	172	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	92
-	127	92
-	121	89
-	4	116	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	92
-	121	89
-	3	116	92	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	277	109
-	262	128
-	271	120
-	4	277	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	128
-	271	120
-	3	277	109	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	262	128
-	277	109
-	269	113
-	4	262	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	109
-	269	113
-	3	262	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	37	128
-	22	109
-	28	120
-	4	37	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	109
-	28	120
-	3	37	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	22	109
-	37	128
-	30	113
-	4	22	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	128
-	30	113
-	3	22	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	200	104
-	189	98
-	195	106
-	4	200	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	98
-	195	106
-	3	200	104	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	189	98
-	200	104
-	194	95
-	4	189	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	104
-	194	95
-	3	189	98	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	110	98
-	99	104
-	104	106
-	4	110	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	104
-	104	106
-	3	110	98	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	99	104
-	110	98
-	104	95
-	4	99	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	98
-	104	95
-	3	99	104	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	211	136
-	201	124
-	207	133
-	4	211	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	124
-	207	133
-	3	211	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	201	124
-	211	136
-	206	125
-	4	201	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	136
-	206	125
-	3	201	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	124
-	88	136
-	92	133
-	4	98	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	136
-	92	133
-	3	98	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	88	136
-	98	124
-	93	125
-	4	88	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	124
-	93	125
-	3	88	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	194	95
-	183	92
-	189	98
-	4	194	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	92
-	189	98
-	3	194	95	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	116	92
-	104	95
-	110	98
-	4	116	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	95
-	110	98
-	3	116	92	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	246	194
-	258	192
-	251	190
-	4	246	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	192
-	251	190
-	3	246	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	265	176
-	251	190
-	258	192
-	4	265	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	190
-	258	192
-	3	265	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	251	190
-	265	176
-	257	178
-	4	251	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	176
-	257	178
-	3	251	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	251	190
-	240	187
-	246	194
-	4	251	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	187
-	246	194
-	3	251	190	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	41	192
-	53	194
-	48	190
-	4	41	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	194
-	48	190
-	3	41	192	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	59	187
-	48	190
-	53	194
-	4	59	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	190
-	53	194
-	3	59	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	48	190
-	34	176
-	41	192
-	4	48	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	176
-	41	192
-	3	48	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	34	176
-	48	190
-	42	178
-	4	34	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	190
-	42	178
-	3	34	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	290	134
-	284	112
-	289	124
-	4	290	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	284	112
-	289	124
-	3	290	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	284	112
-	290	134
-	287	116
-	4	284	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	290	134
-	287	116
-	3	284	112	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	15	112
-	9	134
-	10	124
-	4	15	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	9	134
-	10	124
-	3	15	112	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	9	134
-	15	112
-	12	116
-	4	9	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	15	112
-	12	116
-	3	9	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	96
-	155	96
-	149	93
-	4	144	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	96
-	149	93
-	3	144	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	93
-	149	93
-	155	96
-	4	161	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	93
-	155	96
-	3	161	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	93
-	138	93
-	144	96
-	4	149	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	93
-	144	96
-	3	149	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	96
-	167	96
-	161	93
-	4	155	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	96
-	161	93
-	3	155	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	92
-	161	93
-	167	96
-	4	172	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	93
-	167	96
-	3	172	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	96
-	144	96
-	138	93
-	4	132	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	96
-	138	93
-	3	132	96	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	93
-	127	92
-	132	96
-	4	138	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	92
-	132	96
-	3	138	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	125
-	195	115
-	201	124
-	4	206	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	115
-	201	124
-	3	206	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	195	115
-	206	125
-	201	115
-	4	195	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	125
-	201	115
-	3	195	115	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	104	115
-	93	125
-	98	124
-	4	104	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	125
-	98	124
-	3	104	115	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	93	125
-	104	115
-	98	115
-	4	93	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	115
-	98	115
-	3	93	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	274	141
-	257	165
-	265	160
-	4	274	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	165
-	265	160
-	3	274	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	257	165
-	274	141
-	265	147
-	4	257	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	141
-	265	147
-	3	257	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	42	165
-	25	141
-	34	160
-	4	42	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	141
-	34	160
-	3	42	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	25	141
-	42	165
-	34	147
-	4	25	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	165
-	34	147
-	3	25	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	178	96
-	189	98
-	183	92
-	4	178	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	98
-	183	92
-	3	178	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	92
-	172	92
-	178	96
-	4	183	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	92
-	178	96
-	3	183	92	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	110	98
-	121	96
-	116	92
-	4	110	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	96
-	116	92
-	3	110	98	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	92
-	116	92
-	121	96
-	4	127	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	92
-	121	96
-	3	127	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	96
-	178	96
-	172	92
-	4	167	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	96
-	172	92
-	3	167	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	121	96
-	132	96
-	127	92
-	4	121	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	96
-	127	92
-	3	121	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	231	173
-	240	187
-	234	179
-	4	231	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	187
-	234	179
-	3	231	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	234	179
-	225	164
-	231	173
-	4	234	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	164
-	231	173
-	3	234	179	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	225	164
-	234	179
-	229	171
-	4	225	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	179
-	229	171
-	3	225	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	59	187
-	68	173
-	65	179
-	4	59	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	173
-	65	179
-	3	59	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	74	164
-	65	179
-	68	173
-	4	74	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	179
-	68	173
-	3	74	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	65	179
-	74	164
-	70	171
-	4	65	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	164
-	70	171
-	3	65	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	237	181
-	246	194
-	240	187
-	4	237	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	194
-	240	187
-	3	237	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	240	187
-	231	173
-	237	181
-	4	240	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	173
-	237	181
-	3	240	187	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	53	194
-	62	181
-	59	187
-	4	53	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	181
-	59	187
-	3	53	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	68	173
-	59	187
-	62	181
-	4	68	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	187
-	62	181
-	3	68	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	115
-	190	107
-	195	115
-	4	201	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	107
-	195	115
-	3	201	115	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	190	107
-	201	115
-	195	106
-	4	190	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	115
-	195	106
-	3	190	107	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	109	107
-	98	115
-	104	115
-	4	109	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	115
-	104	115
-	3	109	107	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	98	115
-	109	107
-	104	106
-	4	98	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	107
-	104	106
-	3	98	115	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	229	171
-	220	156
-	225	164
-	4	229	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	156
-	225	164
-	3	229	171	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	220	156
-	229	171
-	223	162
-	4	220	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	171
-	223	162
-	3	220	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	79	156
-	70	171
-	74	164
-	4	79	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	171
-	74	164
-	3	79	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	70	171
-	79	156
-	76	162
-	4	70	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	156
-	76	162
-	3	70	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	286	106
-	275	102
-	282	104
-	4	286	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	102
-	282	104
-	3	286	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	275	102
-	286	106
-	281	96
-	4	275	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	106
-	281	96
-	3	275	102	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	24	102
-	13	106
-	17	104
-	4	24	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	13	106
-	17	104
-	3	24	102	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	13	106
-	24	102
-	18	96
-	4	13	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	102
-	18	96
-	3	13	106	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	184	101
-	195	106
-	189	98
-	4	184	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	106
-	189	98
-	3	184	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	98
-	178	96
-	184	101
-	4	189	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	96
-	184	101
-	3	189	98	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	104	106
-	115	101
-	110	98
-	4	104	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	101
-	110	98
-	3	104	106	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	121	96
-	110	98
-	115	101
-	4	121	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	98
-	115	101
-	3	121	96	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	274	155
-	257	178
-	265	176
-	4	274	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	178
-	265	176
-	3	274	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	257	178
-	274	155
-	265	160
-	4	257	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	155
-	265	160
-	3	257	178	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	42	178
-	25	155
-	34	176
-	4	42	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	155
-	34	176
-	3	42	178	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	25	155
-	42	178
-	34	160
-	4	25	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	178
-	34	160
-	3	25	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	195	106
-	184	101
-	190	107
-	4	195	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	101
-	190	107
-	3	195	106	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	115	101
-	104	106
-	109	107
-	4	115	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	106
-	109	107
-	3	115	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	162
-	214	147
-	220	156
-	4	223	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	147
-	220	156
-	3	223	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	214	147
-	223	162
-	218	152
-	4	214	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	162
-	218	152
-	3	214	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	85	147
-	76	162
-	79	156
-	4	85	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	162
-	79	156
-	3	85	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	76	162
-	85	147
-	81	152
-	4	76	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	147
-	81	152
-	3	76	162	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	282	104
-	269	113
-	277	109
-	4	282	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	113
-	277	109
-	3	282	104	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	269	113
-	282	104
-	275	102
-	4	269	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	104
-	275	102
-	3	269	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	30	113
-	17	104
-	22	109
-	4	30	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	104
-	22	109
-	3	30	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	17	104
-	30	113
-	24	102
-	4	17	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	113
-	24	102
-	3	17	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	243	189
-	252	199
-	246	194
-	4	243	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	199
-	246	194
-	3	243	189	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	258	192
-	246	194
-	252	199
-	4	258	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	194
-	252	199
-	3	258	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	246	194
-	237	181
-	243	189
-	4	246	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	181
-	243	189
-	3	246	194	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	47	199
-	56	189
-	53	194
-	4	47	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	189
-	53	194
-	3	47	199	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	62	181
-	53	194
-	56	189
-	4	62	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	194
-	56	189
-	3	62	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	53	194
-	41	192
-	47	199
-	4	53	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	192
-	47	199
-	3	53	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	161	100
-	155	96
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	100
-	155	96
-	3	149	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	96
-	155	96
-	161	100
-	4	167	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	96
-	161	100
-	3	167	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	100
-	149	100
-	144	96
-	4	138	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	144	96
-	3	138	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	96
-	144	96
-	149	100
-	4	155	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	96
-	149	100
-	3	155	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	96
-	132	96
-	138	100
-	4	144	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	96
-	138	100
-	3	144	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	100
-	184	101
-	178	96
-	4	172	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	101
-	178	96
-	3	172	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	96
-	167	96
-	172	100
-	4	178	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	96
-	172	100
-	3	178	96	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	115	101
-	127	100
-	121	96
-	4	115	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	100
-	121	96
-	3	115	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	96
-	121	96
-	127	100
-	4	132	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	96
-	127	100
-	3	132	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	100
-	172	100
-	167	96
-	4	161	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	100
-	167	96
-	3	161	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	100
-	138	100
-	132	96
-	4	127	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	100
-	132	96
-	3	127	100	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	279	117
-	263	136
-	273	129
-	4	279	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	136
-	273	129
-	3	279	117	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	263	136
-	279	117
-	271	120
-	4	263	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	117
-	271	120
-	3	263	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	36	136
-	20	117
-	26	129
-	4	36	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	20	117
-	26	129
-	3	36	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	20	117
-	36	136
-	28	120
-	4	20	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	136
-	28	120
-	3	20	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	218	152
-	208	139
-	214	147
-	4	218	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	139
-	214	147
-	3	218	152	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	208	139
-	218	152
-	212	142
-	4	208	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	152
-	212	142
-	3	208	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	139
-	81	152
-	85	147
-	4	91	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	152
-	85	147
-	3	91	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	152
-	91	139
-	87	142
-	4	81	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	139
-	87	142
-	3	81	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	252	199
-	243	189
-	249	197
-	4	252	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	189
-	249	197
-	3	252	199	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	56	189
-	47	199
-	50	197
-	4	56	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	199
-	50	197
-	3	56	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	142
-	202	131
-	208	139
-	4	212	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	131
-	208	139
-	3	212	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	202	131
-	212	142
-	207	133
-	4	202	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	142
-	207	133
-	3	202	131	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	97	131
-	87	142
-	91	139
-	4	97	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	142
-	91	139
-	3	97	131	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	87	142
-	97	131
-	92	133
-	4	87	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	131
-	92	133
-	3	87	142	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	178	104
-	190	107
-	184	101
-	4	178	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	107
-	184	101
-	3	178	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	101
-	172	100
-	178	104
-	4	184	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	100
-	178	104
-	3	184	101	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	109	107
-	121	104
-	115	101
-	4	109	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	104
-	115	101
-	3	109	107	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	127	100
-	115	101
-	121	104
-	4	127	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	101
-	121	104
-	3	127	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	133
-	196	123
-	202	131
-	4	207	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	123
-	202	131
-	3	207	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	123
-	207	133
-	201	124
-	4	196	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	133
-	201	124
-	3	196	123	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	103	123
-	92	133
-	97	131
-	4	103	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	133
-	97	131
-	3	103	123	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	92	133
-	103	123
-	98	124
-	4	92	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	123
-	98	124
-	3	92	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	293	141
-	287	120
-	292	130
-	4	293	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	120
-	292	130
-	3	293	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	287	120
-	293	141
-	289	124
-	4	287	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	293	141
-	289	124
-	3	287	120	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	12	120
-	6	141
-	7	130
-	4	12	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	6	141
-	7	130
-	3	12	120	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	6	141
-	12	120
-	10	124
-	4	6	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	12	120
-	10	124
-	3	6	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	103
-	155	103
-	149	100
-	4	144	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	103
-	149	100
-	3	144	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	100
-	149	100
-	155	103
-	4	161	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	155	103
-	3	161	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	138	100
-	144	103
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	100
-	144	103
-	3	149	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	103
-	178	104
-	172	100
-	4	167	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	104
-	172	100
-	3	167	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	100
-	161	100
-	167	103
-	4	172	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	100
-	167	103
-	3	172	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	121	104
-	132	103
-	127	100
-	4	121	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	103
-	127	100
-	3	121	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	100
-	127	100
-	132	103
-	4	138	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	100
-	132	103
-	3	138	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	103
-	167	103
-	161	100
-	4	155	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	103
-	161	100
-	3	155	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	103
-	144	103
-	138	100
-	4	132	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	103
-	138	100
-	3	132	103	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	287	116
-	277	109
-	284	112
-	4	287	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	109
-	284	112
-	3	287	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	277	109
-	287	116
-	282	104
-	4	277	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	116
-	282	104
-	3	277	109	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	22	109
-	12	116
-	15	112
-	4	22	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	12	116
-	15	112
-	3	22	109	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	12	116
-	22	109
-	17	104
-	4	12	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	109
-	17	104
-	3	12	116	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	184	110
-	195	115
-	190	107
-	4	184	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	115
-	190	107
-	3	184	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	107
-	178	104
-	184	110
-	4	190	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	104
-	184	110
-	3	190	107	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	104	115
-	115	110
-	109	107
-	4	104	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	110
-	109	107
-	3	104	115	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	121	104
-	109	107
-	115	110
-	4	121	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	107
-	115	110
-	3	121	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	201	124
-	190	116
-	196	123
-	4	201	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	116
-	196	123
-	3	201	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	190	116
-	201	124
-	195	115
-	4	190	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	124
-	195	115
-	3	190	116	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	109	116
-	98	124
-	103	123
-	4	109	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	124
-	103	123
-	3	109	116	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	98	124
-	109	116
-	104	115
-	4	98	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	116
-	104	115
-	3	98	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	115
-	184	110
-	190	116
-	4	195	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	110
-	190	116
-	3	195	115	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	115	110
-	104	115
-	109	116
-	4	115	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	115
-	109	116
-	3	115	110	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	281	126
-	265	147
-	274	141
-	4	281	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	147
-	274	141
-	3	281	126	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	265	147
-	281	126
-	273	129
-	4	265	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	126
-	273	129
-	3	265	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	34	147
-	18	126
-	25	141
-	4	34	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	18	126
-	25	141
-	3	34	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	18	126
-	34	147
-	26	129
-	4	18	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	147
-	26	129
-	3	18	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	108
-	184	110
-	178	104
-	4	173	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	110
-	178	104
-	3	173	108	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	104
-	167	103
-	173	108
-	4	178	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	103
-	173	108
-	3	178	104	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	115	110
-	126	108
-	121	104
-	4	115	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	108
-	121	104
-	3	115	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	103
-	121	104
-	126	108
-	4	132	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	104
-	126	108
-	3	132	103	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	284	112
-	271	120
-	279	117
-	4	284	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	120
-	279	117
-	3	284	112	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	271	120
-	284	112
-	277	109
-	4	271	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	284	112
-	277	109
-	3	271	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	28	120
-	15	112
-	20	117
-	4	28	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	15	112
-	20	117
-	3	28	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	15	112
-	28	120
-	22	109
-	4	15	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	120
-	22	109
-	3	15	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	107
-	173	108
-	167	103
-	4	161	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	108
-	167	103
-	3	161	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	103
-	155	103
-	161	107
-	4	167	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	103
-	161	107
-	3	167	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	108
-	138	107
-	132	103
-	4	126	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	107
-	132	103
-	3	126	108	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	103
-	132	103
-	138	107
-	4	144	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	103
-	138	107
-	3	144	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	107
-	161	107
-	155	103
-	4	149	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	107
-	155	103
-	3	149	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	107
-	149	107
-	144	103
-	4	138	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	107
-	144	103
-	3	138	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	103
-	144	103
-	149	107
-	4	155	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	103
-	149	107
-	3	155	103	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	283	137
-	265	160
-	274	155
-	4	283	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	160
-	274	155
-	3	283	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	265	160
-	283	137
-	274	141
-	4	265	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	283	137
-	274	141
-	3	265	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	34	160
-	16	137
-	25	155
-	4	34	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	137
-	25	155
-	3	34	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	16	137
-	34	160
-	25	141
-	4	16	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	160
-	25	141
-	3	16	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	179	112
-	190	116
-	184	110
-	4	179	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	116
-	184	110
-	3	179	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	110
-	173	108
-	179	112
-	4	184	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	108
-	179	112
-	3	184	110	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	109	116
-	120	112
-	115	110
-	4	109	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	112
-	115	110
-	3	109	116	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	126	108
-	115	110
-	120	112
-	4	126	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	110
-	120	112
-	3	126	108	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	185	118
-	196	123
-	190	116
-	4	185	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	123
-	190	116
-	3	185	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	116
-	179	112
-	185	118
-	4	190	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	112
-	185	118
-	3	190	116	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	103	123
-	114	118
-	109	116
-	4	103	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	118
-	109	116
-	3	103	123	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	120	112
-	109	116
-	114	118
-	4	120	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	116
-	114	118
-	3	120	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	111
-	179	112
-	173	108
-	4	167	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	112
-	173	108
-	3	167	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	108
-	161	107
-	167	111
-	4	173	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	107
-	167	111
-	3	173	108	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	120	112
-	132	111
-	126	108
-	4	120	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	111
-	126	108
-	3	120	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	107
-	126	108
-	132	111
-	4	138	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	108
-	132	111
-	3	138	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	111
-	167	111
-	161	107
-	4	155	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	111
-	161	107
-	3	155	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	107
-	149	107
-	155	111
-	4	161	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	107
-	155	111
-	3	161	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	111
-	144	111
-	138	107
-	4	132	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	111
-	138	107
-	3	132	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	107
-	138	107
-	144	111
-	4	149	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	107
-	144	111
-	3	149	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	289	124
-	279	117
-	287	120
-	4	289	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	117
-	287	120
-	3	289	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	279	117
-	289	124
-	284	112
-	4	279	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	289	124
-	284	112
-	3	279	117	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	20	117
-	10	124
-	12	120
-	4	20	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	10	124
-	12	120
-	3	20	117	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	10	124
-	20	117
-	15	112
-	4	10	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	20	117
-	15	112
-	3	10	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	111
-	155	111
-	149	107
-	4	144	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	111
-	149	107
-	3	144	111	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	234	172
-	243	189
-	237	181
-	4	234	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	189
-	237	181
-	3	234	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	237	181
-	228	164
-	234	172
-	4	237	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	164
-	234	172
-	3	237	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	228	164
-	237	181
-	231	173
-	4	228	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	181
-	231	173
-	3	228	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	56	189
-	65	172
-	62	181
-	4	56	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	172
-	62	181
-	3	56	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	71	164
-	62	181
-	65	172
-	4	71	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	181
-	65	172
-	3	71	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	62	181
-	71	164
-	68	173
-	4	62	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	164
-	68	173
-	3	62	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	240	180
-	249	197
-	243	189
-	4	240	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	197
-	243	189
-	3	240	180	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	243	189
-	234	172
-	240	180
-	4	243	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	172
-	240	180
-	3	243	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	50	197
-	59	180
-	56	189
-	4	50	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	180
-	56	189
-	3	50	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	172
-	56	189
-	59	180
-	4	65	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	189
-	59	180
-	3	65	172	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	231	173
-	222	157
-	228	164
-	4	231	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	157
-	228	164
-	3	231	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	157
-	231	173
-	225	164
-	4	222	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	173
-	225	164
-	3	222	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	157
-	68	173
-	71	164
-	4	77	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	173
-	71	164
-	3	77	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	68	173
-	77	157
-	74	164
-	4	68	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	157
-	74	164
-	3	68	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	123
-	202	131
-	196	123
-	4	191	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	131
-	196	123
-	3	191	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	196	123
-	185	118
-	191	123
-	4	196	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	118
-	191	123
-	3	196	123	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	97	131
-	108	123
-	103	123
-	4	97	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	123
-	103	123
-	3	97	131	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	114	118
-	103	123
-	108	123
-	4	114	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	123
-	108	123
-	3	114	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	164
-	216	150
-	222	157
-	4	225	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	150
-	222	157
-	3	225	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	216	150
-	225	164
-	220	156
-	4	216	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	164
-	220	156
-	3	216	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	83	150
-	74	164
-	77	157
-	4	83	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	164
-	77	157
-	3	83	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	164
-	83	150
-	79	156
-	4	74	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	150
-	79	156
-	3	74	164	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	249	197
-	240	180
-	247	187
-	4	249	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	180
-	247	187
-	3	249	197	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	59	180
-	50	197
-	52	187
-	4	59	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	197
-	52	187
-	3	59	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	156
-	209	143
-	216	150
-	4	220	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	143
-	216	150
-	3	220	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	209	143
-	220	156
-	214	147
-	4	209	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	156
-	214	147
-	3	209	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	90	143
-	79	156
-	83	150
-	4	90	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	156
-	83	150
-	3	90	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	79	156
-	90	143
-	85	147
-	4	79	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	143
-	85	147
-	3	79	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	129
-	208	139
-	202	131
-	4	197	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	139
-	202	131
-	3	197	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	202	131
-	191	123
-	197	129
-	4	202	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	123
-	197	129
-	3	202	131	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	91	139
-	102	129
-	97	131
-	4	91	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	129
-	97	131
-	3	91	139	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	108	123
-	97	131
-	102	129
-	4	108	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	131
-	102	129
-	3	108	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	214	147
-	203	136
-	209	143
-	4	214	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	136
-	209	143
-	3	214	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	136
-	214	147
-	208	139
-	4	203	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	147
-	208	139
-	3	203	136	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	96	136
-	85	147
-	90	143
-	4	96	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	147
-	90	143
-	3	96	136	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	85	147
-	96	136
-	91	139
-	4	85	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	136
-	91	139
-	3	85	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	208	139
-	197	129
-	203	136
-	4	208	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	129
-	203	136
-	3	208	139	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	102	129
-	91	139
-	96	136
-	4	102	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	139
-	96	136
-	3	102	129	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	287	120
-	273	129
-	281	126
-	4	287	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	129
-	281	126
-	3	287	120	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	273	129
-	287	120
-	279	117
-	4	273	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	120
-	279	117
-	3	273	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	26	129
-	12	120
-	18	126
-	4	26	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	12	120
-	18	126
-	3	26	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	12	120
-	26	129
-	20	117
-	4	12	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	129
-	20	117
-	3	12	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	116
-	185	118
-	179	112
-	4	173	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	118
-	179	112
-	3	173	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	112
-	167	111
-	173	116
-	4	179	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	111
-	173	116
-	3	179	112	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	114	118
-	126	116
-	120	112
-	4	114	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	116
-	120	112
-	3	114	118	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	132	111
-	120	112
-	126	116
-	4	132	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	112
-	126	116
-	3	132	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	115
-	173	116
-	167	111
-	4	161	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	116
-	167	111
-	3	161	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	111
-	155	111
-	161	115
-	4	167	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	111
-	161	115
-	3	167	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	116
-	138	115
-	132	111
-	4	126	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	115
-	132	111
-	3	126	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	111
-	132	111
-	138	115
-	4	144	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	111
-	138	115
-	3	144	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	115
-	161	115
-	155	111
-	4	149	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	115
-	155	111
-	3	149	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	115
-	149	115
-	144	111
-	4	138	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	115
-	144	111
-	3	138	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	111
-	144	111
-	149	115
-	4	155	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	111
-	149	115
-	3	155	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	120
-	191	123
-	185	118
-	4	179	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	123
-	185	118
-	3	179	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	118
-	173	116
-	179	120
-	4	185	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	116
-	179	120
-	3	185	118	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	108	123
-	120	120
-	114	118
-	4	108	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	120
-	114	118
-	3	108	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	126	116
-	114	118
-	120	120
-	4	126	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	118
-	120	120
-	3	126	116	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	289	127
-	274	141
-	283	137
-	4	289	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	141
-	283	137
-	3	289	127	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	274	141
-	289	127
-	281	126
-	4	274	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	289	127
-	281	126
-	3	274	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	25	141
-	10	127
-	16	137
-	4	25	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	10	127
-	16	137
-	3	25	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	10	127
-	25	141
-	18	126
-	4	10	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	141
-	18	126
-	3	10	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	119
-	179	120
-	173	116
-	4	167	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	120
-	173	116
-	3	167	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	116
-	161	115
-	167	119
-	4	173	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	115
-	167	119
-	3	173	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	120
-	132	119
-	126	116
-	4	120	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	119
-	126	116
-	3	120	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	115
-	126	116
-	132	119
-	4	138	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	116
-	132	119
-	3	138	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	119
-	167	119
-	161	115
-	4	155	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	119
-	161	115
-	3	155	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	115
-	149	115
-	155	119
-	4	161	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	115
-	155	119
-	3	161	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	119
-	144	119
-	138	115
-	4	132	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	119
-	138	115
-	3	132	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	115
-	138	115
-	144	119
-	4	149	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	115
-	144	119
-	3	149	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	119
-	155	119
-	149	115
-	4	144	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	119
-	149	115
-	3	144	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	125
-	197	129
-	191	123
-	4	185	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	129
-	191	123
-	3	185	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	123
-	179	120
-	185	125
-	4	191	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	120
-	185	125
-	3	191	123	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	102	129
-	114	125
-	108	123
-	4	102	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	125
-	108	123
-	3	102	129	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	120	120
-	108	123
-	114	125
-	4	120	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	123
-	114	125
-	3	120	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	292	130
-	281	126
-	289	127
-	4	292	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	126
-	289	127
-	3	292	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	281	126
-	292	130
-	287	120
-	4	281	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	292	130
-	287	120
-	3	281	126	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	18	126
-	7	130
-	10	127
-	4	18	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	7	130
-	10	127
-	3	18	126	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	7	130
-	18	126
-	12	120
-	4	7	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	18	126
-	12	120
-	3	7	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	130
-	203	136
-	197	129
-	4	192	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	136
-	197	129
-	3	192	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	129
-	185	125
-	192	130
-	4	197	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	125
-	192	130
-	3	197	129	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	96	136
-	107	130
-	102	129
-	4	96	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	130
-	102	129
-	3	96	136	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	114	125
-	102	129
-	107	130
-	4	114	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	129
-	107	130
-	3	114	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	123
-	185	125
-	179	120
-	4	174	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	125
-	179	120
-	3	174	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	120
-	167	119
-	174	123
-	4	179	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	119
-	174	123
-	3	179	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	114	125
-	125	123
-	120	120
-	4	114	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	123
-	120	120
-	3	114	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	119
-	120	120
-	125	123
-	4	132	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	120
-	125	123
-	3	132	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	123
-	174	123
-	167	119
-	4	162	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	123
-	167	119
-	3	162	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	119
-	155	119
-	162	123
-	4	167	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	119
-	162	123
-	3	167	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	123
-	137	123
-	132	119
-	4	125	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	123
-	132	119
-	3	125	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	119
-	132	119
-	137	123
-	4	144	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	119
-	137	123
-	3	144	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	123
-	162	123
-	155	119
-	4	149	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	123
-	155	119
-	3	149	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	123
-	149	123
-	144	119
-	4	137	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	123
-	144	119
-	3	137	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	119
-	144	119
-	149	123
-	4	155	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	119
-	149	123
-	3	155	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	198	135
-	209	143
-	203	136
-	4	198	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	143
-	203	136
-	3	198	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	203	136
-	192	130
-	198	135
-	4	203	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	130
-	198	135
-	3	203	136	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	90	143
-	101	135
-	96	136
-	4	90	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	135
-	96	136
-	3	90	143	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	107	130
-	96	136
-	101	135
-	4	107	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	136
-	101	135
-	3	107	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	140
-	216	150
-	209	143
-	4	205	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	150
-	209	143
-	3	205	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	209	143
-	198	135
-	205	140
-	4	209	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	135
-	205	140
-	3	209	143	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	83	150
-	94	140
-	90	143
-	4	83	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	140
-	90	143
-	3	83	150	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	101	135
-	90	143
-	94	140
-	4	101	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	143
-	94	140
-	3	101	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	128
-	192	130
-	185	125
-	4	180	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	130
-	185	125
-	3	180	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	125
-	174	123
-	180	128
-	4	185	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	123
-	180	128
-	3	185	125	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	107	130
-	119	128
-	114	125
-	4	107	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	128
-	114	125
-	3	107	130	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	125	123
-	114	125
-	119	128
-	4	125	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	125
-	119	128
-	3	125	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	233
-	156	233
-	149	226
-	4	143	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	233
-	149	226
-	3	143	233	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	162	226
-	149	226
-	156	233
-	4	162	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	226
-	156	233
-	3	162	226	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	226
-	162	226
-	156	217
-	4	149	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	226
-	156	217
-	3	149	226	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	226
-	137	226
-	143	233
-	4	149	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	226
-	143	233
-	3	149	226	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	137	226
-	149	226
-	143	217
-	4	137	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	226
-	143	217
-	3	137	226	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	217
-	143	217
-	149	226
-	4	156	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	217
-	149	226
-	3	156	217	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	211	146
-	222	157
-	216	150
-	4	211	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	157
-	216	150
-	3	211	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	216	150
-	205	140
-	211	146
-	4	216	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	140
-	211	146
-	3	216	150	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	77	157
-	88	146
-	83	150
-	4	77	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	146
-	83	150
-	3	77	157	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	94	140
-	83	150
-	88	146
-	4	94	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	150
-	88	146
-	3	94	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	233
-	168	233
-	162	226
-	4	156	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	233
-	162	226
-	3	156	233	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	174	224
-	162	226
-	168	233
-	4	174	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	226
-	168	233
-	3	174	224	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	162	226
-	174	224
-	168	216
-	4	162	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	224
-	168	216
-	3	162	226	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	168	216
-	156	217
-	162	226
-	4	168	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	217
-	162	226
-	3	168	216	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	131	233
-	143	233
-	137	226
-	4	131	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	233
-	137	226
-	3	131	233	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	226
-	125	224
-	131	233
-	4	137	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	224
-	131	233
-	3	137	226	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	125	224
-	137	226
-	131	216
-	4	125	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	226
-	131	216
-	3	125	224	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	217
-	131	216
-	137	226
-	4	143	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	216
-	137	226
-	3	143	217	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	217
-	168	216
-	162	205
-	4	156	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	216
-	162	205
-	3	156	217	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	217
-	156	217
-	149	206
-	4	143	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	217
-	149	206
-	3	143	217	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	205
-	149	206
-	156	217
-	4	162	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	206
-	156	217
-	3	162	205	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	216
-	143	217
-	137	205
-	4	131	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	217
-	137	205
-	3	131	216	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	206
-	137	205
-	143	217
-	4	149	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	205
-	143	217
-	3	149	206	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	128
-	156	128
-	149	123
-	4	143	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	128
-	149	123
-	3	143	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	123
-	149	123
-	156	128
-	4	162	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	123
-	156	128
-	3	162	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	123
-	137	123
-	143	128
-	4	149	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	123
-	143	128
-	3	149	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	128
-	180	128
-	174	123
-	4	168	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	128
-	174	123
-	3	168	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	174	123
-	162	123
-	168	128
-	4	174	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	123
-	168	128
-	3	174	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	128
-	131	128
-	125	123
-	4	119	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	128
-	125	123
-	3	119	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	123
-	125	123
-	131	128
-	4	137	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	123
-	131	128
-	3	137	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	128
-	168	128
-	162	123
-	4	156	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	128
-	162	123
-	3	156	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	128
-	143	128
-	137	123
-	4	131	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	128
-	137	123
-	3	131	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	218	151
-	228	164
-	222	157
-	4	218	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	164
-	222	157
-	3	218	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	222	157
-	211	146
-	218	151
-	4	222	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	146
-	218	151
-	3	222	157	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	71	164
-	81	151
-	77	157
-	4	71	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	151
-	77	157
-	3	71	164	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	88	146
-	77	157
-	81	151
-	4	88	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	157
-	81	151
-	3	88	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	168	233
-	180	232
-	174	224
-	4	168	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	232
-	174	224
-	3	168	233	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	186	221
-	174	224
-	180	232
-	4	186	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	224
-	180	232
-	3	186	221	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	174	224
-	186	221
-	180	212
-	4	174	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	221
-	180	212
-	3	174	224	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	180	212
-	168	216
-	174	224
-	4	180	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	216
-	174	224
-	3	180	212	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	119	232
-	131	233
-	125	224
-	4	119	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	233
-	125	224
-	3	119	232	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	224
-	113	221
-	119	232
-	4	125	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	221
-	119	232
-	3	125	224	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	221
-	125	224
-	119	212
-	4	113	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	224
-	119	212
-	3	113	221	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	216
-	119	212
-	125	224
-	4	131	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	212
-	125	224
-	3	131	216	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	236
-	162	236
-	156	233
-	4	149	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	236
-	156	233
-	3	149	236	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	168	233
-	156	233
-	162	236
-	4	168	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	233
-	162	236
-	3	168	233	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	137	236
-	149	236
-	143	233
-	4	137	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	236
-	143	233
-	3	137	236	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	233
-	143	233
-	149	236
-	4	156	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	233
-	149	236
-	3	156	233	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	233
-	131	233
-	137	236
-	4	143	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	233
-	137	236
-	3	143	233	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	236
-	174	237
-	168	233
-	4	162	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	237
-	168	233
-	3	162	236	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	180	232
-	168	233
-	174	237
-	4	180	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	233
-	174	237
-	3	180	232	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	125	237
-	137	236
-	131	233
-	4	125	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	236
-	131	233
-	3	125	237	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	233
-	119	232
-	125	237
-	4	131	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	232
-	125	237
-	3	131	233	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	216
-	180	212
-	174	202
-	4	168	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	212
-	174	202
-	3	168	216	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	202
-	162	205
-	168	216
-	4	174	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	205
-	168	216
-	3	174	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	212
-	131	216
-	125	202
-	4	119	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	216
-	125	202
-	3	119	212	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	205
-	125	202
-	131	216
-	4	137	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	202
-	131	216
-	3	137	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	224	157
-	234	172
-	228	164
-	4	224	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	172
-	228	164
-	3	224	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	228	164
-	218	151
-	224	157
-	4	228	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	151
-	224	157
-	3	228	164	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	65	172
-	75	157
-	71	164
-	4	65	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	157
-	71	164
-	3	65	172	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	81	151
-	71	164
-	75	157
-	4	81	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	164
-	75	157
-	3	81	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	132
-	198	135
-	192	130
-	4	186	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	135
-	192	130
-	3	186	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	192	130
-	180	128
-	186	132
-	4	192	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	128
-	186	132
-	3	192	130	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	101	135
-	113	132
-	107	130
-	4	101	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	132
-	107	130
-	3	101	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	119	128
-	107	130
-	113	132
-	4	119	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	130
-	113	132
-	3	119	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	206
-	162	205
-	156	194
-	4	149	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	205
-	156	194
-	3	149	206	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	205
-	149	206
-	143	194
-	4	137	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	206
-	143	194
-	3	137	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	194
-	143	194
-	149	206
-	4	156	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	194
-	149	206
-	3	156	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	174	237
-	186	238
-	180	232
-	4	174	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	238
-	180	232
-	3	174	237	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	192	229
-	180	232
-	186	238
-	4	192	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	232
-	186	238
-	3	192	229	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	180	232
-	192	229
-	186	221
-	4	180	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	229
-	186	221
-	3	180	232	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	113	238
-	125	237
-	119	232
-	4	113	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	237
-	119	232
-	3	113	238	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	232
-	107	229
-	113	238
-	4	119	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	229
-	113	238
-	3	119	232	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	107	229
-	119	232
-	113	221
-	4	107	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	232
-	113	221
-	3	107	229	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	231	163
-	240	180
-	234	172
-	4	231	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	180
-	234	172
-	3	231	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	234	172
-	224	157
-	231	163
-	4	234	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	157
-	231	163
-	3	234	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	59	180
-	68	163
-	65	172
-	4	59	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	163
-	65	172
-	3	59	180	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	75	157
-	65	172
-	68	163
-	4	75	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	172
-	68	163
-	3	75	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	205
-	174	202
-	168	192
-	4	162	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	202
-	168	192
-	3	162	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	192
-	156	194
-	162	205
-	4	168	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	194
-	162	205
-	3	168	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	125	202
-	137	205
-	131	192
-	4	125	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	205
-	131	192
-	3	125	202	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	194
-	131	192
-	137	205
-	4	143	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	192
-	137	205
-	3	143	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	238	169
-	247	187
-	240	180
-	4	238	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	187
-	240	180
-	3	238	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	240	180
-	231	163
-	238	169
-	4	240	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	163
-	238	169
-	3	240	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	52	187
-	61	169
-	59	180
-	4	52	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	169
-	59	180
-	3	52	187	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	68	163
-	59	180
-	61	169
-	4	68	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	180
-	61	169
-	3	68	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	133
-	162	133
-	156	128
-	4	149	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	133
-	156	128
-	3	149	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	128
-	156	128
-	162	133
-	4	168	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	128
-	162	133
-	3	168	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	133
-	149	133
-	143	128
-	4	137	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	133
-	143	128
-	3	137	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	128
-	143	128
-	149	133
-	4	156	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	128
-	149	133
-	3	156	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	128
-	131	128
-	137	133
-	4	143	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	128
-	137	133
-	3	143	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	174	132
-	186	132
-	180	128
-	4	174	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	132
-	180	128
-	3	174	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	128
-	168	128
-	174	132
-	4	180	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	128
-	174	132
-	3	180	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	132
-	125	132
-	119	128
-	4	113	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	132
-	119	128
-	3	113	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	128
-	119	128
-	125	132
-	4	131	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	128
-	125	132
-	3	131	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	133
-	174	132
-	168	128
-	4	162	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	132
-	168	128
-	3	162	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	132
-	137	133
-	131	128
-	4	125	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	133
-	131	128
-	3	125	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	247	187
-	238	169
-	244	176
-	4	247	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	169
-	244	176
-	3	247	187	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	61	169
-	52	187
-	55	176
-	4	61	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	187
-	55	176
-	3	61	169	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	199	214
-	186	221
-	192	229
-	4	199	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	221
-	192	229
-	3	199	214	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	221
-	199	214
-	193	205
-	4	186	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	214
-	193	205
-	3	186	221	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	193	205
-	180	212
-	186	221
-	4	193	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	212
-	186	221
-	3	193	205	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	221
-	100	214
-	107	229
-	4	113	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	214
-	107	229
-	3	113	221	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	100	214
-	113	221
-	106	205
-	4	100	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	221
-	106	205
-	3	100	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	212
-	106	205
-	113	221
-	4	119	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	205
-	113	221
-	3	119	212	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	240
-	192	242
-	186	238
-	4	180	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	242
-	186	238
-	3	180	240	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	198	237
-	186	238
-	192	242
-	4	198	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	238
-	192	242
-	3	198	237	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	186	238
-	198	237
-	192	229
-	4	186	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	237
-	192	229
-	3	186	238	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	186	238
-	174	237
-	180	240
-	4	186	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	237
-	180	240
-	3	186	238	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	107	242
-	119	240
-	113	238
-	4	107	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	240
-	113	238
-	3	107	242	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	125	237
-	113	238
-	119	240
-	4	125	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	238
-	119	240
-	3	125	237	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	238
-	101	237
-	107	242
-	4	113	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	237
-	107	242
-	3	113	238	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	101	237
-	113	238
-	107	229
-	4	101	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	238
-	107	229
-	3	101	237	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	136
-	205	140
-	198	135
-	4	193	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	140
-	198	135
-	3	193	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	198	135
-	186	132
-	193	136
-	4	198	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	132
-	193	136
-	3	198	135	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	94	140
-	106	136
-	101	135
-	4	94	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	136
-	101	135
-	3	94	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	113	132
-	101	135
-	106	136
-	4	113	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	135
-	106	136
-	3	113	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	205	223
-	192	229
-	198	237
-	4	205	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	229
-	198	237
-	3	205	223	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	229
-	205	223
-	199	214
-	4	192	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	223
-	199	214
-	3	192	229	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	229
-	94	223
-	101	237
-	4	107	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	223
-	101	237
-	3	107	229	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	223
-	107	229
-	100	214
-	4	94	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	229
-	100	214
-	3	94	223	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	212
-	193	205
-	187	196
-	4	180	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	205
-	187	196
-	3	180	212	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	196
-	174	202
-	180	212
-	4	187	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	202
-	180	212
-	3	187	196	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	106	205
-	119	212
-	112	196
-	4	106	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	212
-	112	196
-	3	106	205	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	125	202
-	112	196
-	119	212
-	4	125	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	196
-	119	212
-	3	125	202	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	156	194
-	168	192
-	162	182
-	4	156	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	192
-	162	182
-	3	156	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	194
-	156	194
-	149	183
-	4	143	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	194
-	149	183
-	3	143	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	182
-	149	183
-	156	194
-	4	162	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	183
-	156	194
-	3	162	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	192
-	143	194
-	137	182
-	4	131	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	194
-	137	182
-	3	131	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	183
-	137	182
-	143	194
-	4	149	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	182
-	143	194
-	3	149	183	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	237
-	180	240
-	174	237
-	4	168	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	240
-	174	237
-	3	168	237	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	174	237
-	162	236
-	168	237
-	4	174	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	236
-	168	237
-	3	174	237	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	119	240
-	131	237
-	125	237
-	4	119	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	237
-	125	237
-	3	119	240	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	137	236
-	125	237
-	131	237
-	4	137	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	237
-	131	237
-	3	137	236	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	174	202
-	187	196
-	180	187
-	4	174	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	196
-	180	187
-	3	174	202	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	187
-	168	192
-	174	202
-	4	180	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	192
-	174	202
-	3	180	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	196
-	125	202
-	119	187
-	4	112	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	202
-	119	187
-	3	112	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	192
-	119	187
-	125	202
-	4	131	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	187
-	125	202
-	3	131	192	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	242
-	205	243
-	198	237
-	4	192	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	243
-	198	237
-	3	192	242	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	211	231
-	198	237
-	205	243
-	4	211	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	237
-	205	243
-	3	211	231	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	198	237
-	211	231
-	205	223
-	4	198	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	231
-	205	223
-	3	198	237	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	94	243
-	107	242
-	101	237
-	4	94	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	242
-	101	237
-	3	94	243	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	101	237
-	88	231
-	94	243
-	4	101	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	231
-	94	243
-	3	101	237	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	88	231
-	101	237
-	94	223
-	4	88	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	237
-	94	223
-	3	88	231	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	139
-	156	139
-	149	133
-	4	143	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	139
-	149	133
-	3	143	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	133
-	149	133
-	156	139
-	4	162	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	133
-	156	139
-	3	162	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	133
-	137	133
-	143	139
-	4	149	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	133
-	143	139
-	3	149	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	236
-	168	237
-	162	236
-	4	156	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	237
-	162	236
-	3	156	236	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	162	236
-	149	236
-	156	236
-	4	162	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	236
-	156	236
-	3	162	236	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	131	237
-	143	236
-	137	236
-	4	131	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	236
-	137	236
-	3	131	237	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	236
-	137	236
-	143	236
-	4	149	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	236
-	143	236
-	3	149	236	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	139
-	168	138
-	162	133
-	4	156	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	138
-	162	133
-	3	156	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	174	132
-	162	133
-	168	138
-	4	174	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	133
-	168	138
-	3	174	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	138
-	143	139
-	137	133
-	4	131	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	139
-	137	133
-	3	131	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	133
-	125	132
-	131	138
-	4	137	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	132
-	131	138
-	3	137	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	236
-	156	236
-	149	236
-	4	143	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	236
-	149	236
-	3	143	236	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	136
-	193	136
-	186	132
-	4	180	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	136
-	186	132
-	3	180	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	186	132
-	174	132
-	180	136
-	4	186	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	132
-	180	136
-	3	186	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	106	136
-	119	136
-	113	132
-	4	106	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	136
-	113	132
-	3	106	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	132
-	113	132
-	119	136
-	4	125	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	132
-	119	136
-	3	125	132	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	168	138
-	180	136
-	174	132
-	4	168	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	136
-	174	132
-	3	168	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	136
-	131	138
-	125	132
-	4	119	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	138
-	125	132
-	3	119	136	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	168	192
-	180	187
-	174	178
-	4	168	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	187
-	174	178
-	3	168	192	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	174	178
-	162	182
-	168	192
-	4	174	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	182
-	168	192
-	3	174	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	187
-	131	192
-	125	178
-	4	119	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	192
-	125	178
-	3	119	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	182
-	125	178
-	131	192
-	4	137	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	178
-	131	192
-	3	137	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	141
-	211	146
-	205	140
-	4	199	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	146
-	205	140
-	3	199	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	140
-	193	136
-	199	141
-	4	205	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	136
-	199	141
-	3	205	140	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	88	146
-	100	141
-	94	140
-	4	88	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	141
-	94	140
-	3	88	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	106	136
-	94	140
-	100	141
-	4	106	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	140
-	100	141
-	3	106	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	183
-	162	182
-	156	172
-	4	149	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	182
-	156	172
-	3	149	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	182
-	149	183
-	143	172
-	4	137	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	183
-	143	172
-	3	137	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	172
-	143	172
-	149	183
-	4	156	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	172
-	149	183
-	3	156	172	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	205	243
-	192	242
-	199	245
-	4	205	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	242
-	199	245
-	3	205	243	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	107	242
-	94	243
-	100	245
-	4	107	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	243
-	100	245
-	3	107	242	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	145
-	162	145
-	156	139
-	4	149	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	145
-	156	139
-	3	149	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	168	138
-	156	139
-	162	145
-	4	168	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	139
-	162	145
-	3	168	138	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	145
-	149	145
-	143	139
-	4	137	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	145
-	143	139
-	3	137	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	139
-	143	139
-	149	145
-	4	156	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	139
-	149	145
-	3	156	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	139
-	131	138
-	137	145
-	4	143	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	138
-	137	145
-	3	143	139	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	162	182
-	174	178
-	168	169
-	4	162	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	178
-	168	169
-	3	162	182	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	169
-	156	172
-	162	182
-	4	168	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	172
-	162	182
-	3	168	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	178
-	137	182
-	131	169
-	4	125	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	182
-	131	169
-	3	125	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	172
-	131	169
-	137	182
-	4	143	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	169
-	137	182
-	3	143	172	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	187	240
-	199	245
-	192	242
-	4	187	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	245
-	192	242
-	3	187	240	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	242
-	180	240
-	187	240
-	4	192	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	240
-	187	240
-	3	192	242	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	100	245
-	112	240
-	107	242
-	4	100	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	240
-	107	242
-	3	100	245	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	119	240
-	107	242
-	112	240
-	4	119	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	242
-	112	240
-	3	119	240	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	162	145
-	174	143
-	168	138
-	4	162	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	143
-	168	138
-	3	162	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	180	136
-	168	138
-	174	143
-	4	180	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	138
-	174	143
-	3	180	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	143
-	137	145
-	131	138
-	4	125	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	145
-	131	138
-	3	125	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	138
-	119	136
-	125	143
-	4	131	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	136
-	125	143
-	3	131	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	206	145
-	218	151
-	211	146
-	4	206	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	151
-	211	146
-	3	206	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	211	146
-	199	141
-	206	145
-	4	211	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	141
-	206	145
-	3	211	146	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	81	151
-	93	145
-	88	146
-	4	81	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	145
-	88	146
-	3	81	151	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	100	141
-	88	146
-	93	145
-	4	100	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	146
-	93	145
-	3	100	141	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	156	172
-	168	169
-	162	161
-	4	156	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	169
-	162	161
-	3	156	172	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	143	172
-	156	172
-	149	162
-	4	143	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	172
-	149	162
-	3	143	172	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	162	161
-	149	162
-	156	172
-	4	162	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	162
-	156	172
-	3	162	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	131	169
-	143	172
-	137	161
-	4	131	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	172
-	137	161
-	3	131	169	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	149	162
-	137	161
-	143	172
-	4	149	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	161
-	143	172
-	3	149	162	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	143	153
-	156	153
-	149	145
-	4	143	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	153
-	149	145
-	3	143	153	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	162	145
-	149	145
-	156	153
-	4	162	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	145
-	156	153
-	3	162	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	145
-	137	145
-	143	153
-	4	149	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	145
-	143	153
-	3	149	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	187	141
-	199	141
-	193	136
-	4	187	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	141
-	193	136
-	3	187	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	193	136
-	180	136
-	187	141
-	4	193	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	136
-	187	141
-	3	193	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	100	141
-	112	141
-	106	136
-	4	100	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	141
-	106	136
-	3	100	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	136
-	106	136
-	112	141
-	4	119	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	136
-	112	141
-	3	119	136	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	174	143
-	187	141
-	180	136
-	4	174	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	141
-	180	136
-	3	174	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	141
-	125	143
-	119	136
-	4	112	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	143
-	119	136
-	3	112	141	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	156	153
-	168	151
-	162	145
-	4	156	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	151
-	162	145
-	3	156	153	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	174	143
-	162	145
-	168	151
-	4	174	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	145
-	168	151
-	3	174	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	151
-	143	153
-	137	145
-	4	131	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	153
-	137	145
-	3	131	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	145
-	125	143
-	131	151
-	4	137	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	143
-	131	151
-	3	137	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	204
-	199	214
-	205	223
-	4	213	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	214
-	205	223
-	3	213	204	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	214
-	213	204
-	206	196
-	4	199	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	204
-	206	196
-	3	199	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	196
-	193	205
-	199	214
-	4	206	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	205
-	199	214
-	3	206	196	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	100	214
-	86	204
-	94	223
-	4	100	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	204
-	94	223
-	3	100	214	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	86	204
-	100	214
-	93	196
-	4	86	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	214
-	93	196
-	3	86	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	205
-	93	196
-	100	214
-	4	106	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	196
-	100	214
-	3	106	205	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	149	162
-	162	161
-	156	153
-	4	149	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	161
-	156	153
-	3	149	162	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	137	161
-	149	162
-	143	153
-	4	137	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	162
-	143	153
-	3	137	161	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	156	153
-	143	153
-	149	162
-	4	156	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	153
-	149	162
-	3	156	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	219	212
-	205	223
-	211	231
-	4	219	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	223
-	211	231
-	3	219	212	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	205	223
-	219	212
-	213	204
-	4	205	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	212
-	213	204
-	3	205	223	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	94	223
-	80	212
-	88	231
-	4	94	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	212
-	88	231
-	3	94	223	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	80	212
-	94	223
-	86	204
-	4	80	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	223
-	86	204
-	3	80	212	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	193	205
-	206	196
-	200	188
-	4	193	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	196
-	200	188
-	3	193	205	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	200	188
-	187	196
-	193	205
-	4	200	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	196
-	193	205
-	3	200	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	196
-	106	205
-	99	188
-	4	93	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	205
-	99	188
-	3	93	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	196
-	99	188
-	106	205
-	4	112	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	188
-	106	205
-	3	112	196	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	168	151
-	156	153
-	162	161
-	4	168	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	153
-	162	161
-	3	168	151	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	143	153
-	131	151
-	137	161
-	4	143	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	151
-	137	161
-	3	143	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	196
-	200	188
-	193	180
-	4	187	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	188
-	193	180
-	3	187	196	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	193	180
-	180	187
-	187	196
-	4	193	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	187
-	187	196
-	3	193	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	99	188
-	112	196
-	106	180
-	4	99	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	196
-	106	180
-	3	99	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	187
-	106	180
-	112	196
-	4	119	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	180
-	112	196
-	3	119	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	236
-	187	240
-	180	240
-	4	175	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	240
-	180	240
-	3	175	236	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	240
-	168	237
-	175	236
-	4	180	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	237
-	175	236
-	3	180	240	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	112	240
-	124	236
-	119	240
-	4	112	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	236
-	119	240
-	3	112	240	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	131	237
-	119	240
-	124	236
-	4	131	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	240
-	124	236
-	3	131	237	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	180	187
-	193	180
-	187	172
-	4	180	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	180
-	187	172
-	3	180	187	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	187	172
-	174	178
-	180	187
-	4	187	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	178
-	180	187
-	3	187	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	180
-	119	187
-	112	172
-	4	106	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	187
-	112	172
-	3	106	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	178
-	112	172
-	119	187
-	4	125	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	172
-	119	187
-	3	125	178	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	174	158
-	162	161
-	168	169
-	4	174	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	161
-	168	169
-	3	174	158	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	162	161
-	174	158
-	168	151
-	4	162	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	158
-	168	151
-	3	162	161	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	137	161
-	125	158
-	131	169
-	4	137	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	158
-	131	169
-	3	137	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	158
-	137	161
-	131	151
-	4	125	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	161
-	131	151
-	3	125	158	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	174	178
-	187	172
-	181	165
-	4	174	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	172
-	181	165
-	3	174	178	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	181	165
-	168	169
-	174	178
-	4	181	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	169
-	174	178
-	3	181	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	112	172
-	125	178
-	118	165
-	4	112	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	178
-	118	165
-	3	112	172	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	131	169
-	118	165
-	125	178
-	4	131	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	165
-	125	178
-	3	131	169	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	168	169
-	181	165
-	174	158
-	4	168	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	165
-	174	158
-	3	168	169	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	118	165
-	131	169
-	125	158
-	4	118	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	169
-	125	158
-	3	118	165	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	168	151
-	181	148
-	174	143
-	4	168	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	148
-	174	143
-	3	168	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	187	141
-	174	143
-	181	148
-	4	187	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	143
-	181	148
-	3	187	141	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	118	148
-	131	151
-	125	143
-	4	118	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	151
-	125	143
-	3	118	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	125	143
-	112	141
-	118	148
-	4	125	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	141
-	118	148
-	3	125	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	213	150
-	224	157
-	218	151
-	4	213	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	157
-	218	151
-	3	213	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	218	151
-	206	145
-	213	150
-	4	218	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	145
-	213	150
-	3	218	151	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	75	157
-	86	150
-	81	151
-	4	75	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	150
-	81	151
-	3	75	157	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	93	145
-	81	151
-	86	150
-	4	93	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	151
-	86	150
-	3	93	145	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	181	148
-	168	151
-	174	158
-	4	181	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	151
-	174	158
-	3	181	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	151
-	118	148
-	125	158
-	4	131	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	148
-	125	158
-	3	131	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	193	145
-	206	145
-	199	141
-	4	193	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	145
-	199	141
-	3	193	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	199	141
-	187	141
-	193	145
-	4	199	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	141
-	193	145
-	3	199	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	93	145
-	106	145
-	100	141
-	4	93	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	145
-	100	141
-	3	93	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	112	141
-	100	141
-	106	145
-	4	112	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	141
-	106	145
-	3	112	141	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	181	148
-	193	145
-	187	141
-	4	181	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	145
-	187	141
-	3	181	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	106	145
-	118	148
-	112	141
-	4	106	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	148
-	112	141
-	3	106	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	232
-	175	236
-	168	237
-	4	162	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	236
-	168	237
-	3	162	232	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	237
-	156	236
-	162	232
-	4	168	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	236
-	162	232
-	3	168	237	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	236
-	137	232
-	131	237
-	4	124	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	232
-	131	237
-	3	124	236	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	236
-	131	237
-	137	232
-	4	143	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	237
-	137	232
-	3	143	236	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	187	154
-	174	158
-	181	165
-	4	187	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	158
-	181	165
-	3	187	154	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	174	158
-	187	154
-	181	148
-	4	174	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	154
-	181	148
-	3	174	158	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	158
-	112	154
-	118	165
-	4	125	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	154
-	118	165
-	3	125	158	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	112	154
-	125	158
-	118	148
-	4	112	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	158
-	118	148
-	3	112	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	245
-	187	240
-	195	239
-	4	199	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	240
-	195	239
-	3	199	245	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	112	240
-	100	245
-	104	239
-	4	112	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	245
-	104	239
-	3	112	240	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	219	155
-	231	163
-	224	157
-	4	219	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	163
-	224	157
-	3	219	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	224	157
-	213	150
-	219	155
-	4	224	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	150
-	219	155
-	3	224	157	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	68	163
-	80	155
-	75	157
-	4	68	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	155
-	75	157
-	3	68	163	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	86	150
-	75	157
-	80	155
-	4	86	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	157
-	80	155
-	3	86	150	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	193	145
-	181	148
-	187	154
-	4	193	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	148
-	187	154
-	3	193	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	148
-	106	145
-	112	154
-	4	118	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	145
-	112	154
-	3	118	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	231
-	162	232
-	156	236
-	4	149	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	232
-	156	236
-	3	149	231	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	232
-	149	231
-	143	236
-	4	137	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	231
-	143	236
-	3	137	232	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	156	236
-	143	236
-	149	231
-	4	156	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	236
-	149	231
-	3	156	236	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	194	159
-	181	165
-	187	172
-	4	194	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	165
-	187	172
-	3	194	159	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	181	165
-	194	159
-	187	154
-	4	181	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	159
-	187	154
-	3	181	165	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	118	165
-	105	159
-	112	172
-	4	118	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	159
-	112	172
-	3	118	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	105	159
-	118	165
-	112	154
-	4	105	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	165
-	112	154
-	3	105	159	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	200	165
-	187	172
-	193	180
-	4	200	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	172
-	193	180
-	3	200	165	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	187	172
-	200	165
-	194	159
-	4	187	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	165
-	194	159
-	3	187	172	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	112	172
-	99	165
-	106	180
-	4	112	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	165
-	106	180
-	3	112	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	165
-	112	172
-	105	159
-	4	99	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	172
-	105	159
-	3	99	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	226	160
-	238	169
-	231	163
-	4	226	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	169
-	231	163
-	3	226	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	231	163
-	219	155
-	226	160
-	4	231	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	155
-	226	160
-	3	231	163	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	61	169
-	73	160
-	68	163
-	4	61	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	160
-	68	163
-	3	61	169	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	80	155
-	68	163
-	73	160
-	4	80	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	163
-	73	160
-	3	80	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	200	150
-	213	150
-	206	145
-	4	200	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	150
-	206	145
-	3	200	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	206	145
-	193	145
-	200	150
-	4	206	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	145
-	200	150
-	3	206	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	86	150
-	99	150
-	93	145
-	4	86	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	150
-	93	145
-	3	86	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	106	145
-	93	145
-	99	150
-	4	106	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	145
-	99	150
-	3	106	145	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	187	154
-	200	150
-	193	145
-	4	187	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	150
-	193	145
-	3	187	154	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	99	150
-	112	154
-	106	145
-	4	99	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	154
-	106	145
-	3	99	150	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	200	150
-	187	154
-	194	159
-	4	200	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	154
-	194	159
-	3	200	150	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	112	154
-	99	150
-	105	159
-	4	112	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	150
-	105	159
-	3	112	154	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	207	171
-	193	180
-	200	188
-	4	207	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	180
-	200	188
-	3	207	171	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	193	180
-	207	171
-	200	165
-	4	193	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	171
-	200	165
-	3	193	180	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	106	180
-	92	171
-	99	188
-	4	106	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	171
-	99	188
-	3	106	180	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	92	171
-	106	180
-	99	165
-	4	92	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	180
-	99	165
-	3	92	171	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	214	178
-	200	188
-	206	196
-	4	214	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	188
-	206	196
-	3	214	178	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	200	188
-	214	178
-	207	171
-	4	200	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	178
-	207	171
-	3	200	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	188
-	85	178
-	93	196
-	4	99	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	178
-	93	196
-	3	99	188	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	85	178
-	99	188
-	92	171
-	4	85	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	188
-	92	171
-	3	85	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	234	165
-	244	176
-	238	169
-	4	234	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	176
-	238	169
-	3	234	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	238	169
-	226	160
-	234	165
-	4	238	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	160
-	234	165
-	3	238	169	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	55	176
-	65	165
-	61	169
-	4	55	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	165
-	61	169
-	3	55	176	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	73	160
-	61	169
-	65	165
-	4	73	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	169
-	65	165
-	3	73	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	182	233
-	195	239
-	187	240
-	4	182	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	239
-	187	240
-	3	182	233	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	187	240
-	175	236
-	182	233
-	4	187	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	236
-	182	233
-	3	187	240	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	239
-	117	233
-	112	240
-	4	104	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	233
-	112	240
-	3	104	239	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	236
-	112	240
-	117	233
-	4	124	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	240
-	117	233
-	3	124	236	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	220	184
-	206	196
-	213	204
-	4	220	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	196
-	213	204
-	3	220	184	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	206	196
-	220	184
-	214	178
-	4	206	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	184
-	214	178
-	3	206	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	196
-	79	184
-	86	204
-	4	93	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	184
-	86	204
-	3	93	196	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	79	184
-	93	196
-	85	178
-	4	79	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	196
-	85	178
-	3	79	184	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	207	155
-	194	159
-	200	165
-	4	207	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	159
-	200	165
-	3	207	155	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	194	159
-	207	155
-	200	150
-	4	194	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	155
-	200	150
-	3	194	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	105	159
-	92	155
-	99	165
-	4	105	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	155
-	99	165
-	3	105	159	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	92	155
-	105	159
-	99	150
-	4	92	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	159
-	99	150
-	3	92	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	227	191
-	213	204
-	219	212
-	4	227	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	204
-	219	212
-	3	227	191	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	213	204
-	227	191
-	220	184
-	4	213	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	191
-	220	184
-	3	213	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	86	204
-	72	191
-	80	212
-	4	86	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	191
-	80	212
-	3	86	204	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	72	191
-	86	204
-	79	184
-	4	72	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	204
-	79	184
-	3	72	191	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	207	155
-	219	155
-	213	150
-	4	207	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	155
-	213	150
-	3	207	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	213	150
-	200	150
-	207	155
-	4	213	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	150
-	207	155
-	3	213	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	80	155
-	92	155
-	86	150
-	4	80	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	155
-	86	150
-	3	80	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	99	150
-	86	150
-	92	155
-	4	99	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	150
-	92	155
-	3	99	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	244	176
-	234	165
-	241	170
-	4	244	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	165
-	241	170
-	3	244	176	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	65	165
-	55	176
-	58	170
-	4	65	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	176
-	58	170
-	3	65	165	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	214	160
-	200	165
-	207	171
-	4	214	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	165
-	207	171
-	3	214	160	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	200	165
-	214	160
-	207	155
-	4	200	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	160
-	207	155
-	3	200	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	99	165
-	85	160
-	92	171
-	4	99	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	160
-	92	171
-	3	99	165	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	85	160
-	99	165
-	92	155
-	4	85	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	165
-	92	155
-	3	85	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	214	160
-	226	160
-	219	155
-	4	214	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	160
-	219	155
-	3	214	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	219	155
-	207	155
-	214	160
-	4	219	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	155
-	214	160
-	3	219	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	73	160
-	85	160
-	80	155
-	4	73	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	160
-	80	155
-	3	73	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	92	155
-	80	155
-	85	160
-	4	92	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	155
-	85	160
-	3	92	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	228
-	182	233
-	175	236
-	4	169	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	233
-	175	236
-	3	169	228	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	175	236
-	162	232
-	169	228
-	4	175	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	232
-	169	228
-	3	175	236	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	233
-	130	228
-	124	236
-	4	117	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	228
-	124	236
-	3	117	233	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	232
-	124	236
-	130	228
-	4	137	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	236
-	130	228
-	3	137	232	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	221	165
-	207	171
-	214	178
-	4	221	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	171
-	214	178
-	3	221	165	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	207	171
-	221	165
-	214	160
-	4	207	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	165
-	214	160
-	3	207	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	92	171
-	78	165
-	85	178
-	4	92	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	165
-	85	178
-	3	92	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	78	165
-	92	171
-	85	160
-	4	78	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	171
-	85	160
-	3	78	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	225
-	169	228
-	162	232
-	4	156	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	228
-	162	232
-	3	156	225	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	232
-	149	231
-	156	225
-	4	162	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	231
-	156	225
-	3	162	232	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	130	228
-	143	225
-	137	232
-	4	130	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	225
-	137	232
-	3	130	228	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	231
-	137	232
-	143	225
-	4	149	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	232
-	143	225
-	3	149	231	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	221	165
-	234	165
-	226	160
-	4	221	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	165
-	226	160
-	3	221	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	226	160
-	214	160
-	221	165
-	4	226	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	160
-	221	165
-	3	226	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	65	165
-	78	165
-	73	160
-	4	65	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	165
-	73	160
-	3	65	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	85	160
-	73	160
-	78	165
-	4	85	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	160
-	78	165
-	3	85	160	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	228	170
-	214	178
-	220	184
-	4	228	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	178
-	220	184
-	3	228	170	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	214	178
-	228	170
-	221	165
-	4	214	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	170
-	221	165
-	3	214	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	85	178
-	71	170
-	79	184
-	4	85	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	170
-	79	184
-	3	85	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	71	170
-	85	178
-	78	165
-	4	71	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	178
-	78	165
-	3	71	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	225
-	156	225
-	149	231
-	4	143	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	225
-	149	231
-	3	143	225	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	239
-	182	233
-	190	229
-	4	195	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	233
-	190	229
-	3	195	239	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	233
-	104	239
-	109	229
-	4	117	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	239
-	109	229
-	3	117	233	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	235	175
-	220	184
-	227	191
-	4	235	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	184
-	227	191
-	3	235	175	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	220	184
-	235	175
-	228	170
-	4	220	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	175
-	228	170
-	3	220	184	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	79	184
-	64	175
-	72	191
-	4	79	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	175
-	72	191
-	3	79	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	64	175
-	79	184
-	71	170
-	4	64	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	184
-	71	170
-	3	64	175	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	228	170
-	241	170
-	234	165
-	4	228	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	170
-	234	165
-	3	228	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	234	165
-	221	165
-	228	170
-	4	234	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	165
-	228	170
-	3	234	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	58	170
-	71	170
-	65	165
-	4	58	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	170
-	65	165
-	3	58	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	78	165
-	65	165
-	71	170
-	4	78	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	165
-	71	170
-	3	78	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	241	170
-	228	170
-	235	175
-	4	241	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	170
-	235	175
-	3	241	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	71	170
-	58	170
-	64	175
-	4	71	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	170
-	64	175
-	3	71	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	223
-	190	229
-	182	233
-	4	177	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	229
-	182	233
-	3	177	223	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	233
-	169	228
-	177	223
-	4	182	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	228
-	177	223
-	3	182	233	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	109	229
-	122	223
-	117	233
-	4	109	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	223
-	117	233
-	3	109	229	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	228
-	117	233
-	122	223
-	4	130	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	233
-	122	223
-	3	130	228	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	163	220
-	177	223
-	169	228
-	4	163	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	223
-	169	228
-	3	163	220	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	169	228
-	156	225
-	163	220
-	4	169	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	225
-	163	220
-	3	169	228	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	122	223
-	136	220
-	130	228
-	4	122	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	220
-	130	228
-	3	122	223	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	225
-	130	228
-	136	220
-	4	143	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	228
-	136	220
-	3	143	225	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	276
-	143	276
-	149	292
-	4	156	276	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	276
-	149	292
-	3	156	276	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	149	219
-	163	220
-	156	225
-	4	149	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	220
-	156	225
-	3	149	219	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	136	220
-	149	219
-	143	225
-	4	136	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	219
-	143	225
-	3	136	220	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	156	225
-	143	225
-	149	219
-	4	156	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	225
-	149	219
-	3	156	225	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	190	229
-	177	223
-	185	221
-	4	190	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	223
-	185	221
-	3	190	229	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	122	223
-	109	229
-	114	221
-	4	122	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	229
-	114	221
-	3	122	223	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	276
-	156	276
-	149	256
-	4	143	276	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	276
-	149	256
-	3	143	276	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	255
-	149	256
-	156	276
-	4	163	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	256
-	156	276
-	3	163	255	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	256
-	136	255
-	143	276
-	4	149	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	255
-	143	276
-	3	149	256	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	171	218
-	185	221
-	177	223
-	4	171	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	221
-	177	223
-	3	171	218	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	177	223
-	163	220
-	171	218
-	4	177	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	220
-	171	218
-	3	177	223	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	114	221
-	128	218
-	122	223
-	4	114	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	218
-	122	223
-	3	114	221	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	136	220
-	122	223
-	128	218
-	4	136	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	223
-	128	218
-	3	136	220	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	157	217
-	171	218
-	163	220
-	4	157	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	218
-	163	220
-	3	157	217	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	163	220
-	149	219
-	157	217
-	4	163	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	219
-	157	217
-	3	163	220	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	128	218
-	142	217
-	136	220
-	4	128	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	217
-	136	220
-	3	128	218	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	149	219
-	136	220
-	142	217
-	4	149	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	220
-	142	217
-	3	149	219	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	142	217
-	157	217
-	149	219
-	4	142	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	217
-	149	219
-	3	142	217	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	256
-	163	255
-	157	236
-	4	149	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	255
-	157	236
-	3	149	256	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	136	255
-	149	256
-	142	236
-	4	136	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	256
-	142	236
-	3	136	255	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	157	236
-	142	236
-	149	256
-	4	157	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	236
-	149	256
-	3	157	236	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	171	234
-	157	236
-	163	255
-	4	171	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	236
-	163	255
-	3	171	234	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	142	236
-	128	234
-	136	255
-	4	142	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	234
-	136	255
-	3	142	236	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	185	221
-	171	218
-	178	222
-	4	185	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	218
-	178	222
-	3	185	221	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	128	218
-	114	221
-	121	222
-	4	128	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	221
-	121	222
-	3	128	218	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	164	222
-	178	222
-	171	218
-	4	164	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	222
-	171	218
-	3	164	222	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	218
-	157	217
-	164	222
-	4	171	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	217
-	164	222
-	3	171	218	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	121	222
-	135	222
-	128	218
-	4	121	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	222
-	128	218
-	3	121	222	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	217
-	128	218
-	135	222
-	4	142	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	218
-	135	222
-	3	142	217	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	223
-	164	222
-	157	217
-	4	149	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	222
-	157	217
-	3	149	223	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	222
-	149	223
-	142	217
-	4	135	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	223
-	142	217
-	3	135	222	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	217
-	142	217
-	149	223
-	4	157	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	217
-	149	223
-	3	157	217	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	157	236
-	171	234
-	164	222
-	4	157	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	234
-	164	222
-	3	157	236	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	142	236
-	157	236
-	149	223
-	4	142	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	236
-	149	223
-	3	142	236	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	164	222
-	149	223
-	157	236
-	4	164	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	223
-	157	236
-	3	164	222	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	128	234
-	142	236
-	135	222
-	4	128	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	236
-	135	222
-	3	128	234	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	223
-	135	222
-	142	236
-	4	149	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	222
-	142	236
-	3	149	223	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	178	222
-	164	222
-	171	234
-	4	178	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	222
-	171	234
-	3	178	222	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	135	222
-	121	222
-	128	234
-	4	135	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	222
-	128	234
-	3	135	222	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/3d2varb.eps b/books/ps/3d2varb.eps
new file mode 100644
index 0000000..337c6d7
--- /dev/null
+++ b/books/ps/3d2varb.eps
@@ -0,0 +1,2411 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 3d2varb.eps
+%%CreationDate: Thu Mar 28 18:36:39 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 317 295
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 280.80000000000001 translate
+302.40000000000003 -280.80000000000001 scale
+% Image geometry
+420 390 8
+% Transformation matrix
+[ 420 0 0 390 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 420 string def
+/gstr 420 string def
+/bstr 420 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:       132242 ASCII Bytes
+colorimage
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcD_Lq#H!G^&NT~>
+JcD_Lq#H!G^&NT~>
+JcD_Lq#H!G^&NT~>
+JcDbM!!)orrr@WM^&NT~>
+JcDbM!!)orrr@WM^&NT~>
+JcDbM!!)orrr@WM^&NT~>
+JcDPGrr@WM]`3K~>
+JcDPGrr@WM]`3K~>
+JcDPGrr@WM]`3K~>
+JcDSHrr@WM]DmB~>
+JcDSHrr@WM]DmB~>
+JcDSHrr@WM]DmB~>
+JcDSHrr@WM]DmB~>
+JcDSHrr@WM]DmB~>
+JcDSHrr@WM]DmB~>
+JcDVIrr@WM])R9~>
+JcDVIrr@WM])R9~>
+JcDVIrr@WM])R9~>
+JcDYJrr@WM\c70~>
+JcDYJrr@WM\c70~>
+JcDYJrr@WM\c70~>
+JcD\Krr@WM\Gq'~>
+JcD\Krr@WM\Gq'~>
+JcD\Krr@WM\Gq'~>
+JcD\KrrDus!!%TM^Ai]~>
+JcD\KrrDus!!%TM^Ai]~>
+JcD\KrrDus!!%TM^Ai]~>
+JcD_LrrDrr!!%TM^Ai]~>
+JcD_LrrDrr!!%TM^Ai]~>
+JcD_LrrDrr!!%TM^Ai]~>
+JcDbMpAfdE^Ai]~>
+JcDbMpAfdE^Ai]~>
+JcDbMpAfdE^Ai]~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcF@%o)S%T!!%TMY5a"~>
+JcF@%o)S%T!!%TMY5a"~>
+JcF@%o)S%T!!%TMY5a"~>
+JcFL)r;cc!!!)o"!W]F-rW)?c!!%TMY5a"~>
+JcFL)r;cc!!!)o"!W]F-rW)?c!!%TMY5a"~>
+JcFL)r;cc!!!)o"!W]F-rW)?c!!%TMY5a"~>
+JcFU,rW!#'!!)l!rrDu#rrE)&!29AlnG`IgJcDnQJ,~>
+JcFU,rW!#'!!)l!rrDu#rrE)&!29AlnG`IgJcDnQJ,~>
+JcFU,rW!#'!!)l!rrDu#rrE)&!29AlnG`IgJcDnQJ,~>
+JcF[.rrDr"!!)hurrDu#rrE&%!W\noo)A[iJcDnQJ,~>
+JcF[.rrDr"!!)hurrDu#rrE&%!W\noo)A[iJcDnQJ,~>
+JcF[.rrDr"!!)hurrDu#rrE&%!W\noo)A[iJcDnQJ,~>
+JcFa0!!)bsrrDr"rVur%qu@#+!!'4+!20Amp&>!lJcDnQJ,~>
+JcFa0!!)bsrrDr"rVur%qu@#+!!'4+!20Amp&>!lJcDnQJ,~>
+JcFa0!!)bsrrDr"rVur%qu@#+!!'4+!20Amp&>!lJcDnQJ,~>
+JcFd1!s#"p!;<Vo!<0Y3!;ir#!3c;#!hfSop\t3nJcDnQJ,~>
+JcFd1!s#"p!;<Vo!<0Y3!;ir#!3c;#!hfSop\t3nJcDnQJ,~>
+JcFd1!s#"p!;<Vo!<0Y3!;ir#!3c;#!hfSop\t3nJcDnQJ,~>
+JcFg2!!)tk!!)et!W]n6qRlk/qlg#"rN?8&YG(pqqYpNqJcDnQJ,~>
+JcFg2!!)tk!!)et!W]n6qRlk/qlg#"rN?8&YG(pqqYpNqJcDnQJ,~>
+JcFg2!!)tk!!)et!W]n6qRlk/qlg#"rN?8&YG(pqqYpNqJcDnQJ,~>
+JcFm4rrDqi!!)o"rrE&3!!)l/!!)l!!!)u$"otj1!5/@4r;Q`sJcDnQJ,~>
+JcFm4rrDqi!!)o"rrE&3!!)l/!!)l!!!)u$"otj1!5/@4r;Q`sJcDnQJ,~>
+JcFm4rrDqi!!)o"rrE&3!!)l/!!)l!!!)u$"otj1!5/@4r;Q`sJcDnQJ,~>
+JcFp5!!)ef!!*#%rrDr0!!)l/!!)l!!!)u$!!*#%!W]n6rVlitJcDnQJ,~>
+JcFp5!!)ef!!*#%rrDr0!!)l/!!)l!!!)u$!!*#%!W]n6rVlitJcDnQJ,~>
+JcFp5!!)ef!!*#%rrDr0!!)l/!!)l!!!)u$!!*#%!W]n6rVlitJcDnQJ,~>
+JcFs6!!)_drW)`,!!)l/!!)\qrrE&%rW)uu!!%TMY5a"~>
+JcFs6!!)_drW)`,!!)l/!!)\qrrE&%rW)uu!!%TMY5a"~>
+JcFs6!!)_drW)`,!!)l/!!)\qrrE&%rW)uu!!%TMY5a"~>
+JcG!7rrDbdrW)]+!!)l/!!*#%qu?`#rVuu&!<')$^&A"_s/uBP~>
+JcG!7rrDbdrW)]+!!)l/!!*#%qu?`#rVuu&!<')$^&A"_s/uBP~>
+JcG!7rrDbdrW)]+!!)l/!!*#%qu?`#rVuu&!<')$^&A"_s/uBP~>
+JcG$8!s!t+!;N5f!<0Y3!;F/,!;sP1!!9h6!;s##!<02"!<02%!!(2ns0)HQ~>
+JcG$8!s!t+!;N5f!<0Y3!;F/,!;sP1!!9h6!;s##!<02"!<02%!!(2ns0)HQ~>
+JcG$8!s!t+!;N5f!<0Y3!;F/,!;sP1!!9h6!;s##!<02"!<02%!!(2ns0)HQ~>
+JcG'9!!)tM!!)nirrDu1!!)c,quH`0!!)l!!!)r#!<Bh1!<:5ns0;TS~>
+JcG'9!!)tM!!)nirrDu1!!)c,quH`0!!)l!!!)r#!<Bh1!<:5ns0;TS~>
+JcG'9!!)tM!!)nirrDu1!!)c,quH`0!!)l!!!)r#!<Bh1!<:5ns0;TS~>
+JcG*:!!)nK!!)tk!!)i.!!)i.!W^jQqRlk/qQBl!r3$)#r4W(0!6]rnZN#F~>
+JcG*:!!)nK!!)tk!!)i.!!)i.!W^jQqRlk/qQBl!r3$)#r4W(0!6]rnZN#F~>
+JcG*:!!)nK!!)tk!!)i.!!)i.!W^jQqRlk/qQBl!r3$)#r4W(0!6]rnZN#F~>
+JcG-;!!)hI!s#"p!;F/,!;sP1!<:[O!;X;.!;`l!!;s##!;sM5!6YAcbCT]#s*t~>
+JcG-;!!)hI!s#"p!;F/,!;sP1!<:[O!;X;.!;`l!!;s##!;sM5!6YAcbCT]#s*t~>
+JcG-;!!)hI!s#"p!;F/,!;sP1!<:[O!;X;.!;`l!!;s##!;sM5!6YAcbCT]#s*t~>
+JcG0<!!)bG!W]F-p:US/]tFCGr7CuLq7Qb.ql]u"ql]u"r4N76b5g2<!.k0Ys*t~>
+JcG0<!!)bG!W]F-p:US/]tFCGr7CuLq7Qb.ql]u"ql]u"r4N76b5g2<!.k0Ys*t~>
+JcG0<!!)bG!W]F-p:US/]tFCGr7CuLq7Qb.ql]u"ql]u"r4N76b5g2<!.k0Ys*t~>
+JcG3=!!)bG!W\A`oreG1!!)iI!!)i.!!)o"!!)o"!!)r1"ouii!!(1BJcE7[J,~>
+JcG3=!!)bG!W\A`oreG1!!)iI!!)i.!!)o"!!)o"!!)r1"ouii!!(1BJcE7[J,~>
+JcG3=!!)bG!W\A`oreG1!!)iI!!)i.!!)o"!!)o"!!)r1"ouii!!(1BJcE7[J,~>
+JcG6>rrDhH!!*"]!!)_rrrDfG!!)i.!!)o"!!)l!r4N:7bKBn<!!%TM\c70~>
+JcG6>rrDhH!!*"]!!)_rrrDfG!!)i.!!)o"!!)l!r4N:7bKBn<!!%TM\c70~>
+JcG6>rrDhH!!*"]!!)_rrrDfG!!)i.!!)o"!!)l!r4N:7bKBn<!!%TM\c70~>
+JcG9?!s!C`!;_<J!;qu[!;N`"!9N;BpXfHGqRu1prlb>orr@WM]DmB~>
+JcG9?!s!C`!;_<J!;qu[!;N`"!9N;BpXfHGqRu1prlb>orr@WM]DmB~>
+JcG9?!s!C`!;_<J!;qu[!;N`"!9N;BpXfHGqRu1prlb>orr@WM]DmB~>
+JcG9?!!*">!!)qL!!)kY!!)o"rrE#Z!!)cG!!*#3rW)uA!<Bh2Y5nX:r3$)#r6#0BfDs+ofDko&
+s1JA^~>
+JcG9?!!*">!!)qL!!)kY!!)o"rrE#Z!!)cG!!*#3rW)uA!<Bh2Y5nX:r3$)#r6#0BfDs+ofDko&
+s1JA^~>
+JcG9?!!*">!!)qL!!)kY!!)o"rrE#Z!!)cG!!*#3rW)uA!<Bh2Y5nX:r3$)#r6#0BfDs+ofDko&
+s1JA^~>
+JcG<@!!)q<!!*"N!!)eW!!)u$!!)oX!!)`F!keR6r6#'?rk896!W]pIrN?2$r6#3Cf[p2Irn)f%
+^&NT~>
+JcG<@!!)q<!!*"N!!)eW!!)u$!!)oX!!)`F!keR6r6#'?rk896!W]pIrN?2$r6#3Cf[p2Irn)f%
+^&NT~>
+JcG<@!!)q<!!*"N!!)eW!!)u$!!)oX!!)`F!keR6r6#'?rk896!W]pIrN?2$r6#3Cf[p2Irn)f%
+^&NT~>
+JcG?A!!)k:!W[iQp6#LXY5eRujT#;UfDu!)q9&a<rk8<7!<B>&^&P89!;jq>!<1UR!6YAp!.k0b
+s*t~>
+JcG?A!!)k:!W[iQp6#LXY5eRujT#;UfDu!)q9&a<rk8<7!<B>&^&P89!;jq>!<1UR!6YAp!.k0b
+s*t~>
+JcG?A!!)k:!W[iQp6#LXY5eRujT#;UfDu!)q9&a<rk8<7!<B>&^&P89!;jq>!<1UR!6YAp!.k0b
+s*t~>
+JcGBB!!)h9!Fc'$OoPLUjT#;Xf`(sOjT#;Vb5_P@^&P89!;sM2Y5nIC!!)uM!s$LE!.k0cs*t~>
+JcGBB!!)h9!Fc'$OoPLUjT#;Xf`(sOjT#;Vb5_P@^&P89!;sM2Y5nIC!!)uM!s$LE!.k0cs*t~>
+JcGBB!!)h9!Fc'$OoPLUjT#;Xf`(sOjT#;Vb5_P@^&P89!;sM2Y5nIC!!)uM!s$LE!.k0cs*t~>
+JcGBB!!)q<raGp/Erbos!W]D(pZ2ATrRh,Mr8dnYq9&a<r4N-7!;sM2Y5nIC!!)rL!s$LE!.k0e
+s*t~>
+JcGBB!!)q<raGp/Erbos!W]D(pZ2ATrRh,Mr8dnYq9&a<r4N-7!;sM2Y5nIC!!)rL!s$LE!.k0e
+s*t~>
+JcGBB!!)q<raGp/Erbos!W]D(pZ2ATrRh,Mr8dnYq9&a<r4N-7!;sM2Y5nIC!!)rL!s$LE!.k0e
+s*t~>
+JcGEC!!*">r*fX+rc8&>plY^ZYHIs"jT>M8!!)lW!!)i<!!)o0!NuM#]`8'0b5_P>f`0+p!.k0f
+s*t~>
+JcGEC!!*">r*fX+rc8&>plY^ZYHIs"jT>M8!!)lW!!)i<!!)o0!NuM#]`8'0b5_P>f`0+p!.k0f
+s*t~>
+JcGEC!!*">r*fX+rc8&>plY^ZYHIs"jT>M8!!)lW!!)i<!!)o0!NuM#]`8'0b5_P>f`0+p!.k0f
+s*t~>
+JcGHD!<@3;@K6E+ErZ4:OoPL\Y5eRsjo5>TjT#;Vb5_P=]`8'3^$l"(fDs+<JcE^hJ,~>
+JcGHD!<@3;@K6E+ErZ4:OoPL\Y5eRsjo5>TjT#;Vb5_P=]`8'3^$l"(fDs+<JcE^hJ,~>
+JcGHD!<@3;@K6E+ErZ4:OoPL\Y5eRsjo5>TjT#;Vb5_P=]`8'3^$l"(fDs+<JcE^hJ,~>
+JcGHDpgO4'qf;`;r/q$[ql]u"q;h\Ys8N)njT#;Vb5_P>^&7s1b5q[rf_inm!;tIQ!8,K<!!%TM
+a8^Y~>
+JcGHDpgO4'qf;`;r/q$[ql]u"q;h\Ys8N)njT#;Vb5_P>^&7s1b5q[rf_inm!;tIQ!8,K<!!%TM
+a8^Y~>
+JcGHDpgO4'qf;`;r/q$[ql]u"q;h\Ys8N)njT#;Vb5_P>^&7s1b5q[rf_inm!;tIQ!8,K<!!%TM
+a8^Y~>
+JcGKErW)h)!!)h9!!*"]!!)hu!!)oX!!*#u!!*#hq;hSVq9&cOqu?iB!8,s&b5_PAf_rtn!;tIM
+!8.7nrr@WMb5Zt~>
+JcGKErW)h)!!)h9!!*"]!!)hu!!)oX!!*#u!!*#hq;hSVq9&cOqu?iB!8,s&b5_PAf_rtn!;tIM
+!8.7nrr@WMb5Zt~>
+JcGKErW)h)!!)h9!!*"]!!)hu!!)oX!!*#u!!*#hq;hSVq9&cOqu?iB!8,s&b5_PAf_rtn!;tIM
+!8.7nrr@WMb5Zt~>
+JcGNF!!*!_!!)t,!!)b7!W\A`pTFPsrT+"Zr;Q`sr:9dI!!)o>rVurNqo]$@f\$/G!!)uMrlY9A
+r7D#Mf_`hl!.k0os*t~>
+JcGNF!!*!_!!)t,!!)b7!W\A`pTFPsrT+"Zr;Q`sr:9dI!!)o>rVurNqo]$@f\$/G!!)uMrlY9A
+r7D#Mf_`hl!.k0os*t~>
+JcGNF!!*!_!!)t,!!)b7!W\A`pTFPsrT+"Zr;Q`sr:9dI!!)o>rVurNqo]$@f\$/G!!)uMrlY9A
+r7D#Mf_`hl!.k0os*t~>
+JcGQG!!)p]!rue>!;1C5!;3Mt!9F1\qYpNqqXXXI!!*#ArrE&N!<CdMb5_P@f`'%o!;tLLb5_P?
+fDu!)r6,'>JcF$qJ,~>
+JcGQG!!)p]!rue>!;1C5!;3Mt!9F1\qYpNqqXXXI!!*#ArrE&N!<CdMb5_P@f`'%o!;tLLb5_P?
+fDu!)r6,'>JcF$qJ,~>
+JcGQG!!)p]!rue>!;1C5!;3Mt!9F1\qYpNqqXXXI!!*#ArrE&N!<CdMb5_P@f`'%o!;tLLb5_P?
+fDu!)r6,'>JcF$qJ,~>
+JcGQG!!)m\rrD_5!W[9Aore>qq#:<oq""IHrW)lK!!*#NrQ>0@r7M%m!!)oK!QtK>f_kgL^&J(`
+s3Udr~>
+JcGQG!!)m\rrD_5!W[9Aore>qq#:<oq""IHrW)lK!!*#NrQ>0@r7M%m!!)oK!QtK>f_kgL^&J(`
+s3Udr~>
+JcGQG!!)m\rrD_5!W[9Aore>qq#:<oq""IHrW)lK!!*#NrQ>0@r7M%m!!)oK!QtK>f_kgL^&J(`
+s3Udr~>
+JcGTH!!)gZ!HS88ErZ4>ErZ47YQ"Usrr<&po)8XbfDkpNf_rtn!;kCLb5hCk!<CdL!<11>]`8%`
+s3^js~>
+JcGTH!!)gZ!HS88ErZ4>ErZ47YQ"Usrr<&po)8XbfDkpNf_rtn!;kCLb5hCk!<CdL!<11>]`8%`
+s3^js~>
+JcGTH!!)gZ!HS88ErZ4>ErZ47YQ"Usrr<&po)8XbfDkpNf_rtn!;kCLb5hCk!<CdL!<11>]`8%`
+s3^js~>
+JcGWI!!)gZ!ru2>!;U[9!<$s=!;N`"!8,p(p\t3nr:9jfroF+[q:GZIrRh.n!!)]Equ?`Lr6#'?
+qTArR!!%TMe,Op~>
+JcGWI!!)gZ!ru2>!;U[9!<$s=!;N`"!8,p(p\t3nr:9jfroF+[q:GZIrRh.n!!)]Equ?`Lr6#'?
+qTArR!!%TMe,Op~>
+JcGWI!!)gZ!ru2>!;U[9!<$s=!;N`"!8,p(p\t3nr:9jfroF+[q:GZIrRh.n!!)]Equ?`Lr6#'?
+qTArR!!%TMe,Op~>
+JcGWI!!)j[!!*!q!HS8;ErZ4<ErZ4:Y5eS$fDkpGrr`>mnc/[ejT,ACqq(lKr7M%m!!)lJr;ccJ
+!!*#NrlY9Apri[;JcF:#J,~>
+JcGWI!!)j[!!*!q!HS8;ErZ4<ErZ4:Y5eS$fDkpGrr`>mnc/[ejT,ACqq(lKr7M%m!!)lJr;ccJ
+!!*#NrlY9Apri[;JcF:#J,~>
+JcGWI!!)j[!!*!q!HS8;ErZ4<ErZ4:Y5eS$fDkpGrr`>mnc/[ejT,ACqq(lKr7M%m!!)lJr;ccJ
+!!*#NrlY9Apri[;JcF:#J,~>
+JcGZJ!!)gZ!!)sp!HS8=ErZ4:ErZ4<Y5eS#fDkpGs8E#ojT#;[jo!a2!;kCK!;tLL!!D<_jlQBl
+!!)rL!QtK?bPqSB]`8%`s474#~>
+JcGZJ!!)gZ!!)sp!HS8=ErZ4:ErZ4<Y5eS#fDkpGs8E#ojT#;[jo!a2!;kCK!;tLL!!D<_jlQBl
+!!)rL!QtK?bPqSB]`8%`s474#~>
+JcGZJ!!)gZ!!)sp!HS8=ErZ4:ErZ4<Y5eS#fDkpGs8E#ojT#;[jo!a2!;kCK!;tLL!!D<_jlQBl
+!!)rL!QtK?bPqSB]`8%`s474#~>
+JcG]K!!)gZ!!)mn!HS8?ErZ48ErZ4>Y5eS!fDkpHs8N)njT#;[jo!a2!;kCL!8.8NrT+"ZroO(1
+!!)lJ!<C=B!;sP1!.k1&s*t~>
+JcG]K!!)gZ!!)mn!HS8?ErZ48ErZ4>Y5eS!fDkpHs8N)njT#;[jo!a2!;kCL!8.8NrT+"ZroO(1
+!!)lJ!<C=B!;sP1!.k1&s*t~>
+JcG]K!!)gZ!!)mn!HS8?ErZ48ErZ4>Y5eS!fDkpHs8N)njT#;[jo!a2!;kCL!8.8NrT+"ZroO(1
+!!)lJ!<C=B!;sP1!.k1&s*t~>
+JcG`L!!)gZ!!)gl"*4H`!;:I8!3ZCtfDkpJrrW8lnc8IH!!)rYrn%2Nqq(oLo(qGJ!;kmWfDkpK
+f`(sG^&J(`s4[L'~>
+JcG`L!!)gZ!!)gl"*4H`!;:I8!3ZCtfDkpJrrW8lnc8IH!!)rYrn%2Nqq(oLo(qGJ!;kmWfDkpK
+f`(sG^&J(`s4[L'~>
+JcG`L!!)gZ!!)gl"*4H`!;:I8!3ZCtfDkpJrrW8lnc8IH!!)rYrn%2Nqq(oLo(qGJ!;kmWfDkpK
+f`(sG^&J(`s4[L'~>
+JcG`L!WYFbq`b&\pe_'5!;(=4!;G+G!;uls!<2Nh!;GRT!;kmXfDkpNf`(pRjT+lBqrIeXqW7b0
+!!*#NrrE)B!!)]*JcFL)J,~>
+JcG`L!WYFbq`b&\pe_'5!;(=4!;G+G!;uls!<2Nh!;GRT!;kmXfDkpNf`(pRjT+lBqrIeXqW7b0
+!!*#NrrE)B!!)]*JcFL)J,~>
+JcG`L!WYFbq`b&\pe_'5!;(=4!;G+G!;uls!<2Nh!;GRT!;kmXfDkpNf`(pRjT+lBqrIeXqW7b0
+!!*#NrrE)B!!)]*JcFL)J,~>
+JcGcM"9;n?561XH!!)aj!W[9Ap2g66rT3n.!!*#u!!)oe!!)cT!!)oX"P<_,!!)uZ!!*#hr8dnY
+puVJTr6#*@bPAjM!.k1+s*t~>
+JcGcM"9;n?561XH!!)aj!W[9Ap2g66rT3n.!!*#u!!)oe!!)cT!!)oX"P<_,!!)uZ!!*#hr8dnY
+puVJTr6#*@bPAjM!.k1+s*t~>
+JcGcM"9;n?561XH!!)aj!W[9Ap2g66rT3n.!!*#u!!)oe!!)cT!!)oX"P<_,!!)uZ!!*#hr8dnY
+puVJTr6#*@bPAjM!.k1+s*t~>
+JcGcM!!*"-!C$S`56(][;>rc^!)[e;pi?N;P*,h@jo3m6!<3&pnc/[bjT#;Xjo,8VjT#;Zo)7YM
+!;bgW!<1XKbPqS>]`8'2^&J(`s53j,~>
+JcGcM!!*"-!C$S`56(][;>rc^!)[e;pi?N;P*,h@jo3m6!<3&pnc/[bjT#;Xjo,8VjT#;Zo)7YM
+!;bgW!<1XKbPqS>]`8'2^&J(`s53j,~>
+JcGcM!!*"-!C$S`56(][;>rc^!)[e;pi?N;P*,h@jo3m6!<3&pnc/[bjT#;Xjo,8VjT#;Zo)7YM
+!;bgW!<1XKbPqS>]`8'2^&J(`s53j,~>
+Jc>cN!;p:.56*nJr)*AV!!*!q!HS8;ErZ4=OoPLUjT#;Tnc/[bjT#;[jo5>\jT,APqrIeXqssdK
+!!)oX!s%!+!;kFJb5_PA^&J*/]`8%`s5<p-~>
+Jc>cN!;p:.56*nJr)*AV!!*!q!HS8;ErZ4=OoPLUjT#;Tnc/[bjT#;[jo5>\jT,APqrIeXqssdK
+!!)oX!s%!+!;kFJb5_PA^&J*/]`8%`s5<p-~>
+Jc>cN!;p:.56*nJr)*AV!!*!q!HS8;ErZ4=OoPLUjT#;Tnc/[bjT#;[jo5>\jT,APqrIeXqssdK
+!!)oX!s%!+!;kFJb5_PA^&J*/]`8%`s5<p-~>
+Jc>]MqI0Ok!)ZVh56(]];#t_<r,Vi<qiUpZq;qSUp[S:apZ;ASr8dt[o()_?!!)ld!Ta=\jo5>Z
+fDkpGf`(sG^&J(`s5O'/~>
+Jc>]MqI0Ok!)ZVh56(]];#t_<r,Vi<qiUpZq;qSUp[S:apZ;ASr8dt[o()_?!!)ld!Ta=\jo5>Z
+fDkpGf`(sG^&J(`s5O'/~>
+Jc>]MqI0Ok!)ZVh56(]];#t_<r,Vi<qiUpZq;qSUp[S:apZ;ASr8dt[o()_?!!)ld!Ta=\jo5>Z
+fDkpGf`(sG^&J(`s5O'/~>
+Jc>]Mq-s@(pce`Yqb[B8!<.$>!;VcX!;kjX!<2'[!;H$a!;YaV!;bdW!<2QejT#;Vo)8XcfDkpI
+f`(sEYPnNQs5a31~>
+Jc>]Mq-s@(pce`Yqb[B8!<.$>!;VcX!;kjX!<2'[!;H$a!;YaV!;bdW!<2QejT#;Vo)8XcfDkpI
+f`(sEYPnNQs5a31~>
+Jc>]Mq-s@(pce`Yqb[B8!<.$>!;VcX!;kjX!<2'[!;H$a!;YaV!;bdW!<2QejT#;Vo)8XcfDkpI
+f`(sEYPnNQs5a31~>
+K)YfNqI0S[!-<2]qEFr[q,%68!-8/7OoPL\jT#;ZjT#;Snc/[fjo5>\jT#;WjT#;Zo)@_N!;c9d
+!!)TbfDkpKfE2,e]`@f1!!*#%!!%TMjo9i~>
+K)YfNqI0S[!-<2]qEFr[q,%68!-8/7OoPL\jT#;ZjT#;Snc/[fjo5>\jT#;WjT#;Zo)@_N!;c9d
+!!)TbfDkpKfE2,e]`@f1!!*#%!!%TMjo9i~>
+K)YfNqI0S[!-<2]qEFr[q,%68!-8/7OoPL\jT#;ZjT#;Snc/[fjo5>\jT#;WjT#;Zo)@_N!;c9d
+!!)TbfDkpKfE2,e]`@f1!!*#%!!%TMjo9i~>
+KDtoOqdTSX!!)t=!!)p]!!)aj!HS87OoPL]jT#;XjT#;SncSsSjT#;ZjT,APqrIeXqssdK!!)ug
+rrE)\!!)ugqq(lKrR_)MrOi12q6'bur3-,#JcFp5J,~>
+KDtoOqdTSX!!)t=!!)p]!!)aj!HS87OoPL]jT#;XjT#;SncSsSjT#;ZjT,APqrIeXqssdK!!)ug
+rrE)\!!)ugqq(lKrR_)MrOi12q6'bur3-,#JcFp5J,~>
+KDtoOqdTSX!!)t=!!)p]!!)aj!HS87OoPL]jT#;XjT#;SncSsSjT#;ZjT,APqrIeXqssdK!!)ug
+rrE)\!!)ugqq(lKrR_)MrOi12q6'bur3-,#JcFp5J,~>
+KDtoOrF5_X!!)q<!!*!_!!)jmrH%u=pTOU[rW)cU!!)ca!W_<^qW.bYo()_?!!)ld!9O.Zr8dnY
+qssa=!!*#N!!)o0!!)o"!!)hurr@WMl2Q8~>
+KDtoOrF5_X!!)q<!!*!_!!)jmrH%u=pTOU[rW)cU!!)ca!W_<^qW.bYo()_?!!)ld!9O.Zr8dnY
+qssa=!!*#N!!)o0!!)o"!!)hurr@WMl2Q8~>
+KDtoOrF5_X!!)q<!!*!_!!)jmrH%u=pTOU[rW)cU!!)ca!W_<^qW.bYo()_?!!)ld!9O.Zr8dnY
+qssa=!!*#N!!)o0!!)o"!!)hurr@WMl2Q8~>
+K`;)R@Uf4e!!)k:rr<-c!)ZVgErl?)!;<Vr!;PXU!;H'a!;PXW!:o^ZjT#;Wo)8Uhs8(gW!;Z0f
+fDsP(q7Qb.rN?2$q60h3rr@WMlMlA~>
+K`;)R@Uf4e!!)k:rr<-c!)ZVgErl?)!;<Vr!;PXU!;H'a!;PXW!:o^ZjT#;Wo)8Uhs8(gW!;Z0f
+fDsP(q7Qb.rN?2$q60h3rr@WMlMlA~>
+K`;)R@Uf4e!!)k:rr<-c!)ZVgErl?)!;<Vr!;PXU!;H'a!;PXW!:o^ZjT#;Wo)8Uhs8(gW!;Z0f
+fDsP(q7Qb.rN?2$q60h3rr@WMlMlA~>
+K`;#Pq1AYIpi?E8p2^36rfR6]poaf#f[p3(q;hSVq=4Ufo'ueVjT#;Zo)@_N!;uBi!:o[\rr;lW
+!!)fb!W^Eeq7Qk1YHIs)YPZ!9!3`R+!.k1:s*t~>
+K`;#Pq1AYIpi?E8p2^36rfR6]poaf#f[p3(q;hSVq=4Ufo'ueVjT#;Zo)@_N!;uBi!:o[\rr;lW
+!!)fb!W^Eeq7Qk1YHIs)YPZ!9!3`R+!.k1:s*t~>
+K`;#Pq1AYIpi?E8p2^36rfR6]poaf#f[p3(q;hSVq=4Ufo'ueVjT#;Zo)@_N!;uBi!:o[\rr;lW
+!!)fb!W^Eeq7Qk1YHIs)YPZ!9!3`R+!.k1:s*t~>
+L&_/QqL\bJpi?K:OoY8u!!)q[!!)l!!!*#N!!*#uqW.\Wr:9jfrpg*jo()Y=!!)ugs5a4\rpp'h
+rUKpgr;Z`W!!)oerr<)P!;F\:!;=)+!<',$!.k1<s*t~>
+L&_/QqL\bJpi?K:OoY8u!!)q[!!)l!!!*#N!!*#uqW.\Wr:9jfrpg*jo()Y=!!)ugs5a4\rpp'h
+rUKpgr;Z`W!!)oerr<)P!;F\:!;=)+!<',$!.k1<s*t~>
+L&_/QqL\bJpi?K:OoY8u!!)q[!!)l!!!*#N!!*#uqW.\Wr:9jfrpg*jo()Y=!!)ugs5a4\rpp'h
+rUKpgr;Z`W!!)oerr<)P!;F\:!;=)+!<',$!.k1<s*t~>
+LAq>UP*,hCK)boIF8pjp!0WKFqJuW:qN:gYr3$)#r7CuLr;Z`W!!)ug!!)oe!!*#hqrIeXr:0jL
+rW)fc!!)ors5a4\r:0gfrR_)Mpri[;pUpP,qQBl!JcG3=J,~>
+LAq>UP*,hCK)boIF8pjp!0WKFqJuW:qN:gYr3$)#r7CuLr;Z`W!!)ug!!)oe!!*#hqrIeXr:0jL
+rW)fc!!)ors5a4\r:0gfrR_)Mpri[;pUpP,qQBl!JcG3=J,~>
+LAq>UP*,hCK)boIF8pjp!0WKFqJuW:qN:gYr3$)#r7CuLr;Z`W!!)ug!!)oe!!*#hqrIeXr:0jL
+rW)fc!!)ors5a4\r:0gfrR_)Mpri[;pUpP,qQBl!JcG3=J,~>
+LAq5RrfR6]rIY(Mr,_gh!!)t\!!)n;!!)hX!!*#%!!)oK!!)lqroF4^nc/[cnc/[go)7YM!;l<e
+jnSBH!;QQs!:o[\!;kCK!;akA!56&G!;aA/!;Nbt!.k1?s*t~>
+LAq5RrfR6]rIY(Mr,_gh!!)t\!!)n;!!)hX!!*#%!!)oK!!)lqroF4^nc/[cnc/[go)7YM!;l<e
+jnSBH!;QQs!:o[\!;kCK!;akA!56&G!;aA/!;Nbt!.k1?s*t~>
+LAq5RrfR6]rIY(Mr,_gh!!)t\!!)n;!!)hX!!*#%!!)oK!!)lqroF4^nc/[cnc/[go)7YM!;l<e
+jnSBH!;QQs!:o[\!;kCK!;akA!56&G!;aA/!;Nbt!.k1?s*t~>
+L]7>Sr/q-^K7a1&F8UXj!;hoZ!<$s=!;M]Z!3`R+q:GZIq#C?op[S:aqssaJ!!*#hrr<)j!;Q*b
+!;QTo!;Y7I!;t%?!;sM1!;sM1!;EZ!!3ZA&JcG?AJ,~>
+L]7>Sr/q-^K7a1&F8UXj!;hoZ!<$s=!;M]Z!3`R+q:GZIq#C?op[S:aqssaJ!!*#hrr<)j!;Q*b
+!;QTo!;Y7I!;t%?!;sM1!;sM1!;EZ!!3ZA&JcG?AJ,~>
+L]7>Sr/q-^K7a1&F8UXj!;hoZ!<$s=!;M]Z!3`R+q:GZIq#C?op[S:aqssaJ!!*#hrr<)j!;Q*b
+!;QTo!;Y7I!;t%?!;sM1!;sM1!;EZ!!3ZA&JcG?AJ,~>
+L]7>Sqi^sZs)\!g!!)kY!s!C`!;;TU!;G+G!;ZZp!;>s`!;c6hjT+iO!<)Hg!;Q*b!;c]s!:g-g
+jo!a2!<1.A!;X;.!<0Y3!;EYs!<')$!.k1Bs*t~>
+L]7>Sqi^sZs)\!g!!)kY!s!C`!;;TU!;G+G!;ZZp!;>s`!;c6hjT+iO!<)Hg!;Q*b!;c]s!:g-g
+jo!a2!<1.A!;X;.!<0Y3!;EYs!<')$!.k1Bs*t~>
+L]7>Sqi^sZs)\!g!!)kY!s!C`!;;TU!;G+G!;ZZp!;>s`!;c6hjT+iO!<)Hg!;Q*b!;c]s!:g-g
+jo!a2!<1.A!;X;.!<0Y3!;EYs!<')$!.k1Bs*t~>
+M#RGTq3(aXq1AYIplY[YErc-$qk=#ipXfHGqu?Zrs7--ip@81`qXXXdqsj^ep[S:arVults7-0j
+o(qJJfE)&r!;F/.!5/C,Y5eS"YQ"TRs7ZJC~>
+M#RGTq3(aXq1AYIplY[YErc-$qk=#ipXfHGqu?Zrs7--ip@81`qXXXdqsj^ep[S:arVults7-0j
+o(qJJfE)&r!;F/.!5/C,Y5eS"YQ"TRs7ZJC~>
+M#RGTq3(aXq1AYIplY[YErc-$qk=#ipXfHGqu?Zrs7--ip@81`qXXXdqsj^ep[S:arVults7-0j
+o(qJJfE)&r!;F/.!5/C,Y5eS"YQ"TRs7ZJC~>
+M#RGTqN:p\YHIs&K)boGOoPLTT`bA/!9N><fDkpMrr<&tnc/[`nc/[fo)A[jnc8OW!!)fb"9AK%
+!!)rf!!)cT!!)Z7!!)bs!!)hurr@WMq#>j~>
+M#RGTqN:p\YHIs&K)boGOoPLTT`bA/!9N><fDkpMrr<&tnc/[`nc/[fo)A[jnc8OW!!)fb"9AK%
+!!)rf!!)cT!!)Z7!!)bs!!)hurr@WMq#>j~>
+M#RGTqN:p\YHIs&K)boGOoPLTT`bA/!9N><fDkpMrr<&tnc/[`nc/[fo)A[jnc8OW!!)fb"9AK%
+!!)rf!!)cT!!)Z7!!)bs!!)hurr@WMq#>j~>
+Sc8Zimf*7eqi^uQ!!*#%!!)qL!!)eW"/,^X!;E/h!56&Gr8mh.!s&B$!;l<e!;>s`!<2Nh!<)Hg
+!;c6d!;Q-b!;Z0c!;Y^X!8%;Fb5q[e!;Weu!;iu!]`J2-!9=+Z!1Ek;~>
+Sc8Zimf*7eqi^uQ!!*#%!!)qL!!)eW"/,^X!;E/h!56&Gr8mh.!s&B$!;l<e!;>s`!<2Nh!<)Hg
+!;c6d!;Q-b!;Z0c!;Y^X!8%;Fb5q[e!;Weu!;iu!]`J2-!9=+Z!1Ek;~>
+Sc8Zimf*7eqi^uQ!!*#%!!)qL!!)eW"/,^X!;E/h!56&Gr8mh.!s&B$!;l<e!;>s`!<2Nh!<)Hg
+!;c6d!;Q-b!;Z0c!;Y^X!8%;Fb5q[e!;Weu!;iu!]`J2-!9=+Z!1Ek;~>
+T)\`hnG`IgrK@/R!!)r#!!*"N!!)kYrh0;lrfR6]q4RcgrOi12qW7_/!W`6#q=4Lcp[SCdnc/[f
+nc/[dnc/[co)8Xanc/[ejT#;[fDkpHb5_PAb5_P>Y5eS#YPl-7!</\l!9X=\!1Ek;~>
+T)\`hnG`IgrK@/R!!)r#!!*"N!!)kYrh0;lrfR6]q4RcgrOi12qW7_/!W`6#q=4Lcp[SCdnc/[f
+nc/[dnc/[co)8Xanc/[ejT#;[fDkpHb5_PAb5_P>Y5eS#YPl-7!</\l!9X=\!1Ek;~>
+T)\`hnG`IgrK@/R!!)r#!!*"N!!)kYrh0;lrfR6]q4RcgrOi12qW7_/!W`6#q=4Lcp[SCdnc/[f
+nc/[dnc/[co)8Xanc/[ejT#;[fDkpHb5_PAb5_P>Y5eS#YPl-7!</\l!9X=\!1Ek;~>
+ScAWgo)A[irf[5R!!)l!rr<(P!<&)XT`>)kOoPLZT`>)i]`8'-jo5>Unc/[ao)A^cnc/[dnc/[e
+ncJmlrrDib!!)rY!!)rL!!)l=!!)r?!!)u$!!*#%qRlk/r1X,jlMpe_R/_[~>
+ScAWgo)A[irf[5R!!)l!rr<(P!<&)XT`>)kOoPLZT`>)i]`8'-jo5>Unc/[ao)A^cnc/[dnc/[e
+ncJmlrrDib!!)rY!!)rL!!)l=!!)r?!!)u$!!*#%qRlk/r1X,jlMpe_R/_[~>
+ScAWgo)A[irf[5R!!)l!rr<(P!<&)XT`>)kOoPLZT`>)i]`8'-jo5>Unc/[ao)A^cnc/[dnc/[e
+ncJmlrrDib!!)rY!!)rL!!)l=!!)r?!!)u$!!*#%qRlk/r1X,jlMpe_R/_[~>
+S,`Eep&>!lrf[2Q!!)et!<A;XT`>)iOoPL\T`>)g]`8'/jT>MRnc8IU!!)ic!s%o_!;c6d!;c6d
+!;uBf!<)ot!;Q*b!<)!Z!;kCK!;t"?!;an=!<95'!3c43!!)hg!!)Bcr;`2aJ,~>
+S,`Eep&>!lrf[2Q!!)et!<A;XT`>)iOoPL\T`>)g]`8'/jT>MRnc8IU!!)ic!s%o_!;c6d!;c6d
+!;uBf!<)ot!;Q*b!<)!Z!;kCK!;t"?!;an=!<95'!3c43!!)hg!!)Bcr;`2aJ,~>
+S,`Eep&>!lrf[2Q!!)et!<A;XT`>)iOoPL\T`>)g]`8'/jT>MRnc8IU!!)ic!s%o_!;c6d!;c6d
+!;uBf!<)ot!;Q*b!<)!Z!;kCK!;t"?!;an=!<95'!3c43!!)hg!!)Bcr;`2aJ,~>
+RfE<dpAY-nP5CpQ!;N`!!3ZCuT`>)gOok]XT`Fl$!!)oX!!*#h!!)fb!!)oerrE&h!!)ic!!)ld
+!!*#h!!)or!!)fb!s%HE!;Y7I!<1.A!;FY:!;F/,!;N8e!:^$e!1!S7~>
+RfE<dpAY-nP5CpQ!;N`!!3ZCuT`>)gOok]XT`Fl$!!)oX!!*#h!!)fb!!)oerrE&h!!)ic!!)ld
+!!*#h!!)or!!)fb!s%HE!;Y7I!<1.A!;FY:!;F/,!;N8e!:^$e!1!S7~>
+RfE<dpAY-nP5CpQ!;N`!!3ZCuT`>)gOok]XT`Fl$!!)oX!!*#h!!)fb!!)oerrE&h!!)ic!!)ld
+!!*#h!!)or!!)fb!s%HE!;Y7I!<1.A!;FY:!;F/,!;N8e!:^$e!1!S7~>
+R/d-cq#C?oqk3uiq60gl!s#O.!;`Ah!;M]Y!20De]`8'2jT#;Ync/[bnc/[gnc/[enc/[dnc/[c
+o)8Xcrr<&oncAg^!;G+I!6YB@bPKlk!;O5-!;`Ai]`A&*!!)Tir;`)^J,~>
+R/d-cq#C?oqk3uiq60gl!s#O.!;`Ah!;M]Y!20De]`8'2jT#;Ync/[bnc/[gnc/[enc/[dnc/[c
+o)8Xcrr<&oncAg^!;G+I!6YB@bPKlk!;O5-!;`Ai]`A&*!!)Tir;`)^J,~>
+R/d-cq#C?oqk3uiq60gl!s#O.!;`Ah!;M]Y!20De]`8'2jT#;Ync/[bnc/[gnc/[enc/[dnc/[c
+o)8Xcrr<&oncAg^!;G+I!6YB@bPKlk!;O5-!;`Ai]`A&*!!)Tir;`)^J,~>
+QiI!aqYpWtOoPL\T`>)jYPk-p!<',$!<&Sk!;M`WY5eS%bP8aQ!9F1\qXOUdq!nLenc/[dnc/[c
+nc/[dnc/[arr<&onc/[_jT#;SfE2-+fDtc]!!)nirk/:3rLs5kpAb'kP5g%~>
+QiI!aqYpWtOoPL\T`>)jYPk-p!<',$!<&Sk!;M`WY5eS%bP8aQ!9F1\qXOUdq!nLenc/[dnc/[c
+nc/[dnc/[arr<&onc/[_jT#;SfE2-+fDtc]!!)nirk/:3rLs5kpAb'kP5g%~>
+QiI!aqYpWtOoPL\T`>)jYPk-p!<',$!<&Sk!;M`WY5eS%bP8aQ!9F1\qXOUdq!nLenc/[dnc/[c
+nc/[dnc/[arr<&onc/[_jT#;SfE2-+fDtc]!!)nirk/:3rLs5kpAb'kP5g%~>
+QN-m`r;Q`srK76_TqMJbYPY!n!;ir%!26(dr0$r\!W]n6oud=8q!nCbq""Fbp[S:aqXOUdr:9jf
+!V-6crr<&pncAg^!;GRV!8%;GfDkpNf`(sM]`8'1U&DY)!;`Ah!;QTm!0R;3~>
+QN-m`r;Q`srK76_TqMJbYPY!n!;ir%!26(dr0$r\!W]n6oud=8q!nCbq""Fbp[S:aqXOUdr:9jf
+!V-6crr<&pncAg^!;GRV!8%;GfDkpNf`(sM]`8'1U&DY)!;`Ah!;QTm!0R;3~>
+QN-m`r;Q`srK76_TqMJbYPY!n!;ir%!26(dr0$r\!W]n6oud=8q!nCbq""Fbp[S:aqXOUdr:9jf
+!V-6crr<&pncAg^!;GRV!8%;GfDkpNf`(sM]`8'1U&DY)!;`Ah!;QTm!0R;3~>
+PlL[^s8N'!qiV$]T`D:lT`>)gYQ"S&P4u-[!<0Y3!;F\:!;H$a!;c9c!;H$a!;c6d!<)Hg!<)Hi
+!:o^Wrr<&so)A^hnc/[cjT#;[fDkpIfDkpKfDkpN]`8'3U&2M'!;W>g!;lfq!0@/1~>
+PlL[^s8N'!qiV$]T`D:lT`>)gYQ"S&P4u-[!<0Y3!;F\:!;H$a!;c9c!;H$a!;c6d!<)Hg!<)Hi
+!:o^Wrr<&so)A^hnc/[cjT#;[fDkpIfDkpKfDkpN]`8'3U&2M'!;W>g!;lfq!0@/1~>
+PlL[^s8N'!qiV$]T`D:lT`>)gYQ"S&P4u-[!<0Y3!;F\:!;H$a!;c9c!;H$a!;c6d!<)Hg!<)Hi
+!:o^Wrr<&so)A^hnc/[cjT#;[fDkpIfDkpKfDkpN]`8'3U&2M'!;W>g!;lfq!0@/1~>
+PQ1R]!WN/rP5bOXT`>)eY5eRsY5eS$]`8'-b6%b+jT,&G!!)ugrrE&h!!)ca!!)ld!s%ll!;uBf
+!<)Kcrr<&unc/[enc/[djT#;ZfDkpKfDkpIfE;2f!26+_]`8'+U&P,ms8;qXs*t~>
+PQ1R]!WN/rP5bOXT`>)eY5eRsY5eS$]`8'-b6%b+jT,&G!!)ugrrE&h!!)ca!!)ld!s%ll!;uBf
+!<)Kcrr<&unc/[enc/[djT#;ZfDkpKfDkpIfE;2f!26+_]`8'+U&P,ms8;qXs*t~>
+PQ1R]!WN/rP5bOXT`>)eY5eRsY5eS$]`8'-b6%b+jT,&G!!)ugrrE&h!!)ca!!)ld!s%ll!;uBf
+!<)Kcrr<&unc/[enc/[djT#;ZfDkpKfDkpIfE;2f!26+_]`8'+U&P,ms8;qXs*t~>
+OoPC\qN:rS!0R?YT`>)fY6+d.!!)l!!!)o0!!)l=!!)uZ!!)ca!s%o_!;uBf!;H$a!;c9d!;Z0c
+!;l?drrW8lnc8LV!!)rY!!)oK!!)uM!!)cG!QtK<]`8'-T`_IuTqVAaNW4M~>
+OoPC\qN:rS!0R?YT`>)fY6+d.!!)l!!!)o0!!)l=!!)uZ!!)ca!s%o_!;uBf!;H$a!;c9d!;Z0c
+!;l?drrW8lnc8LV!!)rY!!)oK!!)uM!!)cG!QtK<]`8'-T`_IuTqVAaNW4M~>
+OoPC\qN:rS!0R?YT`>)fY6+d.!!)l!!!)o0!!)l=!!)uZ!!)ca!s%o_!;uBf!;H$a!;c9d!;Z0c
+!;l?drrW8lnc8LV!!)rY!!)oK!!)uM!!)cG!QtK<]`8'-T`_IuTqVAaNW4M~>
+OT5=\r0%)R!!*"]!!)qj!!)et!!)u$!!)o"!!)l/!!)r?!!)rY!!)carW)fc!!)ca!!)rf!W_ck
+q=4Lcq==RcrrDib!!)uZ!!)iI!s%!+!;kFHbPhM<]`8'.U&V:r!<&Vk!/pl-~>
+OT5=\r0%)R!!*"]!!)qj!!)et!!)u$!!)o"!!)l/!!)r?!!)rY!!)carW)fc!!)ca!!)rf!W_ck
+q=4Lcq==RcrrDib!!)uZ!!)iI!s%!+!;kFHbPhM<]`8'.U&V:r!<&Vk!/pl-~>
+OT5=\r0%)R!!*"]!!)qj!!)et!!)u$!!)o"!!)l/!!)r?!!)rY!!)carW)fc!!)ca!!)rf!W_ck
+q=4Lcq==RcrrDib!!)uZ!!)iI!s%!+!;kFHbPhM<]`8'.U&V:r!<&Vk!/pl-~>
+OT,:\r0%&Q!!)t\!!*"l!!)bs!!)r#!!)u$!!)f-!!*#A!!)lW!!)fbrrDlc!!)``!!*#h!!*#h
+!!)ic!!)icrW)rZqXOUdroF+[pt5THs4I+i!!*#A!!)r1!!)khrN?2$qk=#iNW4M~>
+OT,:\r0%&Q!!)t\!!*"l!!)bs!!)r#!!)u$!!)f-!!*#A!!)lW!!)fbrrDlc!!)``!!*#h!!*#h
+!!)ic!!)icrW)rZqXOUdroF+[pt5THs4I+i!!*#A!!)r1!!)khrN?2$qk=#iNW4M~>
+OT,:\r0%&Q!!)t\!!*"l!!)bs!!)r#!!)u$!!)f-!!*#A!!)lW!!)fbrrDlc!!)``!!*#h!!*#h
+!!)ic!!)icrW)rZqXOUdroF+[pt5THs4I+i!!*#A!!)r1!!)khrN?2$qk=#iNW4M~>
+OoGC]rK@,Q!!)nZrr<(n!;N_t!;`l$!3`R+p:UM-b5h>!!!)ld!s%o_!;Z0c!;H$d!:g*irUKpg
+q!nCbqsjgho'ueVjo4fP!9F4Wf_rtn!;FY:!;t"?!<'S2!;rPgY5eRtT`>(Qs*t~>
+OoGC]rK@,Q!!)nZrr<(n!;N_t!;`l$!3`R+p:UM-b5h>!!!)ld!s%o_!;Z0c!;H$d!:g*irUKpg
+q!nCbqsjgho'ueVjo4fP!9F4Wf_rtn!;FY:!;t"?!<'S2!;rPgY5eRtT`>(Qs*t~>
+OoGC]rK@,Q!!)nZrr<(n!;N_t!;`l$!3`R+p:UM-b5h>!!!)ld!s%o_!;Z0c!;H$d!:g*irUKpg
+q!nCbqsjgho'ueVjo4fP!9F4Wf_rtn!;FY:!;t"?!<'S2!;rPgY5eRtT`>(Qs*t~>
+OoGI_P*5^9!!)hX!!)et!!)etrrD]7!!)cT!!)rfrrE&h!!)fb!!)ca!!)ld!!)ic!!)rf!!)ug
+!!)`S!!)`9!W^CDpr`X;qo]'A]tFFEU&2"n!;N5i!20AmOT0h~>
+OoGI_P*5^9!!)hX!!)et!!)etrrD]7!!)cT!!)rfrrE&h!!)fb!!)ca!!)ld!!)ic!!)rf!!)ug
+!!)`S!!)`9!W^CDpr`X;qo]'A]tFFEU&2"n!;N5i!20AmOT0h~>
+OoGI_P*5^9!!)hX!!)et!!)etrrD]7!!)cT!!)rfrrE&h!!)fb!!)ca!!)ld!!)ic!!)rf!!)ug
+!!)`S!!)`9!W^CDpr`X;qo]'A]tFFEU&2"n!;N5i!20AmOT0h~>
+P5bO_P5:jP!;M`V!;ir"!;EYu!3ZCrbPqS9jT#;[nc/[enc/[cnc/[co)8Xcnc/[bnc/[hnc/[e
+nc/[bjT5G7!;O_;!<1.A!;ak=!;Xh;!!&_fY5eS!T`M=srLs5kP5g%~>
+P5bO_P5:jP!;M`V!;ir"!;EYu!3ZCrbPqS9jT#;[nc/[enc/[cnc/[co)8Xcnc/[bnc/[hnc/[e
+nc/[bjT5G7!;O_;!<1.A!;ak=!;Xh;!!&_fY5eS!T`M=srLs5kP5g%~>
+P5bO_P5:jP!;M`V!;ir"!;EYu!3ZCrbPqS9jT#;[nc/[enc/[cnc/[co)8Xcnc/[bnc/[hnc/[e
+nc/[bjT5G7!;O_;!<1.A!;ak=!;Xh;!!&_fY5eS!T`M=srLs5kP5g%~>
+PQ1X_q4RcgqN:lQ!</,]!;s##!;EZ!!3`R+pr`a>f[p2tjT5GQ!;c6d!;Q*b!;uEf!<2Nh!;c6d
+!;Q-a!;c6d!;Y^V!<1UN!;Xe<!<((@!;t"?!;F\9!;Weu!;iJhY5eS"U&P+Ws*t~>
+PQ1X_q4RcgqN:lQ!</,]!;s##!;EZ!!3`R+pr`a>f[p2tjT5GQ!;c6d!;Q*b!;uEf!<2Nh!;c6d
+!;Q-a!;c6d!;Y^V!<1UN!;Xe<!<((@!;t"?!;F\9!;Weu!;iJhY5eS"U&P+Ws*t~>
+PQ1X_q4RcgqN:lQ!</,]!;s##!;EZ!!3`R+pr`a>f[p2tjT5GQ!;c6d!;Q*b!;uEf!<2Nh!;c6d
+!;Q-a!;c6d!;Y^V!<1UN!;Xe<!<((@!;t"?!;F\9!;Weu!;iJhY5eS"U&P+Ws*t~>
+PQ([a]`@r'!!)nZs.KDmr0%'[s/uD&pTFPsrN?2$qTAj=rR_)Mp>l8Sq!nCbq!nOfo'ub\r:0gf
+q=4Lcq=4Lcp[S:aqrIeXrR_)MqTAj=qo\s>rQ>0@q9&fP!<0\3!;ir"!<&ViY5eRtU&P+Ys*t~>
+PQ([a]`@r'!!)nZs.KDmr0%'[s/uD&pTFPsrN?2$qTAj=rR_)Mp>l8Sq!nCbq!nOfo'ub\r:0gf
+q=4Lcq=4Lcp[S:aqrIeXrR_)MqTAj=qo\s>rQ>0@q9&fP!<0\3!;ir"!<&ViY5eRtU&P+Ys*t~>
+PQ([a]`@r'!!)nZs.KDmr0%'[s/uD&pTFPsrN?2$qTAj=rR_)Mp>l8Sq!nCbq!nOfo'ub\r:0gf
+q=4Lcq=4Lcp[S:aqrIeXrR_)MqTAj=qo\s>rQ>0@q9&fP!<0\3!;ir"!<&ViY5eRtU&P+Ys*t~>
+PlC^`rk8=3rLj2kr0%&Q!!)kYrrDes!!)o"!!)r?!!)oK!!)iVrW)]`!!)icrW)fc!!)ic!!)oe
+rr<*"!;H$a!<)!Z!;kCK!;jq>!;ak@!6`Ocr6,#O!!)r1rrE&%!!*"lr3$)#pRqZhT`>([s*t~>
+PlC^`rk8=3rLj2kr0%&Q!!)kYrrDes!!)o"!!)r?!!)oK!!)iVrW)]`!!)icrW)fc!!)ic!!)oe
+rr<*"!;H$a!<)!Z!;kCK!;jq>!;ak@!6`Ocr6,#O!!)r1rrE&%!!*"lr3$)#pRqZhT`>([s*t~>
+PlC^`rk8=3rLj2kr0%&Q!!)kYrrDes!!)o"!!)r?!!)oK!!)iVrW)]`!!)icrW)fc!!)ic!!)oe
+rr<*"!;H$a!<)!Z!;kCK!;jq>!;ak@!6`Ocr6,#O!!)r1rrE&%!!*"lr3$)#pRqZhT`>([s*t~>
+PlC^`r4N(1rh0;lrf[5R!!)eWrrDht!!)l!!!*#A!!)iI!!)oX!!*#h!!)fb!!)ldrW)`a!!)ic
+!!)ug!!)ut!!)ca!s%HE!;Y7I!<((@!;Ob;!<11<]`8'.^&A$3U&(qm!;W>gY5eS%U&P+]s*t~>
+PlC^`r4N(1rh0;lrf[5R!!)eWrrDht!!)l!!!*#A!!)iI!!)oX!!*#h!!)fb!!)ldrW)`a!!)ic
+!!)ug!!)ut!!)ca!s%HE!;Y7I!<((@!;Ob;!<11<]`8'.^&A$3U&(qm!;W>gY5eS%U&P+]s*t~>
+PlC^`r4N(1rh0;lrf[5R!!)eWrrDht!!)l!!!*#A!!)iI!!)oX!!*#h!!)fb!!)ldrW)`a!!)ic
+!!)ug!!)ut!!)ca!s%HE!;Y7I!<((@!;Ob;!<11<]`8'.^&A$3U&(qm!;W>gY5eS%U&P+]s*t~>
+Q2^gaqRm"3T`C7=r1O)jplY^ZTqMJ_Y5eRtY6"^I!;G+G!<)!Z!;uBf!;Q*b!;uBf!<2Nh!;Z0c
+!;Q*e!:g*ir;Q`sp[S@cjT,&-!!*#A!!)i<!keTWpq6Y-p:UG+q6'buqP!nl!!)ni!!&MgJ,~>
+Q2^gaqRm"3T`C7=r1O)jplY^ZTqMJ_Y5eRtY6"^I!;G+G!<)!Z!;uBf!;Q*b!;uBf!<2Nh!;Z0c
+!;Q*e!:g*ir;Q`sp[S@cjT,&-!!*#A!!)i<!keTWpq6Y-p:UG+q6'buqP!nl!!)ni!!&MgJ,~>
+Q2^gaqRm"3T`C7=r1O)jplY^ZTqMJ_Y5eRtY6"^I!;G+G!<)!Z!;uBf!;Q*b!;uBf!<2Nh!;Z0c
+!;Q*e!:g*ir;Q`sp[S@cjT,&-!!*#A!!)i<!keTWpq6Y-p:UG+q6'buqP!nl!!)ni!!&MgJ,~>
+Q2^gaq7Ze.qOmlhq2t^XrLj2kr3$)#p9+Grp=K?FroF+[qsj^ep[SFeo'ub\rUKpgq!nCbq==Oc
+q>UEpp[S=bbP'Qi!6YB@bPSsS!5/C.]`8'-]`bM=]`8'0Y5eS#U&;(o!;`Dh!1j.?~>
+Q2^gaq7Ze.qOmlhq2t^XrLj2kr3$)#p9+Grp=K?FroF+[qsj^ep[SFeo'ub\rUKpgq!nCbq==Oc
+q>UEpp[S=bbP'Qi!6YB@bPSsS!5/C.]`8'-]`bM=]`8'0Y5eS#U&;(o!;`Dh!1j.?~>
+Q2^gaq7Ze.qOmlhq2t^XrLj2kr3$)#p9+Grp=K?FroF+[qsj^ep[SFeo'ub\rUKpgq!nCbq==Oc
+q>UEpp[S=bbP'Qi!6YB@bPSsS!5/C.]`8'-]`bM=]`8'0Y5eS#U&;(o!;`Dh!1j.?~>
+QN$pbpq?Y,r1O)jplYUWr1X,js/uD&p94Jr!580Ns4I;Nq=4Lcq""CaqXOUdq=4LcqXO[fnc8Ib
+!!)ic!W^jQpWNTh!<C=<]`8'3]`8'0]`8'/^&G28!<'V2!<0/%!<&VgY5eRuT`P4f!1s4@~>
+QN$pbpq?Y,r1O)jplYUWr1X,js/uD&p94Jr!580Ns4I;Nq=4Lcq""CaqXOUdq=4LcqXO[fnc8Ib
+!!)ic!W^jQpWNTh!<C=<]`8'3]`8'0]`8'/^&G28!<'V2!<0/%!<&VgY5eRuT`P4f!1s4@~>
+QN$pbpq?Y,r1O)jplYUWr1X,js/uD&p94Jr!580Ns4I;Nq=4Lcq""CaqXOUdq=4LcqXO[fnc8Ib
+!!)ic!W^jQpWNTh!<C=<]`8'3]`8'0]`8'/^&G28!<'V2!<0/%!<&VgY5eRuT`P4f!1s4@~>
+QN$pbq7Qb.riZ;%rLj2kq2t^Xq4RiiY5n=#!s$$J!;=V9!;Q*b!;Q-b!;Q*b!;Z0c!;uBk!<<'!
+o()VV!!)oe!!*#N!!)`9!!)f-!!)r1rrE&3!!)o0r3$)#qn3+4Y5k8iq6'buq4Rtq!26(d!20@B~>
+QN$pbq7Qb.riZ;%rLj2kq2t^Xq4RiiY5n=#!s$$J!;=V9!;Q*b!;Q-b!;Q*b!;Z0c!;uBk!<<'!
+o()VV!!)oe!!*#N!!)`9!!)f-!!)r1rrE&3!!)o0r3$)#qn3+4Y5k8iq6'buq4Rtq!26(d!20@B~>
+QN$pbq7Qb.riZ;%rLj2kq2t^Xq4RiiY5n=#!s$$J!;=V9!;Q*b!;Q-b!;Q*b!;Z0c!;uBk!<<'!
+o()VV!!)oe!!*#N!!)`9!!)f-!!)r1rrE&3!!)o0r3$)#qn3+4Y5k8iq6'buq4Rtq!26(d!20@B~>
+Qi@$cpq6Y-rN?;'TqMJ]OoPLWT`>)eY5eS$]`8'-b6.h,jT*s/nc/[dncAg^!;Q*b!;Z0c!<)Hg
+!<)ot!<)Kdrr<&snc/[gfDu!)pr`^=]`@lA!!)l/!W]n6rOr'2!!)i.!<AhfY5eS"U&V:r!;rMj
+!29FC~>
+Qi@$cpq6Y-rN?;'TqMJ]OoPLWT`>)eY5eS$]`8'-b6.h,jT*s/nc/[dncAg^!;Q*b!;Z0c!<)Hg
+!<)ot!<)Kdrr<&snc/[gfDu!)pr`^=]`@lA!!)l/!W]n6rOr'2!!)i.!<AhfY5eS"U&V:r!;rMj
+!29FC~>
+Qi@$cpq6Y-rN?;'TqMJ]OoPLWT`>)eY5eS$]`8'-b6.h,jT*s/nc/[dncAg^!;Q*b!;Z0c!<)Hg
+!<)ot!<)Kdrr<&snc/[gfDu!)pr`^=]`@lA!!)l/!W]n6rOr'2!!)i.!<AhfY5eS"U&V:r!;rMj
+!29FC~>
+R/[-dpq6Y-qlg#"plYUWpn7`hT`Fnl!!)o0!!)l=!!*#[!!*#NqXOUdrUTsgrpg$hq!nCbq=4Uf
+nc/[err<&so)8Rk!:o[\!;kCK!;Xe<!<0Y3!;jG0!;O8-!!'_,Y5eRu]`S8J!!)l!!!)qjrN?2$
+qk=#iU]5i~>
+R/[-dpq6Y-qlg#"plYUWpn7`hT`Fnl!!)o0!!)l=!!*#[!!*#NqXOUdrUTsgrpg$hq!nCbq=4Uf
+nc/[err<&so)8Rk!:o[\!;kCK!;Xe<!<0Y3!;jG0!;O8-!!'_,Y5eRu]`S8J!!)l!!!)qjrN?2$
+qk=#iU]5i~>
+R/[-dpq6Y-qlg#"plYUWpn7`hT`Fnl!!)o0!!)l=!!*#[!!*#NqXOUdrUTsgrpg$hq!nCbq=4Uf
+nc/[err<&so)8Rk!:o[\!;kCK!;Xe<!<0Y3!;jG0!;O8-!!'_,Y5eRu]`S8J!!)l!!!)qjrN?2$
+qk=#iU]5i~>
+R/[-dpq6Y-qQKo!qN:gYpn7Zfrh0;lql]u"q7Qb.r6#'?r8dnYr7Lu=!!*#h!!)oe!!)fb!!)ld
+rr<&iqYpNqq==RcrrDiH!!)o>!!)r1!!)u2!!)i.s0)D%poaYtqRlp5!<'V2!<')$!<&VhY5eRt
+T`>(gs*t~>
+R/[-dpq6Y-qQKo!qN:gYpn7Zfrh0;lql]u"q7Qb.r6#'?r8dnYr7Lu=!!*#h!!)oe!!)fb!!)ld
+rr<&iqYpNqq==RcrrDiH!!)o>!!)r1!!)u2!!)i.s0)D%poaYtqRlp5!<'V2!<')$!<&VhY5eRt
+T`>(gs*t~>
+R/[-dpq6Y-qQKo!qN:gYpn7Zfrh0;lql]u"q7Qb.r6#'?r8dnYr7Lu=!!*#h!!)oe!!)fb!!)ld
+rr<&iqYpNqq==RcrrDiH!!)o>!!)r1!!)u2!!)i.s0)D%poaYtqRlp5!<'V2!<')$!<&VhY5eRt
+T`>(gs*t~>
+RK!6epq6Y-qQC#%YHIp+r/q$[q4Rcgr1O)jrN?2$pUpP,rlY9AqW.\Wqq1o=!W_ckqXOUdq!nCb
+q=4Lcq#:<oq!nCbp=K?FrQ>0@qRlt2]tFFD^&+u8!26(dqQBl!qn<!4!!)o0rrE)&!W\pfql]u"
+p7_KdVZ2/~>
+RK!6epq6Y-qQC#%YHIp+r/q$[q4Rcgr1O)jrN?2$pUpP,rlY9AqW.\Wqq1o=!W_ckqXOUdq!nCb
+q=4Lcq#:<oq!nCbp=K?FrQ>0@qRlt2]tFFD^&+u8!26(dqQBl!qn<!4!!)o0rrE)&!W\pfql]u"
+p7_KdVZ2/~>
+RK!6epq6Y-qQC#%YHIp+r/q$[q4Rcgr1O)jrN?2$pUpP,rlY9AqW.\Wqq1o=!W_ckqXOUdq!nCb
+q=4Lcq#:<oq!nCbp=K?FrQ>0@qRlt2]tFFD^&+u8!26(dqQBl!qn<!4!!)o0rrE)&!W\pfql]u"
+p7_KdVZ2/~>
+RK!6eq7Qb.ql^%6!;s&#!<82^!;N5f!;iGl!3`R+p:UP.]upENjT#;VfE(OCq!nCbq!nCbr:0mh
+nc8Fa!!)ld!W_ckp=KHIbKBn]]`eDL]`>aZq6'burLs5kr3$)#rOr05!!)f-rr<%mq6'bupRq]i
+YHIp+W;hA~>
+RK!6eq7Qb.ql^%6!;s&#!<82^!;N5f!;iGl!3`R+p:UP.]upENjT#;VfE(OCq!nCbq!nCbr:0mh
+nc8Fa!!)ld!W_ckp=KHIbKBn]]`eDL]`>aZq6'burLs5kr3$)#rOr05!!)f-rr<%mq6'bupRq]i
+YHIp+W;hA~>
+RK!6eq7Qb.ql^%6!;s&#!<82^!;N5f!;iGl!3`R+p:UP.]upENjT#;VfE(OCq!nCbq!nCbr:0mh
+nc8Fa!!)ld!W_ckp=KHIbKBn]]`eDL]`>aZq6'burLs5kr3$)#rOr05!!)f-rr<%mq6'bupRq]i
+YHIp+W;hA~>
+Rf<EhT`Fr&!!)u$rk/:3qQKo!pn7Zfq4[fgoY(8)pZ2ATqUkcIp[S:aq!nOfo'ub\rpg$hq#:<o
+r:9jfrpg$hp=TBFpV$S,p9+Grqk3uiriZ;%rk834!!)f-!s$"7!;ir"!;W>f]`8'2YQ"U&s*t~>
+Rf<EhT`Fr&!!)u$rk/:3qQKo!pn7Zfq4[fgoY(8)pZ2ATqUkcIp[S:aq!nOfo'ub\rpg$hq#:<o
+r:9jfrpg$hp=TBFpV$S,p9+Grqk3uiriZ;%rk834!!)f-!s$"7!;ir"!;W>f]`8'2YQ"U&s*t~>
+Rf<EhT`Fr&!!)u$rk/:3qQKo!pn7Zfq4[fgoY(8)pZ2ATqUkcIp[S:aq!nOfo'ub\rpg$hq#:<o
+r:9jfrpg$hp=TBFpV$S,p9+Grqk3uiriZ;%rk834!!)f-!s$"7!;ir"!;W>f]`8'2YQ"U&s*t~>
+Rf<KjTqMGdrOi12ric:6!!)etrrDnh!!)efrrD])rrE&Aq;hSVrRh,Mrpg*jjlQ@0!!)fb!W_ck
+r:0gfp\t3nrpg$hqsj^epXfHGp94JrpTFPsq4[cfs1S94!!)i.s/uD&rk/:3rN?2$qk<r$!!)l!
+rrB/#J,~>
+Rf<KjTqMGdrOi12ric:6!!)etrrDnh!!)efrrD])rrE&Aq;hSVrRh,Mrpg*jjlQ@0!!)fb!W_ck
+r:0gfp\t3nrpg$hqsj^epXfHGp94JrpTFPsq4[cfs1S94!!)i.s/uD&rk/:3rN?2$qk<r$!!)l!
+rrB/#J,~>
+Rf<KjTqMGdrOi12ric:6!!)etrrDnh!!)efrrD])rrE&Aq;hSVrRh,Mrpg*jjlQ@0!!)fb!W_ck
+r:0gfp\t3nrpg$hqsj^epXfHGp94JrpTFPsq4[cfs1S94!!)i.s/uD&rk/:3rN?2$qk<r$!!)l!
+rrB/#J,~>
+S,WHgr1X,j"2+]<YPZ!5!;Wf#!56&Gr1O)jpn7ciYHIs#^&J*4]`8'/bPgN)!8,p(qsj^eroO%J
+!!)icrrDod!!)fo!s%o_!;c6d!;P1J!5/C,Y6"^-!;N_t!;E/e!;Weu!;aD.Y5eS#^&J*4Y5eS%
+U&)G&!;<Sr!3Z?P~>
+S,WHgr1X,j"2+]<YPZ!5!;Wf#!56&Gr1O)jpn7ciYHIs#^&J*4]`8'/bPgN)!8,p(qsj^eroO%J
+!!)icrrDod!!)fo!s%o_!;c6d!;P1J!5/C,Y6"^-!;N_t!;E/e!;Weu!;aD.Y5eS#^&J*4Y5eS%
+U&)G&!;<Sr!3Z?P~>
+S,WHgr1X,j"2+]<YPZ!5!;Wf#!56&Gr1O)jpn7ciYHIs#^&J*4]`8'/bPgN)!8,p(qsj^eroO%J
+!!)icrrDod!!)fo!s%o_!;c6d!;P1J!5/C,Y6"^-!;N_t!;E/e!;Weu!;aD.Y5eS#^&J*4Y5eS%
+U&)G&!;<Sr!3Z?P~>
+S,WHgqP!oh!3c:5!!)l!!PJL3]`8'3T`>)fT`>)kYQ"V!]`8'1]`8'+bPqS=nc/[ejo4fN!;uEe
+!!2Wjq=4Lcq#C?oq!nCbqUbcJrk/:3q6'buric>%ql]u"pRqZhT`>)iY5eS#^&>,7!;X>.!<8bf
+]`8',Y6+d.!!'8'J,~>
+S,WHgqP!oh!3c:5!!)l!!PJL3]`8'3T`>)fT`>)kYQ"V!]`8'1]`8'+bPqS=nc/[ejo4fN!;uEe
+!!2Wjq=4Lcq#C?oq!nCbqUbcJrk/:3q6'buric>%ql]u"pRqZhT`>)iY5eS#^&>,7!;X>.!<8bf
+]`8',Y6+d.!!'8'J,~>
+S,WHgqP!oh!3c:5!!)l!!PJL3]`8'3T`>)fT`>)kYQ"V!]`8'1]`8'+bPqS=nc/[ejo4fN!;uEe
+!!2Wjq=4Lcq#C?oq!nCbqUbcJrk/:3q6'buric>%ql]u"pRqZhT`>)iY5eS#^&>,7!;X>.!<8bf
+]`8',Y6+d.!!'8'J,~>
+SGrQhq4[cfr4N(1qlg"4!!)r1rW)_e!!)l!!!)u2rrDo/!!)i<rW)`a!!)lWs7-0jo)8Xenc/[d
+nc/[cs8E#mnc/[ffDkpL]`8'0Y5eS"Y5eS#Y5eRsT`>)lU&P,lY5eS$^&5&6!;F2+!;X;.!;EYs
+!<')$!3uQS~>
+SGrQhq4[cfr4N(1qlg"4!!)r1rW)_e!!)l!!!)u2rrDo/!!)i<rW)`a!!)lWs7-0jo)8Xenc/[d
+nc/[cs8E#mnc/[ffDkpL]`8'0Y5eS"Y5eS#Y5eRsT`>)lU&P,lY5eS$^&5&6!;F2+!;X;.!;EYs
+!<')$!3uQS~>
+SGrQhq4[cfr4N(1qlg"4!!)r1rW)_e!!)l!!!)u2rrDo/!!)i<rW)`a!!)lWs7-0jo)8Xenc/[d
+nc/[cs8E#mnc/[ffDkpL]`8'0Y5eS"Y5eS#Y5eRsT`>)lU&P,lY5eS$^&5&6!;F2+!;X;.!;EYs
+!<')$!3uQS~>
+SGrQhq4RljYHIs)]`8'2YPl-7!;aD.!;`Ah!;N`"!56&GpUpP,qo\s>roF.\jn\HI!;YaV!;Z0c
+!;Z0c!;lcu!<<'!roO"I!!)uM!!)l/!!)r#!!)l!!!*#%!!)be!!)ni!W]D(rk803!!)f-!!*#3
+rrDu1!!)bs!!)o"rrBD*J,~>
+SGrQhq4RljYHIs)]`8'2YPl-7!;aD.!;`Ah!;N`"!56&GpUpP,qo\s>roF.\jn\HI!;YaV!;Z0c
+!;Z0c!;lcu!<<'!roO"I!!)uM!!)l/!!)r#!!)l!!!*#%!!)be!!)ni!W]D(rk803!!)f-!!*#3
+rrDu1!!)bs!!)o"rrBD*J,~>
+SGrQhq4RljYHIs)]`8'2YPl-7!;aD.!;`Ah!;N`"!56&GpUpP,qo\s>roF.\jn\HI!;YaV!;Z0c
+!;Z0c!;lcu!<<'!roO"I!!)uM!!)l/!!)r#!!)l!!!*#%!!)be!!)ni!W]D(rk803!!)f-!!*#3
+rrDu1!!)bs!!)o"rrBD*J,~>
+Sc8Ziq4RcgrN?;']tFFFYPc'6!;X;0!3`U*!</Yl!;<Sr!;*r)!<11A!;tpY!<2*Xnc/[ejo5;]
+jT,)H!!)ic!!)ut!!)ut!!)rYr:0pif[p3!]`8'3Y5eRtY6+d.Y5n?k!!)hgrrDht!!)f-!!)o0
+rrE)4!!)bs!!)bs!!'G,J,~>
+Sc8Ziq4RcgrN?;']tFFFYPc'6!;X;0!3`U*!</Yl!;<Sr!;*r)!<11A!;tpY!<2*Xnc/[ejo5;]
+jT,)H!!)ic!!)ut!!)ut!!)rYr:0pif[p3!]`8'3Y5eRtY6+d.Y5n?k!!)hgrrDht!!)f-!!)o0
+rrE)4!!)bs!!)bs!!'G,J,~>
+Sc8Ziq4RcgrN?;']tFFFYPc'6!;X;0!3`U*!</Yl!;<Sr!;*r)!<11A!;tpY!<2*Xnc/[ejo5;]
+jT,)H!!)ic!!)ut!!)ut!!)rYr:0pif[p3!]`8'3Y5eRtY6+d.Y5n?k!!)hgrrDht!!)f-!!)o0
+rrE)4!!)bs!!)bs!!'G,J,~>
+Sc8ZiqOmlhqlg#"s0)=5!!)i.!!)o"rW)Yq!s#M)!;4&)!;Y^V!<)$Xnc/[hjo5>ZjT,ACqXOUd
+q=4Lcrr2ruqu6Wrq;qYIrrDf,!s#O.!;<Vr!;E/e!;W;j!20Amql]u"pUpP,q7Ze.pTFPspTFVu
+Y5l$2J,~>
+Sc8ZiqOmlhqlg#"s0)=5!!)i.!!)o"rW)Yq!s#M)!;4&)!;Y^V!<)$Xnc/[hjo5>ZjT,ACqXOUd
+q=4Lcrr2ruqu6Wrq;qYIrrDf,!s#O.!;<Vr!;E/e!;W;j!20Amql]u"pUpP,q7Ze.pTFPspTFVu
+Y5l$2J,~>
+Sc8ZiqOmlhqlg#"s0)=5!!)i.!!)o"rW)Yq!s#M)!;4&)!;Y^V!<)$Xnc/[hjo5>ZjT,ACqXOUd
+q=4Lcrr2ruqu6Wrq;qYIrrDf,!s#O.!;<Vr!;E/e!;W;j!20Amql]u"pUpP,q7Ze.pTFPspTFVu
+Y5l$2J,~>
+T)Scjq4RcgqQKkuqn2t0qRlk/qQBn4rW)_s!!)u$!!)c,rW)uNq;hSVqrRkK!W_<^qW.bYjlQC1
+!!)icrW)fp!!)cTrrDo!rOi74Y5nO)qOmtR!!)hg!!)khs,m?^rh0;lrN?2$pUpP,pV$M*qQBl!
+poaYtric>%\Gq'~>
+T)Scjq4RcgqQKkuqn2t0qRlk/qQBn4rW)_s!!)u$!!)c,rW)uNq;hSVqrRkK!W_<^qW.bYjlQC1
+!!)icrW)fp!!)cTrrDo!rOi74Y5nO)qOmtR!!)hg!!)khs,m?^rh0;lrN?2$pUpP,pV$M*qQBl!
+poaYtric>%\Gq'~>
+T)Scjq4RcgqQKkuqn2t0qRlk/qQBn4rW)_s!!)u$!!)c,rW)uNq;hSVqrRkK!W_<^qW.bYjlQC1
+!!)icrW)fp!!)cTrrDo!rOi74Y5nO)qOmtR!!)hg!!)khs,m?^rh0;lrN?2$pUpP,pV$M*qQBl!
+poaYtric>%\Gq'~>
+T)ScjqOmlhqQBl!ric;$s1JC4qRlk/r3-+5!!*#%!!)l!!!)o"!!)l/rrE&A!!)rLrT+"Zq;hYJ
+!;PXW!9N>?nc/[cnc/[arr<&pjT5G*!;3Mq!;3#f!0WKFqk3uiqk="P!!)qjrrE)&!!)f-!!)c,
+!!)u@rW)r$!!)et!!)o"!!'S0J,~>
+T)ScjqOmlhqQBl!ric;$s1JC4qRlk/r3-+5!!*#%!!)l!!!)o"!!)l/rrE&A!!)rLrT+"Zq;hYJ
+!;PXW!9N>?nc/[cnc/[arr<&pjT5G*!;3Mq!;3#f!0WKFqk3uiqk="P!!)qjrrE)&!!)f-!!)c,
+!!)u@rW)r$!!)et!!)o"!!'S0J,~>
+T)ScjqOmlhqQBl!ric;$s1JC4qRlk/r3-+5!!*#%!!)l!!!)o"!!)l/rrE&A!!)rLrT+"Zq;hYJ
+!;PXW!9N>?nc/[cnc/[arr<&pjT5G*!;3Mq!;3#f!0WKFqk3uiqk="P!!)qjrrE)&!!)f-!!)c,
+!!)u@rW)r$!!)et!!)o"!!'S0J,~>
+TDnlkqOmlhql^$o!;`o!!;aA/!<',"]`8'1YQ"V%YQ"UuY5eS$^&J*0b5_P=f`1%5!<)$Y!!20]
+puMJUrT4"K!!)rfrr<)j!;QQo!;bdW!<1.A!;EYu!20DeT`>)kOoPL[T`>)kU&C,S!;W>g!;F/,
+!;O5-!;Xh;!;N_t!;Whu!5&8]~>
+TDnlkqOmlhql^$o!;`o!!;aA/!<',"]`8'1YQ"V%YQ"UuY5eS$^&J*0b5_P=f`1%5!<)$Y!!20]
+puMJUrT4"K!!)rfrr<)j!;QQo!;bdW!<1.A!;EYu!20DeT`>)kOoPL[T`>)kU&C,S!;W>g!;F/,
+!;O5-!;Xh;!;N_t!;Whu!5&8]~>
+TDnlkqOmlhql^$o!;`o!!;aA/!<',"]`8'1YQ"V%YQ"UuY5eS$^&J*0b5_P=f`1%5!<)$Y!!20]
+puMJUrT4"K!!)rfrr<)j!;QQo!;bdW!<1.A!;EYu!20DeT`>)kOoPL[T`>)kU&C,S!;W>g!;F/,
+!;O5-!;Xh;!;N_t!;Whu!5&8]~>
+TE"okqk3uirNH3o!!)hurW)o1!W]F-qRlk/qQKkup94Dppr`X;pt,ZKjT#;YjT#;UjT#;Yjo=lO
+!<2Qh!<)Hg!;QQo!;tpY!;t"?!;Weu!</Yl!;W;g!;hoZ!</Yl!</\hOoPLXT`Y:g!!)l/!!)f-
+!!)c:!<Bh4!;ir"!;EYs!5/>^~>
+TE"okqk3uirNH3o!!)hurW)o1!W]F-qRlk/qQKkup94Dppr`X;pt,ZKjT#;YjT#;UjT#;Yjo=lO
+!<2Qh!<)Hg!;QQo!;tpY!;t"?!;Weu!</Yl!;W;g!;hoZ!</Yl!</\hOoPLXT`Y:g!!)l/!!)f-
+!!)c:!<Bh4!;ir"!;EYs!5/>^~>
+TE"okqk3uirNH3o!!)hurW)o1!W]F-qRlk/qQKkup94Dppr`X;pt,ZKjT#;YjT#;UjT#;Yjo=lO
+!<2Qh!<)Hg!;QQo!;tpY!;t"?!;Weu!</Yl!;W;g!;hoZ!</Yl!</\hOoPLXT`Y:g!!)l/!!)f-
+!!)c:!<Bh4!;ir"!;EYs!5/>^~>
+T`5,pP*,eFrh0;lric9o!!)hu!!*#3rrE)4!!)i.!!)etrrD_qrrDc9!!)lJrW)cU!!)fU!!)rY
+s7-3knc8OW!!)fo!!*#[!!)o>!!)l!!<B>%T`>)iT`>)gP5bL`T`Ce_OoPLXT`L;Vrh9>lr4N(1
+pq6Y-pr`X;r4W(0s/uD&p9+P2!!'b5J,~>
+T`5,pP*,eFrh0;lric9o!!)hu!!*#3rrE)4!!)i.!!)etrrD_qrrDc9!!)lJrW)cU!!)fU!!)rY
+s7-3knc8OW!!)fo!!*#[!!)o>!!)l!!<B>%T`>)iT`>)gP5bL`T`Ce_OoPLXT`L;Vrh9>lr4N(1
+pq6Y-pr`X;r4W(0s/uD&p9+P2!!'b5J,~>
+T`5,pP*,eFrh0;lric9o!!)hu!!*#3rrE)4!!)i.!!)etrrD_qrrDc9!!)lJrW)cU!!)fU!!)rY
+s7-3knc8OW!!)fo!!*#[!!)o>!!)l!!<B>%T`>)iT`>)gP5bL`T`Ce_OoPLXT`L;Vrh9>lr4N(1
+pq6Y-pr`X;r4W(0s/uD&p9+P2!!'b5J,~>
+U&P)mr/q3`TqMIiYPk-p!;Weu!;aA/!;X;.!;N`#!3`R+!;Whu!<9_4!;=S9!<(RM!<1UN!;bdW
+!;GRT!;kmX!;Z0c!;QQr!9N;Bq9&a<ql]u"qk3uirLj2kp6#CUq2t^XqP!qP!!)nirrE)4!!)f-
+!!)f;!!)f-rrDbr"haoL]`8&Js*t~>
+U&P)mr/q3`TqMIiYPk-p!;Weu!;aA/!;X;.!;N`#!3`R+!;Whu!<9_4!;=S9!<(RM!<1UN!;bdW
+!;GRT!;kmX!;Z0c!;QQr!9N;Bq9&a<ql]u"qk3uirLj2kp6#CUq2t^XqP!qP!!)nirrE)4!!)f-
+!!)f;!!)f-rrDbr"haoL]`8&Js*t~>
+U&P)mr/q3`TqMIiYPk-p!;Weu!;aA/!;X;.!;N`#!3`R+!;Whu!<9_4!;=S9!<(RM!<1UN!;bdW
+!;GRT!;kmX!;Z0c!;QQr!9N;Bq9&a<ql]u"qk3uirLj2kp6#CUq2t^XqP!qP!!)nirrE)4!!)f-
+!!)f;!!)f-rrDbr"haoL]`8&Js*t~>
+UAk2nqNCjY!3c9n!!)l!!!)l/!<C=B!<'S2!;N_t!;s&#!<',$!;sM1!;4P7!;kCK!;bdW!;PXU
+!<)$Z!!20]q!nCbq#C?opWEO:rN?2$q4RokTqRVLpQ>UYOoPLZOoPL[U&L2T!;N8f!;O5-!;FY:
+!;O50!3ZA&q6'h4!;sP1!5ebd~>
+UAk2nqNCjY!3c9n!!)l!!!)l/!<C=B!<'S2!;N_t!;s&#!<',$!;sM1!;4P7!;kCK!;bdW!;PXU
+!<)$Z!!20]q!nCbq#C?opWEO:rN?2$q4RokTqRVLpQ>UYOoPLZOoPL[U&L2T!;N8f!;O5-!;FY:
+!;O50!3ZA&q6'h4!;sP1!5ebd~>
+UAk2nqNCjY!3c9n!!)l!!!)l/!<C=B!<'S2!;N_t!;s&#!<',$!;sM1!;4P7!;kCK!;bdW!;PXU
+!<)$Z!!20]q!nCbq#C?opWEO:rN?2$q4RokTqRVLpQ>UYOoPLZOoPL[U&L2T!;N8f!;O5-!;FY:
+!;O50!3ZA&q6'h4!;sP1!5ebd~>
+UAk2nqNCgXr1O)jq6'buqn2t0r6,*?!PJL.Y5eRuY6+d.Y5nC3rrDo=r;cZG!!)iV!!)fU!s%E_
+!<)!Z!;Q*b!;c`p!;=S<!3`R+pRqWgT`FeL!!*"]!!)t\!!)tkr/q$[pS%E`s1JC4pWEO:pq6Y-
+rNH5$r3$.7!;X>.!6"nf~>
+UAk2nqNCgXr1O)jq6'buqn2t0r6,*?!PJL.Y5eRuY6+d.Y5nC3rrDo=r;cZG!!)iV!!)fU!s%E_
+!<)!Z!;Q*b!;c`p!;=S<!3`R+pRqWgT`FeL!!*"]!!)t\!!)tkr/q$[pS%E`s1JC4pWEO:pq6Y-
+rNH5$r3$.7!;X>.!6"nf~>
+UAk2nqNCgXr1O)jq6'buqn2t0r6,*?!PJL.Y5eRuY6+d.Y5nC3rrDo=r;cZG!!)iV!!)fU!s%E_
+!<)!Z!;Q*b!;c`p!;=S<!3`R+pRqWgT`FeL!!*"]!!)t\!!)tkr/q$[pS%E`s1JC4pWEO:pq6Y-
+rNH5$r3$.7!;X>.!6"nf~>
+U]1;oq2ts_P*,eFTqMJ^Y5eS"]`8'.bPhM<Y5eRsYQ"Ur]`8'3bPhM?fDkpIfDkpIjT#;Wjo,8W
+jT,ACq=4Lcr;ZcsroF+[pWEU<Y5nBlrK7-\p6#CUr0%'[s,mE`TqV@H!!)ef!KmHZYPeIsb5_P;
+]`8'/YQ"V&Y5u<:qRuj2rrC(=J,~>
+U]1;oq2ts_P*,eFTqMJ^Y5eS"]`8'.bPhM<Y5eRsYQ"Ur]`8'3bPhM?fDkpIfDkpIjT#;Wjo,8W
+jT,ACq=4Lcr;ZcsroF+[pWEU<Y5nBlrK7-\p6#CUr0%'[s,mE`TqV@H!!)ef!KmHZYPeIsb5_P;
+]`8'/YQ"V&Y5u<:qRuj2rrC(=J,~>
+U]1;oq2ts_P*,eFTqMJ^Y5eS"]`8'.bPhM<Y5eRsYQ"Ur]`8'3bPhM?fDkpIfDkpIjT#;Wjo,8W
+jT,ACq=4Lcr;ZcsroF+[pWEU<Y5nBlrK7-\p6#CUr0%'[s,mE`TqV@H!!)ef!KmHZYPeIsb5_P;
+]`8'/YQ"V&Y5u<:qRuj2rrC(=J,~>
+V#LDpq2t^Xr0%'[q6'buqn2t0q9&a<rk8=3rN?2$poj\ts1SF4pV$P+q:GZIq:GZIqW.\WrT4"Y
+rn%2NqrIeXq!nCbrr2rur8dnYp<*F9oo]@VOoY9?!!)hXrr<%mq2t^XqP!qP!!)l!s.KJo]tOCF
+rQ>0@pq6Y-pTOPrpTF_5!56&Ga8^Y~>
+V#LDpq2t^Xr0%'[q6'buqn2t0q9&a<rk8=3rN?2$poj\ts1SF4pV$P+q:GZIq:GZIqW.\WrT4"Y
+rn%2NqrIeXq!nCbrr2rur8dnYp<*F9oo]@VOoY9?!!)hXrr<%mq2t^XqP!qP!!)l!s.KJo]tOCF
+rQ>0@pq6Y-pTOPrpTF_5!56&Ga8^Y~>
+V#LDpq2t^Xr0%'[q6'buqn2t0q9&a<rk8=3rN?2$poj\ts1SF4pV$P+q:GZIq:GZIqW.\WrT4"Y
+rn%2NqrIeXq!nCbrr2rur8dnYp<*F9oo]@VOoY9?!!)hXrr<%mq2t^XqP!qP!!)l!s.KJo]tOCF
+rQ>0@pq6Y-pTOPrpTF_5!56&Ga8^Y~>
+V#LDpqN:gYqNCdWr3$)#qn2t0qTAj=qn;q.q60euqn2t0qRun/!QtK;fDkpIfDkpIjo,8WfDu!)
+qrIeXq""CaqW.\Wpr`^=Y5n<[!!*"]!!)kY!!)kYs+:@QOoY?A!!)nirK7-\r3-*n!!)o0r;cW+
+!!)_r!W]F-rW)i!rrE#2rrC1@J,~>
+V#LDpqN:gYqNCdWr3$)#qn2t0qTAj=qn;q.q60euqn2t0qRun/!QtK;fDkpIfDkpIjo,8WfDu!)
+qrIeXq""CaqW.\Wpr`^=Y5n<[!!*"]!!)kY!!)kYs+:@QOoY?A!!)nirK7-\r3-*n!!)o0r;cW+
+!!)_r!W]F-rW)i!rrE#2rrC1@J,~>
+V#LDpqN:gYqNCdWr3$)#qn2t0qTAj=qn;q.q60euqn2t0qRun/!QtK;fDkpIfDkpIjo,8WfDu!)
+qrIeXq""CaqW.\Wpr`^=Y5n<[!!*"]!!)kY!!)kYs+:@QOoY?A!!)nirK7-\r3-*n!!)o0r;cW+
+!!)_r!W]F-rW)i!rrE#2rrC1@J,~>
+V>gMqqN:gYqN:gYrK@0\s/uD&qn2t0qTAj=pq?S*ric>%pq?\-s1SC3rQG3@pt,QHq:GZIroO%X
+pt,WJf\$,`!!)ldrVurNq;hSVqTAj=riZ;%q2t^Xr/q$[qiUpZr0%#2"9=UJ!!)t\!!)tkqiUpZ
+rNH0n!!)f-q>gN.!!)bsrrDr"rW)u%!!)i.!!(1AJ,~>
+V>gMqqN:gYqN:gYrK@0\s/uD&qn2t0qTAj=pq?S*ric>%pq?\-s1SC3rQG3@pt,QHq:GZIroO%X
+pt,WJf\$,`!!)ldrVurNq;hSVqTAj=riZ;%q2t^Xr/q$[qiUpZr0%#2"9=UJ!!)t\!!)tkqiUpZ
+rNH0n!!)f-q>gN.!!)bsrrDr"rW)u%!!)i.!!(1AJ,~>
+V>gMqqN:gYqN:gYrK@0\s/uD&qn2t0qTAj=pq?S*ric>%pq?\-s1SC3rQG3@pt,QHq:GZIroO%X
+pt,WJf\$,`!!)ldrVurNq;hSVqTAj=riZ;%q2t^Xr/q$[qiUpZr0%#2"9=UJ!!)t\!!)tkqiUpZ
+rNH0n!!)f-q>gN.!!)bsrrDr"rW)u%!!)i.!!(1AJ,~>
+VZ6FS!!)nZ!!)kYr;cf0!!)l=!!)i.rrDu#!hfSootC>)!583O!!)fH!!)oKquHZI!!)fH!!*#N
+roF+[qsjghf[p3%f_jh2!;t"?!;s##!;_iY!;hoZ!<&&\!<//YK)boLP5bO^OobWWU&'oP!<02"
+T`>)e]`8'0bPM;:YQ"UrY6)B;!;O8-!6kIn~>
+VZ6FS!!)nZ!!)kYr;cf0!!)l=!!)i.rrDu#!hfSootC>)!583O!!)fH!!)oKquHZI!!)fH!!*#N
+roF+[qsjghf[p3%f_jh2!;t"?!;s##!;_iY!;hoZ!<&&\!<//YK)boLP5bO^OobWWU&'oP!<02"
+T`>)e]`8'0bPM;:YQ"UrY6)B;!;O8-!6kIn~>
+VZ6FS!!)nZ!!)kYr;cf0!!)l=!!)i.rrDu#!hfSootC>)!583O!!)fH!!)oKquHZI!!)fH!!*#N
+roF+[qsjghf[p3%f_jh2!;t"?!;s##!;_iY!;hoZ!<&&\!<//YK)boLP5bO^OobWWU&'oP!<02"
+T`>)e]`8'0bPM;:YQ"UrY6)B;!;O8-!6kIn~>
+VuHi!K)boLOoPLYOoPLYOoPL]U&=ufb5_P<]`8'2YPt3u!3`R+!;aD.!<0Y3!;sP/b5_P;f_Y[K
+jT#;VfDkpHfDkpMf`1%5!<2Qh!<(OM!;b@IjTGS,b5_P=Y5eS#OoPLXOp(iKOoUZ.qL\bJq3(aX
+!294O!!*#%qk3uipq6Y-q9&a<rOr(.ornAqs1SC3q7Qb.c2W:~>
+VuHi!K)boLOoPLYOoPLYOoPL]U&=ufb5_P<]`8'2YPt3u!3`R+!;aD.!<0Y3!;sP/b5_P;f_Y[K
+jT#;VfDkpHfDkpMf`1%5!<2Qh!<(OM!;b@IjTGS,b5_P=Y5eS#OoPLXOp(iKOoUZ.qL\bJq3(aX
+!294O!!*#%qk3uipq6Y-q9&a<rOr(.ornAqs1SC3q7Qb.c2W:~>
+VuHi!K)boLOoPLYOoPLYOoPL]U&=ufb5_P<]`8'2YPt3u!3`R+!;aD.!<0Y3!;sP/b5_P;f_Y[K
+jT#;VfDkpHfDkpMf`1%5!<2Qh!<(OM!;b@IjTGS,b5_P=Y5eS#OoPLXOp(iKOoUZ.qL\bJq3(aX
+!294O!!*#%qk3uipq6Y-q9&a<rOr(.ornAqs1SC3q7Qb.c2W:~>
+W;cmN!<.TN!</,]!;_iY!;VcX!;rMk!58:1!QtK>^&J*4YPk0p!;s&"!!'_3!;aD/!;X;0!8,s$
+!!1^PqW.\Wq:GZIq:GZIqq(o1rW)fI!!)fH!p'C^pTFPsrfR6]pQ>OWP5'Y0!;VcZK)gQ'!;ho[
+!3c6m!!)f-!!)i<!!)l/s0)>#q6'buqRuk.s1S:0ci8L~>
+W;cmN!<.TN!</,]!;_iY!;VcX!;rMk!58:1!QtK>^&J*4YPk0p!;s&"!!'_3!;aD/!;X;0!8,s$
+!!1^PqW.\Wq:GZIq:GZIqq(o1rW)fI!!)fH!p'C^pTFPsrfR6]pQ>OWP5'Y0!;VcZK)gQ'!;ho[
+!3c6m!!)f-!!)i<!!)l/s0)>#q6'buqRuk.s1S:0ci8L~>
+W;cmN!<.TN!</,]!;_iY!;VcX!;rMk!58:1!QtK>^&J*4YPk0p!;s&"!!'_3!;aD/!;X;0!8,s$
+!!1^PqW.\Wq:GZIq:GZIqq(o1rW)fI!!)fH!p'C^pTFPsrfR6]pQ>OWP5'Y0!;VcZK)gQ'!;ho[
+!3c6m!!)f-!!)i<!!)l/s0)>#q6'buqRuk.s1S:0ci8L~>
+W;chtr.>(OP*,hBOoPLXOoPL[T`>)h^&7s0]`8'/T`>)gYPeIp^&J*2^&.m+fDkpJjT#;VfDkpI
+fDkpLfE)'7!;Y7I!;G+G!;rPeY6"]e!;_lVKDtrIK)boLP5^(6!;qKK!<82^!;W;g!;O5-!;Xe<
+!;sP/Y5eS#U&G&kY5u<:pV$P+qn<"0dJn^~>
+W;chtr.>(OP*,hBOoPLXOoPL[T`>)h^&7s0]`8'/T`>)gYPeIp^&J*2^&.m+fDkpJjT#;VfDkpI
+fDkpLfE)'7!;Y7I!;G+G!;rPeY6"]e!;_lVKDtrIK)boLP5^(6!;qKK!<82^!;W;g!;O5-!;Xe<
+!;sP/Y5eS#U&G&kY5u<:pV$P+qn<"0dJn^~>
+W;chtr.>(OP*,hBOoPLXOoPL[T`>)h^&7s0]`8'/T`>)gYPeIp^&J*2^&.m+fDkpJjT#;VfDkpI
+fDkpLfE)'7!;Y7I!;G+G!;rPeY6"]e!;_lVKDtrIK)boLP5^(6!;qKK!<82^!;W;g!;O5-!;Xe<
+!;sP/Y5eS#U&G&kY5u<:pV$P+qn<"0dJn^~>
+WW)quqLeeJqiUpZq2t^Xqk3uiqn2t0rQG->qOmlhqlfu!rOr11pq?\-!m:QDr6#'?q:GZIqW.\W
+q:GZIq:GoPf[p0(bKBn\fDkpIfE)&V!;3#c!;1sH!/#n(qh"kKrK@)2!!)hIr;c\f!!)i.!!)i<
+!!)u2r3$)#pn@Tcq7Ze.rlb9@r4W+1e,Op~>
+WW)quqLeeJqiUpZq2t^Xqk3uiqn2t0rQG->qOmlhqlfu!rOr11pq?\-!m:QDr6#'?q:GZIqW.\W
+q:GZIq:GoPf[p0(bKBn\fDkpIfE)&V!;3#c!;1sH!/#n(qh"kKrK@)2!!)hIr;c\f!!)i.!!)i<
+!!)u2r3$)#pn@Tcq7Ze.rlb9@r4W+1e,Op~>
+WW)quqLeeJqiUpZq2t^Xqk3uiqn2t0rQG->qOmlhqlfu!rOr11pq?\-!m:QDr6#'?q:GZIqW.\W
+q:GZIq:GoPf[p0(bKBn\fDkpIfE)&V!;3#c!;1sH!/#n(qh"kKrK@)2!!)hIr;c\f!!)i.!!)i<
+!!)u2r3$)#pn@Tcq7Ze.rlb9@r4W+1e,Op~>
+WrE&!q1AbLK)boMOoPLXOoPL[T`>)i]`8'1b6,EXYHRj(!MKMlYPnOr^&J'4^&%g0bPqS=bPqS=
+fDkpJjT#;VfDkpIf`(sLb5_P;fDkpLf`(sNY5eRsT`P4W!;D*G!<%QM!<.TP!0WNAK)boHK)boN
+P5>7S]`8'.b5q[W^&"o4!;iJgYQ"V%^%h[(bPqS>]`8&_s*t~>
+WrE&!q1AbLK)boMOoPLXOoPL[T`>)i]`8'1b6,EXYHRj(!MKMlYPnOr^&J'4^&%g0bPqS=bPqS=
+fDkpJjT#;VfDkpIf`(sLb5_P;fDkpLf`(sNY5eRsT`P4W!;D*G!<%QM!<.TP!0WNAK)boHK)boN
+P5>7S]`8'.b5q[W^&"o4!;iJgYQ"V%^%h[(bPqS>]`8&_s*t~>
+WrE&!q1AbLK)boMOoPLXOoPL[T`>)i]`8'1b6,EXYHRj(!MKMlYPnOr^&J'4^&%g0bPqS=bPqS=
+fDkpJjT#;VfDkpIf`(sLb5_P;fDkpLf`(sNY5eRsT`P4W!;D*G!<%QM!<.TP!0WNAK)boHK)boN
+P5>7S]`8'.b5q[W^&"o4!;iJgYQ"V%^%h[(bPqS>]`8&_s*t~>
+X8`/"q1AYIrIb+M!KmHYOoPL[T`>)i]`8'2b6#?W!;ir"U&=ukYPS=t^%h[(bPqS=b5_P=fDkpJ
+jT#;VfDkpNf_baGb5_P;fDkpNfDkpKY5eRuT`>)lOoPLXK)boJKDtoPK)k_"!!)bG!!)hXq>gN.
+q9&a<poa`!TqV:c!!)l/s0)>#pri[;rk871fDg@~>
+X8`/"q1AYIrIb+M!KmHYOoPL[T`>)i]`8'2b6#?W!;ir"U&=ukYPS=t^%h[(bPqS=b5_P=fDkpJ
+jT#;VfDkpNf_baGb5_P;fDkpNfDkpKY5eRuT`>)lOoPLXK)boJKDtoPK)k_"!!)bG!!)hXq>gN.
+q9&a<poa`!TqV:c!!)l/s0)>#pri[;rk871fDg@~>
+X8`/"q1AYIrIb+M!KmHYOoPL[T`>)i]`8'2b6#?W!;ir"U&=ukYPS=t^%h[(bPqS=b5_P=fDkpJ
+jT#;VfDkpNf_baGb5_P;fDkpNfDkpKY5eRuT`>)lOoPLXK)boJKDtoPK)k_"!!)bG!!)hXq>gN.
+q9&a<poa`!TqV:c!!)l/s0)>#pri[;rk871fDg@~>
+XT&8#q1AYIqLeeJqN:gYr1O)jqn2t0rlb>T!!)u$rh9>lrNH5$qn3!'rW)u%qTJm=q9&a<qTJm=
+qq(lKqrIeXqq1cGr6#'?qTAj=q:GcLf[p3"Y5eS"T`>)jP5bO[K)boIKE$#m!;_<J!;D*G!;VcX
+!;`Ai!28l^!29>kqlg#"s1S<5rrDu1r;c`<rW)l>rrCaPJ,~>
+XT&8#q1AYIqLeeJqN:gYr1O)jqn2t0rlb>T!!)u$rh9>lrNH5$qn3!'rW)u%qTJm=q9&a<qTJm=
+qq(lKqrIeXqq1cGr6#'?qTAj=q:GcLf[p3"Y5eS"T`>)jP5bO[K)boIKE$#m!;_<J!;D*G!;VcX
+!;`Ai!28l^!29>kqlg#"s1S<5rrDu1r;c`<rW)l>rrCaPJ,~>
+XT&8#q1AYIqLeeJqN:gYr1O)jqn2t0rlb>T!!)u$rh9>lrNH5$qn3!'rW)u%qTJm=q9&a<qTJm=
+qq(lKqrIeXqq1cGr6#'?qTAj=q:GcLf[p3"Y5eS"T`>)jP5bO[K)boIKE$#m!;_<J!;D*G!;VcX
+!;`Ai!28l^!29>kqlg#"s1S<5rrDu1r;c`<rW)l>rrCaPJ,~>
+XoJ-J!!)nK!W[k*rW)q\!!)qj!!)o0#6;rj]tFCGYPb*o!<',$!<0\2U&G&kU&P,eYM9-VfDkpJ
+b5_P=b5_P<f`(sGY5eS$T`>)gOoPL]K)boMKDT]m!/#n(!<%NM!;D*G!;VcX!;N5f!;aA/!;aA1
+T`>)kU%&-V^&%g/bPqS?bPqRss*t~>
+XoJ-J!!)nK!W[k*rW)q\!!)qj!!)o0#6;rj]tFCGYPb*o!<',$!<0\2U&G&kU&P,eYM9-VfDkpJ
+b5_P=b5_P<f`(sGY5eS$T`>)gOoPL]K)boMKDT]m!/#n(!<%NM!;D*G!;VcX!;N5f!;aA/!;aA1
+T`>)kU%&-V^&%g/bPqS?bPqRss*t~>
+XoJ-J!!)nK!W[k*rW)q\!!)qj!!)o0#6;rj]tFCGYPb*o!<',$!<0\2U&G&kU&P,eYM9-VfDkpJ
+b5_P=b5_P<f`(sGY5eS$T`>)gOoPL]K)boMKDT]m!/#n(!<%NM!;D*G!;VcX!;N5f!;aA/!;aA1
+T`>)kU%&-V^&%g/bPqS?bPqRss*t~>
+Y5\QU!!)kJ!!)kJ!!)qLrr<%^r1O)jqn3"1bPo0T!;iJdY5eS#U&G&fU&G#lYPS>"^&J*0b5_P=
+bPqS?jT,ACr7CuLpt,QHqTAj=qTAj=r7M#L!PJL-Y5eS%T`>)eOobW9!;CO7!;qKJ!;D*G!;M]W
+!;W;g!;aA/!;sP0T`>)fT`>)hYPnP%YPJ8!YPeJ$^%_U*b5_Ots*t~>
+Y5\QU!!)kJ!!)kJ!!)qLrr<%^r1O)jqn3"1bPo0T!;iJdY5eS#U&G&fU&G#lYPS>"^&J*0b5_P=
+bPqS?jT,ACr7CuLpt,QHqTAj=qTAj=r7M#L!PJL-Y5eS%T`>)eOobW9!;CO7!;qKJ!;D*G!;M]W
+!;W;g!;aA/!;sP0T`>)fT`>)hYPnP%YPJ8!YPeJ$^%_U*b5_Ots*t~>
+Y5\QU!!)kJ!!)kJ!!)qLrr<%^r1O)jqn3"1bPo0T!;iJdY5eS#U&G&fU&G#lYPS>"^&J*0b5_P=
+bPqS?jT,ACr7CuLpt,QHqTAj=qTAj=r7M#L!PJL-Y5eS%T`>)eOobW9!;CO7!;qKJ!;D*G!;M]W
+!;W;g!;aA/!;sP0T`>)fT`>)hYPnP%YPJ8!YPeJ$^%_U*b5_Ots*t~>
+YQ"cY!/#n(!<%NM!;_<J!;V9F!!&_l!<0Y7!5/@4^%D@*YP%tnP4ntR^&J*1b5_P<b5hUqrT+"Z
+roO.3rrDoJ!!)l=!!)l=!W^m*rW)o1!!)bs!W\nooo]:TpN$<7pk/PGqL\bJplYUWq4RcgqRlk/
+rOr0'!!)ef!!)o"rrDr"rK?pUqk<ler6#'?hZ&*~>
+YQ"cY!/#n(!<%NM!;_<J!;V9F!!&_l!<0Y7!5/@4^%D@*YP%tnP4ntR^&J*1b5_P<b5hUqrT+"Z
+roO.3rrDoJ!!)l=!!)l=!W^m*rW)o1!!)bs!W\nooo]:TpN$<7pk/PGqL\bJplYUWq4RcgqRlk/
+rOr0'!!)ef!!)o"rrDr"rK?pUqk<ler6#'?hZ&*~>
+YQ"cY!/#n(!<%NM!;_<J!;V9F!!&_l!<0Y7!5/@4^%D@*YP%tnP4ntR^&J*1b5_P<b5hUqrT+"Z
+roO.3rrDoJ!!)l=!!)l=!W^m*rW)o1!!)bs!W\nooo]:TpN$<7pk/PGqL\bJplYUWq4RcgqRlk/
+rOr0'!!)ef!!)o"rrDr"rK?pUqk<ler6#'?hZ&*~>
+Yl=`V!;qHO!/#n(qL\bJq1AYIrK72T!</\i!<9_4!<&SlOoYHS"Kqe*Tp#BTqh+eHon3/Bs1SF4
+rQG3@qTAp?f\$2b!!)uZrn%2NqUbcJqTAj=qTAj=pq6Y-pTFPsoo]CWK)boJErgmnq1AYIre(1M
+rdt1NplYUWq4RcgqRlk/rk86'!!)hgrrE&%nGr9(r;cbhrr<&4qZ,RSJ,~>
+Yl=`V!;qHO!/#n(qL\bJq1AYIrK72T!</\i!<9_4!<&SlOoYHS"Kqe*Tp#BTqh+eHon3/Bs1SF4
+rQG3@qTAp?f\$2b!!)uZrn%2NqUbcJqTAj=qTAj=pq6Y-pTFPsoo]CWK)boJErgmnq1AYIre(1M
+rdt1NplYUWq4RcgqRlk/rk86'!!)hgrrE&%nGr9(r;cbhrr<&4qZ,RSJ,~>
+Yl=`V!;qHO!/#n(qL\bJq1AYIrK72T!</\i!<9_4!<&SlOoYHS"Kqe*Tp#BTqh+eHon3/Bs1SF4
+rQG3@qTAp?f\$2b!!)uZrn%2NqUbcJqTAj=qTAj=pq6Y-pTFPsoo]CWK)boJErgmnq1AYIre(1M
+rdt1NplYUWq4RcgqRlk/rk86'!!)hgrrE&%nGr9(r;cbhrr<&4qZ,RSJ,~>
+Z2XiW!;_<J!;V6I!;_?J!<&&]T`G%b!NuM%]`8'3TaHq_!26*iY5eQc!;p='!;p=!!<//]!!&_j
+!<((@!;ak=!<1XNjT#;Yjo<s5!;b=J!;ak=!<(+@!!0b5pq6Y-qQKo!!MKMfOoPL\K)boKErZ49
+K)boJKDklGOoPLXT`>)h]`A,Hqk3uipn@Tcs.KDmqN:i"rW)q=p&P)5r;Zh\rh9>l!PJL4b5_P$
+s*t~>
+Z2XiW!;_<J!;V6I!;_?J!<&&]T`G%b!NuM%]`8'3TaHq_!26*iY5eQc!;p='!;p=!!<//]!!&_j
+!<((@!;ak=!<1XNjT#;Yjo<s5!;b=J!;ak=!<(+@!!0b5pq6Y-qQKo!!MKMfOoPL\K)boKErZ49
+K)boJKDklGOoPLXT`>)h]`A,Hqk3uipn@Tcs.KDmqN:i"rW)q=p&P)5r;Zh\rh9>l!PJL4b5_P$
+s*t~>
+Z2XiW!;_<J!;V6I!;_?J!<&&]T`G%b!NuM%]`8'3TaHq_!26*iY5eQc!;p='!;p=!!<//]!!&_j
+!<((@!;ak=!<1XNjT#;Yjo<s5!;b=J!;ak=!<(+@!!0b5pq6Y-qQKo!!MKMfOoPL\K)boKErZ49
+K)boJKDklGOoPLXT`>)h]`A,Hqk3uipn@Tcs.KDmqN:i"rW)q=p&P)5r;Zh\rh9>l!PJL4b5_P$
+s*t~>
+ZMsrX!;V9H!;qHL!;_<J!;qu\T`G(cs/uD&rOiC8TqRX4!29Cqrr<%OoDnf1pAk5GqiUpZrh9@q
+!<C=A!;Xe<!<1UOjT,2>!S@DKfDkpJb6%af!!)u2!!)f-!!)r#!!)tkrrDnY!!)nK!!)t=!!)eH
+!!)eHq>gPY!!)hgq7Qe/U&4ljYPA/$T`>(rYPt6q!<&)[F8l7>F8So.!<7]OF8c1=P5bO^^&Q:U
+!9=*0~>
+ZMsrX!;V9H!;qHL!;_<J!;qu\T`G(cs/uD&rOiC8TqRX4!29Cqrr<%OoDnf1pAk5GqiUpZrh9@q
+!<C=A!;Xe<!<1UOjT,2>!S@DKfDkpJb6%af!!)u2!!)f-!!)r#!!)tkrrDnY!!)nK!!)t=!!)eH
+!!)eHq>gPY!!)hgq7Qe/U&4ljYPA/$T`>(rYPt6q!<&)[F8l7>F8So.!<7]OF8c1=P5bO^^&Q:U
+!9=*0~>
+ZMsrX!;V9H!;qHL!;_<J!;qu\T`G(cs/uD&rOiC8TqRX4!29Cqrr<%OoDnf1pAk5GqiUpZrh9@q
+!<C=A!;Xe<!<1UOjT,2>!S@DKfDkpJb6%af!!)u2!!)f-!!)r#!!)tkrrDnY!!)nK!!)t=!!)eH
+!!)eHq>gPY!!)hgq7Qe/U&4ljYPA/$T`>(rYPt6q!<&)[F8l7>F8So.!<7]OF8c1=P5bO^^&Q:U
+!9=*0~>
+Zi:&Y!;M0O!/#n(!/#n(qL\bJr/q/U!26+cY5eS$]`nJ1P*,gKYPeG(K)bm\@f?B)@fCHJ!;;'F
+!;qKLP5bO\U&P,mbObf7fDkpJjT#;WfDkpMbP_G;]`8'-]`\>=Y5eS!T`>)jOoPLXK*)*pErbuf
+!!)eH!!)kJp](;Wq>^N/rW)l"!!)q[rh0>mYPb'r!0WLdrVupqq#CFmF8Q%4KDbcMP5#"Z^!"S!
+jSs`~>
+Zi:&Y!;M0O!/#n(!/#n(qL\bJr/q/U!26+cY5eS$]`nJ1P*,gKYPeG(K)bm\@f?B)@fCHJ!;;'F
+!;qKLP5bO\U&P,mbObf7fDkpJjT#;WfDkpMbP_G;]`8'-]`\>=Y5eS!T`>)jOoPLXK*)*pErbuf
+!!)eH!!)kJp](;Wq>^N/rW)l"!!)q[rh0>mYPb'r!0WLdrVupqq#CFmF8Q%4KDbcMP5#"Z^!"S!
+jSs`~>
+Zi:&Y!;M0O!/#n(!/#n(qL\bJr/q/U!26+cY5eS$]`nJ1P*,gKYPeG(K)bm\@f?B)@fCHJ!;;'F
+!;qKLP5bO\U&P,mbObf7fDkpJjT#;WfDkpMbP_G;]`8'-]`\>=Y5eS!T`>)jOoPLXK*)*pErbuf
+!!)eH!!)kJp](;Wq>^N/rW)l"!!)q[rh0>mYPb'r!0WLdrVupqq#CFmF8Q%4KDbcMP5#"Z^!"S!
+jSs`~>
+[/U/Z!;M0H!;qHN!-8/;K)boLOoh<WU&M4q!;sM3!0WND!!ob.K7a.(56(]XF8c1=KDklEKD#<E
+U&P,lbPqS>b5hUql2^e+!!)l/!!)f-rrDee!!*"]!!)bGrrDhH!!)eH!!)hI!!)hX!!)r#s1JC4
+qQBl!rf[5RrrE"kq>gOmrrE!^rDERpr,_T4rK@*Zs-!9[!58=2k5Tr~>
+[/U/Z!;M0H!;qHN!-8/;K)boLOoh<WU&M4q!;sM3!0WND!!ob.K7a.(56(]XF8c1=KDklEKD#<E
+U&P,lbPqS>b5hUql2^e+!!)l/!!)f-rrDee!!*"]!!)bGrrDhH!!)eH!!)hI!!)hX!!)r#s1JC4
+qQBl!rf[5RrrE"kq>gOmrrE!^rDERpr,_T4rK@*Zs-!9[!58=2k5Tr~>
+[/U/Z!;M0H!;qHN!-8/;K)boLOoh<WU&M4q!;sM3!0WND!!ob.K7a.(56(]XF8c1=KDklEKD#<E
+U&P,lbPqS>b5hUql2^e+!!)l/!!)f-rrDee!!*"]!!)bGrrDhH!!)eH!!)hI!!)hX!!)r#s1JC4
+qQBl!rf[5RrrE"kq>gOmrrE!^rDERpr,_T4rK@*Zs-!9[!58=2k5Tr~>
+[K#rQ!!)qLs)S2@KDbcMKDUf4T`G%pqn;n-s/uJ(K7j.'"$Zbc@f-6+F8c17KDklNKDPWMOoPLY
+OoYQdquHZ<!!)r?"p!<.jlHL(qUbfKf_inm!;jq?!6b8Q!!)i.!W]D(p7VNfOoY3.!<@cO!;hBK
+!;V6I!;V6I!;VcX!<',$^&J*0YQ"S&P5M$M!!JGb!-<5\;?$Xr5Pe4W!;:L6!!8;`!;M`V!;r#X
+!9aB4~>
+[K#rQ!!)qLs)S2@KDbcMKDUf4T`G%pqn;n-s/uJ(K7j.'"$Zbc@f-6+F8c17KDklNKDPWMOoPLY
+OoYQdquHZ<!!)r?"p!<.jlHL(qUbfKf_inm!;jq?!6b8Q!!)i.!W]D(p7VNfOoY3.!<@cO!;hBK
+!;V6I!;V6I!;VcX!<',$^&J*0YQ"S&P5M$M!!JGb!-<5\;?$Xr5Pe4W!;:L6!!8;`!;M`V!;r#X
+!9aB4~>
+[K#rQ!!)qLs)S2@KDbcMKDUf4T`G%pqn;n-s/uJ(K7j.'"$Zbc@f-6+F8c17KDklNKDPWMOoPLY
+OoYQdquHZ<!!)r?"p!<.jlHL(qUbfKf_inm!;jq?!6b8Q!!)i.!W]D(p7VNfOoY3.!<@cO!;hBK
+!;V6I!;V6I!;VcX!<',$^&J*0YQ"S&P5M$M!!JGb!-<5\;?$Xr5Pe4W!;:L6!!8;`!;M`V!;r#X
+!9aB4~>
+[f?=,q1AYIrIb)j!!)nKr;ck\!hlg$pAb5f!<0/%KDbfL56(][@f$0%KD>KIU&'rP!;hrZ!<98&
+^&%d1b5hLarrE)O!p'C^qUbiLf\$/G!!)o>!!)l/!!)r1rrE&%!!)_drrDeG!!)qLrW)tN!!)hI
+!!)hI!!)hX!!*#%rk/:3qQBr#TqVDb!g3N`ric?brr<%?r)!Fope_'5!;:I6!;r#Z!;VfW!!&_i
+!!9h6!9sN6~>
+[f?=,q1AYIrIb)j!!)nKr;ck\!hlg$pAb5f!<0/%KDbfL56(][@f$0%KD>KIU&'rP!;hrZ!<98&
+^&%d1b5hLarrE)O!p'C^qUbiLf\$/G!!)o>!!)l/!!)r1rrE&%!!)_drrDeG!!)qLrW)tN!!)hI
+!!)hI!!)hX!!*#%rk/:3qQBr#TqVDb!g3N`ric?brr<%?r)!Fope_'5!;:I6!;r#Z!;VfW!!&_i
+!!9h6!9sN6~>
+[f?=,q1AYIrIb)j!!)nKr;ck\!hlg$pAb5f!<0/%KDbfL56(][@f$0%KD>KIU&'rP!;hrZ!<98&
+^&%d1b5hLarrE)O!p'C^qUbiLf\$/G!!)o>!!)l/!!)r1rrE&%!!)_drrDeG!!)qLrW)tN!!)hI
+!!)hI!!)hX!!*#%rk/:3qQBr#TqVDb!g3N`ric?brr<%?r)!Fope_'5!;:I6!;r#Z!;VfW!!&_i
+!!9h6!9sN6~>
+\,QF.rdt1Nqh"kKre(/j!!)nK!!)tMquHbj!!)u2!s#"pYPJ7u5Q:`\@fHH*K*D=.!!&^d!;W>g
+!;rPiOoPLYP5bO]Y6;N=!6`R`!<1.F!8,rcjT,/0!!*#NrlY9Aqo\s>qRm"3]tFCGql]u"q4[fg
+s,m?^q1AYIpk/PGq1AYIqL\bJq2tdZYHRo<!!)u$q>gMXrrE)&rK7-\rDE%aq/cQ9plbXWrK@0\
+rh9>lrLj5lP5YIHs*t~>
+\,QF.rdt1Nqh"kKre(/j!!)nK!!)tMquHbj!!)u2!s#"pYPJ7u5Q:`\@fHH*K*D=.!!&^d!;W>g
+!;rPiOoPLYP5bO]Y6;N=!6`R`!<1.F!8,rcjT,/0!!*#NrlY9Aqo\s>qRm"3]tFCGql]u"q4[fg
+s,m?^q1AYIpk/PGq1AYIqL\bJq2tdZYHRo<!!)u$q>gMXrrE)&rK7-\rDE%aq/cQ9plbXWrK@0\
+rh9>lrLj5lP5YIHs*t~>
+\,QF.rdt1Nqh"kKre(/j!!)nK!!)tMquHbj!!)u2!s#"pYPJ7u5Q:`\@fHH*K*D=.!!&^d!;W>g
+!;rPiOoPLYP5bO]Y6;N=!6`R`!<1.F!8,rcjT,/0!!*#NrlY9Aqo\s>qRm"3]tFCGql]u"q4[fg
+s,m?^q1AYIpk/PGq1AYIqL\bJq2tdZYHRo<!!)u$q>gMXrrE)&rK7-\rDE%aq/cQ9plbXWrK@0\
+rh9>lrLj5lP5YIHs*t~>
+\GlO/r.G"Lrdt4OKDT]i!;hBK!<%NOP+_mTU&P,l^%hX/K)kg6!!)n*rrDhH"9>-h!!)\cmK!3h
+!!)r?!<C=A!<1UOjT,/0!!)uMs2tBBqo\s>q7Qb.poaYtqk3uir/q$[qh"kKpO`SKF)q<]r.=tL
+qL\bJq2t^Xr4Vq,s/uD&r0%'[!3c<`qZ-Xn!!)j[r_WXqrH%c7oTK.QqP!ohrh9>l!0[<]m/MS~>
+\GlO/r.G"Lrdt4OKDT]i!;hBK!<%NOP+_mTU&P,l^%hX/K)kg6!!)n*rrDhH"9>-h!!)\cmK!3h
+!!)r?!<C=A!<1UOjT,/0!!)uMs2tBBqo\s>q7Qb.poaYtqk3uir/q$[qh"kKpO`SKF)q<]r.=tL
+qL\bJq2t^Xr4Vq,s/uD&r0%'[!3c<`qZ-Xn!!)j[r_WXqrH%c7oTK.QqP!ohrh9>l!0[<]m/MS~>
+\GlO/r.G"Lrdt4OKDT]i!;hBK!<%NOP+_mTU&P,l^%hX/K)kg6!!)n*rrDhH"9>-h!!)\cmK!3h
+!!)r?!<C=A!<1UOjT,/0!!)uMs2tBBqo\s>q7Qb.poaYtqk3uir/q$[qh"kKpO`SKF)q<]r.=tL
+qL\bJq2t^Xr4Vq,s/uD&r0%'[!3c<`qZ-Xn!!)j[r_WXqrH%c7oTK.QqP!ohrh9>l!0[<]m/MS~>
+\c2X0q1J\I!/(,h!!)nK!!)tM!g95Wrh0;lrOr11rh0>mKDRk5!;g7*!;M3H!;rPj!;N8d!<98#
+U&P,iU&P)mYP\D!b6.ggbLkJH!<:[O!;b=J!;tIMb5hF_!!)r1rW)\r!!)tk!!)kY!!)tM!!)bG
+!!)q<rVutO!;_<J!;VcX^&.j2Y5nO7s0)G&r/q'\P5G:\OoYGir_WXqr'1*V!!)b7!<@cO!;;TR
+!<98"T`>)kU&P)oOoPLLs*t~>
+\c2X0q1J\I!/(,h!!)nK!!)tM!g95Wrh0;lrOr11rh0>mKDRk5!;g7*!;M3H!;rPj!;N8d!<98#
+U&P,iU&P)mYP\D!b6.ggbLkJH!<:[O!;b=J!;tIMb5hF_!!)r1rW)\r!!)tk!!)kY!!)tM!!)bG
+!!)q<rVutO!;_<J!;VcX^&.j2Y5nO7s0)G&r/q'\P5G:\OoYGir_WXqr'1*V!!)b7!<@cO!;;TR
+!<98"T`>)kU&P)oOoPLLs*t~>
+\c2X0q1J\I!/(,h!!)nK!!)tM!g95Wrh0;lrOr11rh0>mKDRk5!;g7*!;M3H!;rPj!;N8d!<98#
+U&P,iU&P)mYP\D!b6.ggbLkJH!<:[O!;b=J!;tIMb5hF_!!)r1rW)\r!!)tk!!)kY!!)tM!!)bG
+!!)q<rVutO!;_<J!;VcX^&.j2Y5nO7s0)G&r/q'\P5G:\OoYGir_WXqr'1*V!!)b7!<@cO!;;TR
+!<98"T`>)kU&P)oOoPLLs*t~>
+]Dqm2pOiGFqf;`;r.=tLre(66!MKMmT`>)l]`J1s!</\f!!"MG!!6U0!;M0H!;N8f!<&Vj!<')$
+!<',"T`>)hT`>)kYPeJ$b5_PAbQ$2u!9F1\f]E"_!!)oK!!)o>"9?-K!!*#%!!)bs!s#$g!;M`W
+!!.]PpO`GGq/ZOgnGiWa!!)r#!!*#3riZ;%rK@'Ys.TIUrrE%-r_`[qr]g9WrrDe7!!)qLr;ceZ
+rW)kirrDr"!hfSor1O2mP.^kas*t~>
+]Dqm2pOiGFqf;`;r.=tLre(66!MKMmT`>)l]`J1s!</\f!!"MG!!6U0!;M0H!;N8f!<&Vj!<')$
+!<',"T`>)hT`>)kYPeJ$b5_PAbQ$2u!9F1\f]E"_!!)oK!!)o>"9?-K!!*#%!!)bs!s#$g!;M`W
+!!.]PpO`GGq/ZOgnGiWa!!)r#!!*#3riZ;%rK@'Ys.TIUrrE%-r_`[qr]g9WrrDe7!!)qLr;ceZ
+rW)kirrDr"!hfSor1O2mP.^kas*t~>
+]Dqm2pOiGFqf;`;r.=tLre(66!MKMmT`>)l]`J1s!</\f!!"MG!!6U0!;M0H!;N8f!<&Vj!<')$
+!<',"T`>)hT`>)kYPeJ$b5_PAbQ$2u!9F1\f]E"_!!)oK!!)o>"9?-K!!*#%!!)bs!s#$g!;M`W
+!!.]PpO`GGq/ZOgnGiWa!!)r#!!*#3riZ;%rK@'Ys.TIUrrE%-r_`[qr]g9WrrDe7!!)qLr;ceZ
+rW)kirrDr"!hfSor1O2mP.^kas*t~>
+]`.s3p4E>Fre(4Nrc8&>r.>%NK7j/d!MKMmT`P5-^&7s1T`P4'!;n>H!<,jq@fHH.F8c1<KDtrD
+U&G&fY5eS"YQ(<r!;iJi!;s#$!6b<@rQG3@!9NDEql]u"pTFPsoTB1SpO`GGqfDah!!)kJ!!)nZ
+!hfSoql^&$]tOBJ!<A;^!!/5_rLs4R!WZ\=r)!Lq5<ns@!!)_6!!)bG!s"Ja!;E2e!;`np!!8=s
+!:g)>~>
+]`.s3p4E>Fre(4Nrc8&>r.>%NK7j/d!MKMmT`P5-^&7s1T`P4'!;n>H!<,jq@fHH.F8c1<KDtrD
+U&G&fY5eS"YQ(<r!;iJi!;s#$!6b<@rQG3@!9NDEql]u"pTFPsoTB1SpO`GGqfDah!!)kJ!!)nZ
+!hfSoql^&$]tOBJ!<A;^!!/5_rLs4R!WZ\=r)!Lq5<ns@!!)_6!!)bG!s"Ja!;E2e!;`np!!8=s
+!:g)>~>
+]`.s3p4E>Fre(4Nrc8&>r.>%NK7j/d!MKMmT`P5-^&7s1T`P4'!;n>H!<,jq@fHH.F8c1<KDtrD
+U&G&fY5eS"YQ(<r!;iJi!;s#$!6b<@rQG3@!9NDEql]u"pTFPsoTB1SpO`GGqfDah!!)kJ!!)nZ
+!hfSoql^&$]tOBJ!<A;^!!/5_rLs4R!WZ\=r)!Lq5<ns@!!)_6!!)bG!s"Ja!;E2e!;`np!!8=s
+!:g)>~>
+^An35!KmHYKDtrKKDtrJK)boMOo_6Vrh98j!KmH^T`Y:(@K?<U!!*!qraGj-qK)Z:!J:CEU&P)n
+Y5n=#rrDo!!MKMiT`>)jYQ"S&bPhM>b5_PAjT#;XfDkpKb5_P>]`8'/YQ"V!Y6+cu!!)bV!<@cO
+!;hBK!<.':K)boJK)boLP5h3U!;`l"!58<6rW)q\!W\pfr/q'\@dm4p!;CR7!;hEGOobWW!;<Sr
+U&"cbs8E!!]`@[(J,~>
+^An35!KmHYKDtrKKDtrJK)boMOo_6Vrh98j!KmH^T`Y:(@K?<U!!*!qraGj-qK)Z:!J:CEU&P)n
+Y5n=#rrDo!!MKMiT`>)jYQ"S&bPhM>b5_PAjT#;XfDkpKb5_P>]`8'/YQ"V!Y6+cu!!)bV!<@cO
+!;hBK!<.':K)boJK)boLP5h3U!;`l"!58<6rW)q\!W\pfr/q'\@dm4p!;CR7!;hEGOobWW!;<Sr
+U&"cbs8E!!]`@[(J,~>
+^An35!KmHYKDtrKKDtrJK)boMOo_6Vrh98j!KmH^T`Y:(@K?<U!!*!qraGj-qK)Z:!J:CEU&P)n
+Y5n=#rrDo!!MKMiT`>)jYQ"S&bPhM>b5_PAjT#;XfDkpKb5_P>]`8'/YQ"V!Y6+cu!!)bV!<@cO
+!;hBK!<.':K)boJK)boLP5h3U!;`l"!58<6rW)q\!W\pfr/q'\@dm4p!;CR7!;hEGOobWW!;<Sr
+U&"cbs8E!!]`@[(J,~>
+_#OE7rK7-\qh"kKpk/MFre(-3s.TAks1J`%!20AmTjhI2!<"DI!!#mp@fHH'F8Z+5U&P,kYQ"Us
+Y5eRtY5eS!T`>)jY6=pLbLcg<rW)uA!s%HE!;kCK!;jq>!;jG0!;Weu!;s##!<&Sk!;VcX!;qKK
+!<7ZP!-@sg!!)kJ!!*"]rLj2kpojPpr/q'\U&1#P;>gIp;>1%j5PbBYErl>oKD1Q/!</\l!;<Vr
+!:p0h!;-;A~>
+_#OE7rK7-\qh"kKpk/MFre(-3s.TAks1J`%!20AmTjhI2!<"DI!!#mp@fHH'F8Z+5U&P,kYQ"Us
+Y5eRtY5eS!T`>)jY6=pLbLcg<rW)uA!s%HE!;kCK!;jq>!;jG0!;Weu!;s##!<&Sk!;VcX!;qKK
+!<7ZP!-@sg!!)kJ!!*"]rLj2kpojPpr/q'\U&1#P;>gIp;>1%j5PbBYErl>oKD1Q/!</\l!;<Vr
+!:p0h!;-;A~>
+_#OE7rK7-\qh"kKpk/MFre(-3s.TAks1J`%!20AmTjhI2!<"DI!!#mp@fHH'F8Z+5U&P,kYQ"Us
+Y5eRtY5eS!T`>)jY6=pLbLcg<rW)uA!s%HE!;kCK!;jq>!;jG0!;Weu!;s##!<&Sk!;VcX!;qKK
+!<7ZP!-@sg!!)kJ!!*"]rLj2kpojPpr/q'\U&1#P;>gIp;>1%j5PbBYErl>oKD1Q/!</\l!;<Vr
+!:p0h!;-;A~>
+_Z0W9qNCjYs+C=Oq1J\IrIY+NKD>KNT`Dd>!0[<]!29C$!!)pH!!)n*!!)b7!!)t\rW)kirrDku
+!!)bs!!)o"o`,',!!*#%"ouii!!(3pqu?cZ!;kCK!;jq>!;jG0!;Wf$!3`R+!;iJi!;qu[!;D-G
+!;V6I!;_<L!0WNCT`>)kYQ"S&^&A!6]s"U>r0%'[rK@!W!+Pq)!!)aX!!)k)rr<+0!!)_U!!)kh
+rrDku!!)EdrrDcmJ,~>
+_Z0W9qNCjYs+C=Oq1J\IrIY+NKD>KNT`Dd>!0[<]!29C$!!)pH!!)n*!!)b7!!)t\rW)kirrDku
+!!)bs!!)o"o`,',!!*#%"ouii!!(3pqu?cZ!;kCK!;jq>!;jG0!;Wf$!3`R+!;iJi!;qu[!;D-G
+!;V6I!;_<L!0WNCT`>)kYQ"S&^&A!6]s"U>r0%'[rK@!W!+Pq)!!)aX!!)k)rr<+0!!)_U!!)kh
+rrDku!!)EdrrDcmJ,~>
+_Z0W9qNCjYs+C=Oq1J\IrIY+NKD>KNT`Dd>!0[<]!29C$!!)pH!!)n*!!)b7!!)t\rW)kirrDku
+!!)bs!!)o"o`,',!!*#%"ouii!!(3pqu?cZ!;kCK!;jq>!;jG0!;Wf$!3`R+!;iJi!;qu[!;D-G
+!;V6I!;_<L!0WNCT`>)kYQ"S&^&A!6]s"U>r0%'[rK@!W!+Pq)!!)aX!!)k)rr<+0!!)_U!!)kh
+rrDku!!)EdrrDcmJ,~>
+`;fi;p6#CUpO`GGqh+nKrK7QhTqMGd]tKR/!26(draGj-r@7UCpN-?7q3(XUp94JrpojPprN?2$
+qOmrjTtU@(rlY?CbKKn;"9@N`jT,52!!)o>!!)o0rrDku!!)be!!*"]!!)bG!W[k*rW)nL!!)kJ
+!<A;\U&"`lY5eR9^&G28!;r#V!!/5_rF5_&!!)dYrrDe&!W[k*r;c_X!!)berrE#$rrD?arrDio
+J,~>
+`;fi;p6#CUpO`GGqh+nKrK7QhTqMGd]tKR/!26(draGj-r@7UCpN-?7q3(XUp94JrpojPprN?2$
+qOmrjTtU@(rlY?CbKKn;"9@N`jT,52!!)o>!!)o0rrDku!!)be!!*"]!!)bG!W[k*rW)nL!!)kJ
+!<A;\U&"`lY5eR9^&G28!;r#V!!/5_rF5_&!!)dYrrDe&!W[k*r;c_X!!)berrE#$rrD?arrDio
+J,~>
+`;fi;p6#CUpO`GGqh+nKrK7QhTqMGd]tKR/!26(draGj-r@7UCpN-?7q3(XUp94JrpojPprN?2$
+qOmrjTtU@(rlY?CbKKn;"9@N`jT,52!!)o>!!)o0rrDku!!)be!!*"]!!)bG!W[k*rW)nL!!)kJ
+!<A;\U&"`lY5eR9^&G28!;r#V!!/5_rF5_&!!)dYrrDe&!W[k*r;c_X!!)berrE#$rrD?arrDio
+J,~>
+`rGu;pQGITqh+nKqh"kKrK@0\s.K\u]tKSl!26(drF,aVrVusK!;fUq!+Gp.qJuW:p6,CTo</2q
+YHRg'!NuLuY5eS!U&P,j]aFhm!6`OcbKJPj!8.8Nr7CuLqo\s>qRlq1YHRd&pS%QdpO`GGqh+nK
+!J:CKK)ktGr;Zk]!<&VjY6"^;^&>,=!0WKF!0R?\U&L2T!<-I*;#gUk56(]W@K6E)KDklNOoPLS
+T`Y:u!!)3^!QtK=s*t~>
+`rGu;pQGITqh+nKqh"kKrK@0\s.K\u]tKSl!26(drF,aVrVusK!;fUq!+Gp.qJuW:p6,CTo</2q
+YHRg'!NuLuY5eS!U&P,j]aFhm!6`OcbKJPj!8.8Nr7CuLqo\s>qRlq1YHRd&pS%QdpO`GGqh+nK
+!J:CKK)ktGr;Zk]!<&VjY6"^;^&>,=!0WKF!0R?\U&L2T!<-I*;#gUk56(]W@K6E)KDklNOoPLS
+T`Y:u!!)3^!QtK=s*t~>
+`rGu;pQGITqh+nKqh"kKrK@0\s.K\u]tKSl!26(drF,aVrVusK!;fUq!+Gp.qJuW:p6,CTo</2q
+YHRg'!NuLuY5eS!U&P,j]aFhm!6`OcbKJPj!8.8Nr7CuLqo\s>qRlq1YHRd&pS%QdpO`GGqh+nK
+!J:CKK)ktGr;Zk]!<&VjY6"^;^&>,=!0WKF!0R?\U&L2T!<-I*;#gUk56(]W@K6E)KDklNOoPLS
+T`Y:u!!)3^!QtK=s*t~>
+s8VoqdJs4HrLj2kqNCjYrIb+Mrdt1Nqh+nKrK7TiTqMJ"!0WKF!26)q@f-3.;(;PGqb[=nrF5a+
+s)\2?p6#CUrh0;loWS8ppoj\tq60euqOmlhr4W+1!n[JQr6,*?#j'\=fDkp(fDtfl!!)u2r;cYs
+rrDkgr;c\HrrDhHq>^MJrW)n[!!*"lrN?5%^&>,8!0[<]s,m?^rh9:R!<?U*;#gUk56(]W@K6E%
+K*%29!:ula!9=(ZbPM6h~>
+s8VoqdJs4HrLj2kqNCjYrIb+Mrdt1Nqh+nKrK7TiTqMJ"!0WKF!26)q@f-3.;(;PGqb[=nrF5a+
+s)\2?p6#CUrh0;loWS8ppoj\tq60euqOmlhr4W+1!n[JQr6,*?#j'\=fDkp(fDtfl!!)u2r;cYs
+rrDkgr;c\HrrDhHq>^MJrW)n[!!*"lrN?5%^&>,8!0[<]s,m?^rh9:R!<?U*;#gUk56(]W@K6E%
+K*%29!:ula!9=(ZbPM6h~>
+s8VoqdJs4HrLj2kqNCjYrIb+Mrdt1Nqh+nKrK7TiTqMJ"!0WKF!26)q@f-3.;(;PGqb[=nrF5a+
+s)\2?p6#CUrh0;loWS8ppoj\tq60euqOmlhr4W+1!n[JQr6,*?#j'\=fDkp(fDtfl!!)u2r;cYs
+rrDkgr;c\HrrDhHq>^MJrW)n[!!*"lrN?5%^&>,8!0[<]s,m?^rh9:R!<?U*;#gUk56(]W@K6E%
+K*%29!:ula!9=(ZbPM6h~>
+rVlitrRgoGg].9RqOmlhrK@0\pk/SHqh"kKrK73^TqVGcrf[;Tqu?qB!)ZTC.KK<B!!)h(rrD_T
+!!)qj!!)_r!s$$J!;EYs!;N_t!;`Ah!;jG2!8,s&!<1.F!9N;Bf\#cqrN?2$poaYtr1X,jrK@0\
+rIY(Mpk/SHqL\bJqiV!\TqVFg!PJL3YPeJ#P5bL^U&:)R!;TIl!;JbY!;9k%!;;$KOoUZ.!!)be
+rrCdQJ,~>
+rVlitrRgoGg].9RqOmlhrK@0\pk/SHqh"kKrK73^TqVGcrf[;Tqu?qB!)ZTC.KK<B!!)h(rrD_T
+!!)qj!!)_r!s$$J!;EYs!;N_t!;`Ah!;jG2!8,s&!<1.F!9N;Bf\#cqrN?2$poaYtr1X,jrK@0\
+rIY(Mpk/SHqL\bJqiV!\TqVFg!PJL3YPeJ#P5bL^U&:)R!;TIl!;JbY!;9k%!;;$KOoUZ.!!)be
+rrCdQJ,~>
+rVlitrRgoGg].9RqOmlhrK@0\pk/SHqh"kKrK73^TqVGcrf[;Tqu?qB!)ZTC.KK<B!!)h(rrD_T
+!!)qj!!)_r!s$$J!;EYs!;N_t!;`Ah!;jG2!8,s&!<1.F!9N;Bf\#cqrN?2$poaYtr1X,jrK@0\
+rIY(Mpk/SHqL\bJqiV!\TqVFg!PJL3YPeJ#P5bL^U&:)R!;TIl!;JbY!;9k%!;;$KOoUZ.!!)be
+rrCdQJ,~>
+r;Q`sq:G`Kf\$!"jo>>\pS%Ncpk/SHs+C7Mqi^sZ!j;S(rf[6\!MKMmF8l4?;>r$F!;]Om!;^1)
+EruDp!!)hXrrDnh!!)hurrE#2!!)bs!!)et!!)kh!!)o0!!)uM!<C=A!<;0\!<(ON!6b;R!W]pI
+r3-,#pojVrq3([Vpk&PHq1AYIr0%'[qQKes!NuM$OoYQVqi^\NpHS=[!!)_F!KmH\P5YIZU&P,F
+s*t~>
+r;Q`sq:G`Kf\$!"jo>>\pS%Ncpk/SHs+C7Mqi^sZ!j;S(rf[6\!MKMmF8l4?;>r$F!;]Om!;^1)
+EruDp!!)hXrrDnh!!)hurrE#2!!)bs!!)et!!)kh!!)o0!!)uM!<C=A!<;0\!<(ON!6b;R!W]pI
+r3-,#pojVrq3([Vpk&PHq1AYIr0%'[qQKes!NuM$OoYQVqi^\NpHS=[!!)_F!KmH\P5YIZU&P,F
+s*t~>
+r;Q`sq:G`Kf\$!"jo>>\pS%Ncpk/SHs+C7Mqi^sZ!j;S(rf[6\!MKMmF8l4?;>r$F!;]Om!;^1)
+EruDp!!)hXrrDnh!!)hurrE#2!!)bs!!)et!!)kh!!)o0!!)uM!<C=A!<;0\!<(ON!6b;R!W]pI
+r3-,#pojVrq3([Vpk&PHq1AYIr0%'[qQKes!NuM$OoYQVqi^\NpHS=[!!)_F!KmH\P5YIZU&P,F
+s*t~>
+qu?ZrqUbcJpt,TIbPVA2s7u`hU&=ufKDtrKKDY]ZOoPKcY5j^c!0R>UT`>)lErZ4=.fTMG;?$Xo
+@f:?J!<%NM!;hoZ!;E/e!;s&#!;aA/!;EYs!;N_t!;N8c]`8'2fDkpMb6.gg!9F4Zf`(sObPo0T
+!;sP0Y5eS!YPeIqP5,+WK)boJKDtrLOobWeYPeG&Y5eS%^&P89!;qu\!0[6[!0[*W!+Pa(s$-;Z
+rF,a,p4EC/!;M`W!<8_m!7q1#~>
+qu?ZrqUbcJpt,TIbPVA2s7u`hU&=ufKDtrKKDY]ZOoPKcY5j^c!0R>UT`>)lErZ4=.fTMG;?$Xo
+@f:?J!<%NM!;hoZ!;E/e!;s&#!;aA/!;EYs!;N_t!;N8c]`8'2fDkpMb6.gg!9F4Zf`(sObPo0T
+!;sP0Y5eS!YPeIqP5,+WK)boJKDtrLOobWeYPeG&Y5eS%^&P89!;qu\!0[6[!0[*W!+Pa(s$-;Z
+rF,a,p4EC/!;M`W!<8_m!7q1#~>
+qu?ZrqUbcJpt,TIbPVA2s7u`hU&=ufKDtrKKDY]ZOoPKcY5j^c!0R>UT`>)lErZ4=.fTMG;?$Xo
+@f:?J!<%NM!;hoZ!;E/e!;s&#!;aA/!;EYs!;N_t!;N8c]`8'2fDkpMb6.gg!9F4Zf`(sObPo0T
+!;sP0Y5eS!YPeIqP5,+WK)boJKDtrLOobWeYPeG&Y5eS%^&P89!;qu\!0[6[!0[*W!+Pa(s$-;Z
+rF,a,p4EC/!;M`W!<8_m!7q1#~>
+q>UKrb5hIm!!)fH!!)r?rVur3p](>u!;`l!!;W>g!<&)\!<.WN!;hEK!<7]OOoPL]Y6b3P!!&/^
+!26(drc8&>r$h[HqG@4mrF5\GrrDqKrrE(^rrD_c"9>X/!!)c,!!)bs!!)o"r;Zi$pAk0*rR_,N
+f`'(o!!:dQjnm[6!6`R!]`@oB!NuM&YPnP#T`>)gOoPLXK)h)5!;qHL!<//]!!&_k!<')&!56)F
+YQ"V%OoYQGrW)qks,m?^pgO4'q^VS0!!)glrr<$rrW)_G!KmHUP5bO4s*t~>
+q>UKrb5hIm!!)fH!!)r?rVur3p](>u!;`l!!;W>g!<&)\!<.WN!;hEK!<7]OOoPL]Y6b3P!!&/^
+!26(drc8&>r$h[HqG@4mrF5\GrrDqKrrE(^rrD_c"9>X/!!)c,!!)bs!!)o"r;Zi$pAk0*rR_,N
+f`'(o!!:dQjnm[6!6`R!]`@oB!NuM&YPnP#T`>)gOoPLXK)h)5!;qHL!<//]!!&_k!<')&!56)F
+YQ"V%OoYQGrW)qks,m?^pgO4'q^VS0!!)glrr<$rrW)_G!KmHUP5bO4s*t~>
+q>UKrb5hIm!!)fH!!)r?rVur3p](>u!;`l!!;W>g!<&)\!<.WN!;hEK!<7]OOoPL]Y6b3P!!&/^
+!26(drc8&>r$h[HqG@4mrF5\GrrDqKrrE(^rrD_c"9>X/!!)c,!!)bs!!)o"r;Zi$pAk0*rR_,N
+f`'(o!!:dQjnm[6!6`R!]`@oB!NuM&YPnP#T`>)gOoPLXK)h)5!;qHL!<//]!!&_k!<')&!56)F
+YQ"V%OoYQGrW)qks,m?^pgO4'q^VS0!!)glrr<$rrW)_G!KmHUP5bO4s*t~>
+q#:BqbKKkbs4@;Opt,QHqTJm=q7Ze.q60eurLs5kq3(aXqLeeJrK7-\rN?LM!!&1F!26(drc@r:
+!Drjn;$$`,@et-G!;D-G!:li`!;*r)!;<Vo!<')$!;Wf!!5870rR_)MrQ>0@rn.#Hrlb<AqRuk.
+q4[fgrK@0\re(*2!!)t\p]1>f!!)o"!keTIrN?G+P*,eFP*,hDU&L2T!;L"'!;n>F56(]W;#gUq
+F8c1;K)q,8oTB1SeGk%~>
+q#:BqbKKkbs4@;Opt,QHqTJm=q7Ze.q60eurLs5kq3(aXqLeeJrK7-\rN?LM!!&1F!26(drc@r:
+!Drjn;$$`,@et-G!;D-G!:li`!;*r)!;<Vo!<')$!;Wf!!5870rR_)MrQ>0@rn.#Hrlb<AqRuk.
+q4[fgrK@0\re(*2!!)t\p]1>f!!)o"!keTIrN?G+P*,eFP*,hDU&L2T!;L"'!;n>F56(]W;#gUq
+F8c1;K)q,8oTB1SeGk%~>
+q#:BqbKKkbs4@;Opt,QHqTJm=q7Ze.q60eurLs5kq3(aXqLeeJrK7-\rN?LM!!&1F!26(drc@r:
+!Drjn;$$`,@et-G!;D-G!:li`!;*r)!;<Vo!<')$!;Wf!!5870rR_)MrQ>0@rn.#Hrlb<AqRuk.
+q4[fgrK@0\re(*2!!)t\p]1>f!!)o"!keTIrN?G+P*,eFP*,hDU&L2T!;L"'!;n>F56(]W;#gUq
+F8c1;K)q,8oTB1SeGk%~>
+p](6nrlb6?pt,QHq9&a<pq6Y-poac"T`>)fP5bL^P5P@]K)kh4r3-.D!s"LI!</\j!!.-@r)!Ip
+5PtK^;#pB4!!)_F!W\A`oV)6aoXt5)qQKht!PJL/Y5eRuY5eS"]`A,crVurNrQ>0@rR_)MrQG3@
+s3(BA!58:1!j;S(pS%NcplbXWq2t^Xqk3uiqlg#"r3-&!rfR6]rh9:R!!)e'!!*!Jq`b&\p/(ei
+qK)T8!KmHTOoPL2s*t~>
+p](6nrlb6?pt,QHq9&a<pq6Y-poac"T`>)fP5bL^P5P@]K)kh4r3-.D!s"LI!</\j!!.-@r)!Ip
+5PtK^;#pB4!!)_F!W\A`oV)6aoXt5)qQKht!PJL/Y5eRuY5eS"]`A,crVurNrQ>0@rR_)MrQG3@
+s3(BA!58:1!j;S(pS%NcplbXWq2t^Xqk3uiqlg#"r3-&!rfR6]rh9:R!!)e'!!*!Jq`b&\p/(ei
+qK)T8!KmHTOoPL2s*t~>
+p](6nrlb6?pt,QHq9&a<pq6Y-poac"T`>)fP5bL^P5P@]K)kh4r3-.D!s"LI!</\j!!.-@r)!Ip
+5PtK^;#pB4!!)_F!W\A`oV)6aoXt5)qQKht!PJL/Y5eRuY5eS"]`A,crVurNrQ>0@rR_)MrQG3@
+s3(BA!58:1!j;S(pS%NcplbXWq2t^Xqk3uiqlg#"r3-&!rfR6]rh9:R!!)e'!!*!Jq`b&\p/(ei
+qK)T8!KmHTOoPL2s*t~>
+pAY0:!<(+@f_PUIfDkpIb5_P;]`8'1YPS=qP5bOZOoYQGrVuqlquHc?!!*"]!29>ks-!D'!!)po
+!!)j[rW)e9!!)_F!!*"]rrDee!!*#%rrD`*!!*#%rW)i/!!)hu!!)hu!!)o0#QWN0b5_Oc!!*#A
+rR_,Nf`'%o!;t"?!;`o!!;W>b!<&)\!;VfX!;iGi!;ir$!3`U*!!0b5qiV!\TqVCI!!)e'!WX]"
+qEFr[p/(eipN-@DrrD_T!!(IIJ,~>
+pAY0:!<(+@f_PUIfDkpIb5_P;]`8'1YPS=qP5bOZOoYQGrVuqlquHc?!!*"]!29>ks-!D'!!)po
+!!)j[rW)e9!!)_F!!*"]rrDee!!*#%rrD`*!!*#%rW)i/!!)hu!!)hu!!)o0#QWN0b5_Oc!!*#A
+rR_,Nf`'%o!;t"?!;`o!!;W>b!<&)\!;VfX!;iGi!;ir$!3`U*!!0b5qiV!\TqVCI!!)e'!WX]"
+qEFr[p/(eipN-@DrrD_T!!(IIJ,~>
+pAY0:!<(+@f_PUIfDkpIb5_P;]`8'1YPS=qP5bOZOoYQGrVuqlquHc?!!*"]!29>ks-!D'!!)po
+!!)j[rW)e9!!)_F!!*"]rrDee!!*#%rrD`*!!*#%rW)i/!!)hu!!)hu!!)o0#QWN0b5_Oc!!*#A
+rR_,Nf`'%o!;t"?!;`o!!;W>b!<&)\!;VfX!;iGi!;ir$!3`U*!!0b5qiV!\TqVCI!!)e'!WX]"
+qEFr[p/(eipN-@DrrD_T!!(IIJ,~>
+o`"mkqo]#m!<(RJ!!(4;!!'_-!!9>(!;iJi!<&)\!;hrZ!<85^U&P)oTs([!bQ!b(!!AnpP*5fc
+!!)po!!)j[!!*!qrrE"=!!)_F!!)nZ!!)khrrDr"!!)]*!W]n6pUpP,q6'buq6'buqn2t0rn%=r
+!!(4>!<1US!8,rI!!)o>!!)o"!!)qjrrDnY!<Ahl!;_iY!;`Ah!<')%!6b<@s1SF4qiUs[U&0uQ
+!;L"'!;JbY!;97i!;U^7@KQUOErbrt!!(FHJ,~>
+o`"mkqo]#m!<(RJ!!(4;!!'_-!!9>(!;iJi!<&)\!;hrZ!<85^U&P)oTs([!bQ!b(!!AnpP*5fc
+!!)po!!)j[!!*!qrrE"=!!)_F!!)nZ!!)khrrDr"!!)]*!W]n6pUpP,q6'buq6'buqn2t0rn%=r
+!!(4>!<1US!8,rI!!)o>!!)o"!!)qjrrDnY!<Ahl!;_iY!;`Ah!<')%!6b<@s1SF4qiUs[U&0uQ
+!;L"'!;JbY!;97i!;U^7@KQUOErbrt!!(FHJ,~>
+o`"mkqo]#m!<(RJ!!(4;!!'_-!!9>(!;iJi!<&)\!;hrZ!<85^U&P)oTs([!bQ!b(!!AnpP*5fc
+!!)po!!)j[!!*!qrrE"=!!)_F!!)nZ!!)khrrDr"!!)]*!W]n6pUpP,q6'buq6'buqn2t0rn%=r
+!!(4>!<1US!8,rI!!)o>!!)o"!!)qjrrDnY!<Ahl!;_iY!;`Ah!<')%!6b<@s1SF4qiUs[U&0uQ
+!;L"'!;JbY!;97i!;U^7@KQUOErbrt!!(FHJ,~>
+oD\djq9&a<qUbcJpr`X;r4W'4rrDhtrW)eXrrE"krrE&%rlb9@!KmH^T`P4WP5]M&!;o[o!;\n[
+!;fXm!;1sE!;VfX!<&Sk!;N_t!;O8-!!17Cot:>*q6'buq6'buqn2t0rR_.o!<((B!8,s%!<:[P
+b5h=\r3-)"pS%TerK@$Xq4[`es3(EB!6b>S!!)kY!!)kYpL<h\!!)aj!!)n;qdKO*rH%u=qN:gY
+d/SU~>
+oD\djq9&a<qUbcJpr`X;r4W'4rrDhtrW)eXrrE"krrE&%rlb9@!KmH^T`P4WP5]M&!;o[o!;\n[
+!;fXm!;1sE!;VfX!<&Sk!;N_t!;O8-!!17Cot:>*q6'buq6'buqn2t0rR_.o!<((B!8,s%!<:[P
+b5h=\r3-)"pS%TerK@$Xq4[`es3(EB!6b>S!!)kY!!)kYpL<h\!!)aj!!)n;qdKO*rH%u=qN:gY
+d/SU~>
+oD\djq9&a<qUbcJpr`X;r4W'4rrDhtrW)eXrrE"krrE&%rlb9@!KmH^T`P4WP5]M&!;o[o!;\n[
+!;fXm!;1sE!;VfX!<&Sk!;N_t!;O8-!!17Cot:>*q6'buq6'buqn2t0rR_.o!<((B!8,s%!<:[P
+b5h=\r3-)"pS%TerK@$Xq4[`es3(EB!6b>S!!)kY!!)kYpL<h\!!)aj!!)n;qdKO*rH%u=qN:gY
+d/SU~>
+o)AakbKKe`s2tBBqq1oKq9&a<pV$S,ric%rs,m?^r1O)jrN?LM!!(1BTooBUrh0>mP5TG%!;o[o
+!;\n[!;KFj!;M0H!;;QX!20Amp9+Grqn<"0rQ>0@ot:>*q6'buq6'buqn2t0qq(lKrlb<Arn.84
+!W^m*rW)uAq>gAqrW)qkrW)q\qk<les0)D%rQG3@qn2t0plbOT!29/f!+Pa(r]^A_pJCnjrc@jD
+!!)k:rrE"\!!(@FJ,~>
+o)AakbKKe`s2tBBqq1oKq9&a<pV$S,ric%rs,m?^r1O)jrN?LM!!(1BTooBUrh0>mP5TG%!;o[o
+!;\n[!;KFj!;M0H!;;QX!20Amp9+Grqn<"0rQ>0@ot:>*q6'buq6'buqn2t0qq(lKrlb<Arn.84
+!W^m*rW)uAq>gAqrW)qkrW)q\qk<les0)D%rQG3@qn2t0plbOT!29/f!+Pa(r]^A_pJCnjrc@jD
+!!)k:rrE"\!!(@FJ,~>
+o)AakbKKe`s2tBBqq1oKq9&a<pV$S,ric%rs,m?^r1O)jrN?LM!!(1BTooBUrh0>mP5TG%!;o[o
+!;\n[!;KFj!;M0H!;;QX!20Amp9+Grqn<"0rQ>0@ot:>*q6'buq6'buqn2t0qq(lKrlb<Arn.84
+!W^m*rW)uAq>gAqrW)qkrW)q\qk<les0)D%rQG3@qn2t0plbOT!29/f!+Pa(r]^A_pJCnjrc@jD
+!!)k:rrE"\!!(@FJ,~>
+nc&RhrQG5nr;ZiZrW)rM!!)i<rrDr0qZ->nqu?`#q>gQ=rrE(^!!*"lrrDt<!!)po!!)j[!Drjm
+;#gUq@fHH*K)boDOoPLRY5eS%^&J*/b5_P8]`8'.Y5eRuY5eS"]`8'/f_rtn!<(OOjT#;ZfDtuq
+qn<"0pojSqqP!oh!29=o!!)l=!!)l/rK@-[!29Alr1O)jqK)[G!!)gl!<?!p!;fUo!-@jC!!)b7
+rrE(^!!(@FJ,~>
+nc&RhrQG5nr;ZiZrW)rM!!)i<rrDr0qZ->nqu?`#q>gQ=rrE(^!!*"lrrDt<!!)po!!)j[!Drjm
+;#gUq@fHH*K)boDOoPLRY5eS%^&J*/b5_P8]`8'.Y5eRuY5eS"]`8'/f_rtn!<(OOjT#;ZfDtuq
+qn<"0pojSqqP!oh!29=o!!)l=!!)l/rK@-[!29Alr1O)jqK)[G!!)gl!<?!p!;fUo!-@jC!!)b7
+rrE(^!!(@FJ,~>
+nc&RhrQG5nr;ZiZrW)rM!!)i<rrDr0qZ->nqu?`#q>gQ=rrE(^!!*"lrrDt<!!)po!!)j[!Drjm
+;#gUq@fHH*K)boDOoPLRY5eS%^&J*/b5_P8]`8'.Y5eRuY5eS"]`8'/f_rtn!<(OOjT#;ZfDtuq
+qn<"0pojSqqP!oh!29=o!!)l=!!)l/rK@-[!29Alr1O)jqK)[G!!)gl!<?!p!;fUo!-@jC!!)b7
+rrE(^!!(@FJ,~>
+nG`IgqoeukrrE&[mK!-frrDr"rW)o#rrE)&!keR6rlYBDP*,hDT`>)iErZ4<;#rl]qEFr[q,%+l
+qdTR*rdt1NoTB7UT`FYerrDi;!!)Z)!!)huk5bM)!!)rLrrE#MrrE&Ark/:3r3-)"r1VsIs.TGm
+qOmlhr,_gG!!)aj!!)p]qZ-:u!!)Y4rrC@EJ,~>
+nG`IgqoeukrrE&[mK!-frrDr"rW)o#rrE)&!keR6rlYBDP*,hDT`>)iErZ4<;#rl]qEFr[q,%+l
+qdTR*rdt1NoTB7UT`FYerrDi;!!)Z)!!)huk5bM)!!)rLrrE#MrrE&Ark/:3r3-)"r1VsIs.TGm
+qOmlhr,_gG!!)aj!!)p]qZ-:u!!)Y4rrC@EJ,~>
+nG`IgqoeukrrE&[mK!-frrDr"rW)o#rrE)&!keR6rlYBDP*,hDT`>)iErZ4<;#rl]qEFr[q,%+l
+qdTR*rdt1NoTB7UT`FYerrDi;!!)Z)!!)huk5bM)!!)rLrrE#MrrE&Ark/:3r3-)"r1VsIs.TGm
+qOmlhr,_gG!!)aj!!)p]qZ-:u!!)Y4rrC@EJ,~>
+n,E@fq9/fj!!)oX!n[JQrlb8RrrDi-s0)G&!NuM"YQ"V%]`8'2b5_PAP5M$MF8A`6!;\n[!;TIl
+!;L%&!;)ES!</Yl!;*Jp!;=S9!;*r*!3c8"!j;U;ql]u"qTAm>f_`hn!6`Rb!;"k?b6.gK!!&_f
+YQ"V%YPl07!<'V2bPqS?^&P89!<//[T`>)gT`>)kF8TJI!;B=j!;A\[!)W^rpgO4'o5am3c2W:~>
+n,E@fq9/fj!!)oX!n[JQrlb8RrrDi-s0)G&!NuM"YQ"V%]`8'2b5_PAP5M$MF8A`6!;\n[!;TIl
+!;L%&!;)ES!</Yl!;*Jp!;=S9!;*r*!3c8"!j;U;ql]u"qTAm>f_`hn!6`Rb!;"k?b6.gK!!&_f
+YQ"V%YPl07!<'V2bPqS?^&P89!<//[T`>)gT`>)kF8TJI!;B=j!;A\[!)W^rpgO4'o5am3c2W:~>
+n,E@fq9/fj!!)oX!n[JQrlb8RrrDi-s0)G&!NuM"YQ"V%]`8'2b5_PAP5M$MF8A`6!;\n[!;TIl
+!;L%&!;)ES!</Yl!;*Jp!;=S9!;*r*!3c8"!j;U;ql]u"qTAm>f_`hn!6`Rb!;"k?b6.gK!!&_f
+YQ"V%YPl07!<'V2bPqS?^&P89!<//[T`>)gT`>)kF8TJI!;B=j!;A\[!)W^rpgO4'o5am3c2W:~>
+mf*7epWEO:q;qVVqTJm=r4Vk*rN?2$rOi12r6#/)!29;j!298i!0[9\r_`JU!!)gl!!)_%rrD_T
+!!)qj!!)_r!s$Nf!;=S9!;=,+!!'_.Y6"^;^&5&6!;ak?!8,s%b5_P@bPqPBf_Y[Kf_Y[HbP_G=
+YPnOu^&J*3^&?+S!<0\1YQ"S&P5CpQ!;W;g!<.':@K6E&;#gUj56(]^;?$Xm@K6E#ErZ3as*t~>
+mf*7epWEO:q;qVVqTJm=r4Vk*rN?2$rOi12r6#/)!29;j!298i!0[9\r_`JU!!)gl!!)_%rrD_T
+!!)qj!!)_r!s$Nf!;=S9!;=,+!!'_.Y6"^;^&5&6!;ak?!8,s%b5_P@bPqPBf_Y[Kf_Y[HbP_G=
+YPnOu^&J*3^&?+S!<0\1YQ"S&P5CpQ!;W;g!<.':@K6E&;#gUj56(]^;?$Xm@K6E#ErZ3as*t~>
+mf*7epWEO:q;qVVqTJm=r4Vk*rN?2$rOi12r6#/)!29;j!298i!0[9\r_`JU!!)gl!!)_%rrD_T
+!!)qj!!)_r!s$Nf!;=S9!;=,+!!'_.Y6"^;^&5&6!;ak?!8,s%b5_P@bPqPBf_Y[Kf_Y[HbP_G=
+YPnOu^&J*3^&?+S!<0\1YQ"S&P5CpQ!;W;g!<.':@K6E&;#gUj56(]^;?$Xm@K6E#ErZ3as*t~>
+mJd1ebP(u:jnJiTf_GO@^&.m1bPV>D]`8&+T`G"a!!)nZ!!)t,quHXZ!!)gl!!)_%"9<La!!)eW
+!!)kh!!)hurrE#@!!)`9!!)l/rW)uA!W]pIqQBl!rk896!!)l=!!*#NrQ>0@r6,*?rn.84rrDrK
+rW)c;r;cZ,!<Bh1bPqS>YQ"UuT`>)gT`P48F8B>G!;B=k561FB!!)mnrW)q,!!)Y4!!(4BJ,~>
+mJd1ebP(u:jnJiTf_GO@^&.m1bPV>D]`8&+T`G"a!!)nZ!!)t,quHXZ!!)gl!!)_%"9<La!!)eW
+!!)kh!!)hurrE#@!!)`9!!)l/rW)uA!W]pIqQBl!rk896!!)l=!!*#NrQ>0@r6,*?rn.84rrDrK
+rW)c;r;cZ,!<Bh1bPqS>YQ"UuT`>)gT`P48F8B>G!;B=k561FB!!)mnrW)q,!!)Y4!!(4BJ,~>
+mJd1ebP(u:jnJiTf_GO@^&.m1bPV>D]`8&+T`G"a!!)nZ!!)t,quHXZ!!)gl!!)_%"9<La!!)eW
+!!)kh!!)hurrE#@!!)`9!!)l/rW)uA!W]pIqQBl!rk896!!)l=!!*#NrQ>0@r6,*?rn.84rrDrK
+rW)c;r;cZ,!<Bh1bPqS>YQ"UuT`>)gT`P48F8B>G!;B=k561FB!!)mnrW)q,!!)Y4!!(4BJ,~>
+m/R(cpr`X;rT3t0rrD`ErrDi;r;ci1rrE"k!!)tkrrDt[!Fc'+@K6E-;>gLi;#t,+pL4+&r,Vi<
+qN:gYpn7Zfql]u"qTAj=p<*F9rOr42qo\s>rk834!!)u2riZ;%qTAj=rRh+m!!)l=!!)uM!p'C^
+pt5HDrOq+hpn7]gF898F!;97i!;A\X!;B@j!:t73!6Y=l~>
+m/R(cpr`X;rT3t0rrD`ErrDi;r;ci1rrE"k!!)tkrrDt[!Fc'+@K6E-;>gLi;#t,+pL4+&r,Vi<
+qN:gYpn7Zfql]u"qTAj=p<*F9rOr42qo\s>rk834!!)u2riZ;%qTAj=rRh+m!!)l=!!)uM!p'C^
+pt5HDrOq+hpn7]gF898F!;97i!;A\X!;B@j!:t73!6Y=l~>
+m/R(cpr`X;rT3t0rrD`ErrDi;r;ci1rrE"k!!)tkrrDt[!Fc'+@K6E-;>gLi;#t,+pL4+&r,Vi<
+qN:gYpn7Zfql]u"qTAj=p<*F9rOr42qo\s>rk834!!)u2riZ;%qTAj=rRh+m!!)l=!!)uM!p'C^
+pt5HDrOq+hpn7]gF898F!;97i!;A\X!;B@j!:t73!6Y=l~>
+lMghapr`X;qW7_/rrDlIq>gN<!!)l/!!)ni!!)tk!!)nZrrDq*!!)jmr;c^l!!)_%!!)n;rrE"\
+!!)_d!!)u$!!)f;!!)`9!s$"7!;O_;!<'V/Y5eS#^&P89!;an=!;tIMb5h=\qq(lKrn.#HpriX:
+rlb8m!!)r1s0)G&q4RfhU&+iiT`>)f@K6E%;#gUj56(]V;>pRgErZ3_s*t~>
+lMghapr`X;qW7_/rrDlIq>gN<!!)l/!!)ni!!)tk!!)nZrrDq*!!)jmr;c^l!!)_%!!)n;rrE"\
+!!)_d!!)u$!!)f;!!)`9!s$"7!;O_;!<'V/Y5eS#^&P89!;an=!;tIMb5h=\qq(lKrn.#HpriX:
+rlb8m!!)r1s0)G&q4RfhU&+iiT`>)f@K6E%;#gUj56(]V;>pRgErZ3_s*t~>
+lMghapr`X;qW7_/rrDlIq>gN<!!)l/!!)ni!!)tk!!)nZrrDq*!!)jmr;c^l!!)_%!!)n;rrE"\
+!!)_d!!)u$!!)f;!!)`9!s$"7!;O_;!<'V/Y5eS#^&P89!;an=!;tIMb5h=\qq(lKrn.#HpriX:
+rlb8m!!)r1s0)G&q4RfhU&+iiT`>)f@K6E%;#gUj56(]V;>pRgErZ3_s*t~>
+l2L_`pr`X;pZ2G.!<(RL!<(+?f_kgJ^%n?%!<&Sk!;hoZ!;^.)!;]On561[IrrE$q!!)_%!!)e8
+!s"LI!;)re!3`R+p<*F9pWNR:p<*F9qn<!4!!)o0s/uD&q9&a<qq(lKr6,!<s3(9>q:PZHrQG3@
+!6b5krrE&3rN?2$pn7Zfq4Relp](;WrW)^j!!)aX!!)[h!!*"-rrDh8!!(.@J,~>
+l2L_`pr`X;pZ2G.!<(RL!<(+?f_kgJ^%n?%!<&Sk!;hoZ!;^.)!;]On561[IrrE$q!!)_%!!)e8
+!s"LI!;)re!3`R+p<*F9pWNR:p<*F9qn<!4!!)o0s/uD&q9&a<qq(lKr6,!<s3(9>q:PZHrQG3@
+!6b5krrE&3rN?2$pn7Zfq4Relp](;WrW)^j!!)aX!!)[h!!*"-rrDh8!!(.@J,~>
+l2L_`pr`X;pZ2G.!<(RL!<(+?f_kgJ^%n?%!<&Sk!;hoZ!;^.)!;]On561[IrrE$q!!)_%!!)e8
+!s"LI!;)re!3`R+p<*F9pWNR:p<*F9qn<!4!!)o0s/uD&q9&a<qq(lKr6,!<s3(9>q:PZHrQG3@
+!6b5krrE&3rN?2$pn7Zfq4Relp](;WrW)^j!!)aX!!)[h!!*"-rrDh8!!(.@J,~>
+kl1V_pr`X;pZ;>Rq:PZHrQG3@!QtK>T`>)jT`>)iOoPLY@K6E(;#gUn5Q1ZV@K6E%F8l71P4Qis
+!;an=!!2Wjrn."h!!)l/s/uD&qRlk/q9/C1r6#'?qo\ulrW)`GrW)cHrr<&4qQBl!pn7Zfqk="m
+!!)eW!!*"-rW)jn!!)^W!!)[h!!)q+!!)k:!!(+?J,~>
+kl1V_pr`X;pZ;>Rq:PZHrQG3@!QtK>T`>)jT`>)iOoPLY@K6E(;#gUn5Q1ZV@K6E%F8l71P4Qis
+!;an=!!2Wjrn."h!!)l/s/uD&qRlk/q9/C1r6#'?qo\ulrW)`GrW)cHrr<&4qQBl!pn7Zfqk="m
+!!)eW!!*"-rW)jn!!)^W!!)[h!!)q+!!)k:!!(+?J,~>
+kl1V_pr`X;pZ;>Rq:PZHrQG3@!QtK>T`>)jT`>)iOoPLY@K6E(;#gUn5Q1ZV@K6E%F8l71P4Qis
+!;an=!!2Wjrn."h!!)l/s/uD&qRlk/q9/C1r6#'?qo\ulrW)`GrW)cHrr<&4qQBl!pn7Zfqk="m
+!!)eW!!*"-rW)jn!!)^W!!)[h!!)q+!!)k:!!(+?J,~>
+kPtP^pr`[!q#LBGr;ZoO!!)f;rr<&&quHSeqN:gYqI0F)q,%+lq*+r];#gUl@K6E$F8l73P5YIR
+b5_P?bPqS@nc/[ff_Wbk!;X;/Y5nC3!6b6>s2tHDf\$/G!!)f;rrDf:!<CdM!<1XJ!!([GY5eRt
+T`>)kU&;(o!;M]W!;^1&!;8VW!;01h!;^1)!<$s=!6>+i~>
+kPtP^pr`[!q#LBGr;ZoO!!)f;rr<&&quHSeqN:gYqI0F)q,%+lq*+r];#gUl@K6E$F8l73P5YIR
+b5_P?bPqS@nc/[ff_Wbk!;X;/Y5nC3!6b6>s2tHDf\$/G!!)f;rrDf:!<CdM!<1XJ!!([GY5eRt
+T`>)kU&;(o!;M]W!;^1&!;8VW!;01h!;^1)!<$s=!6>+i~>
+kPtP^pr`[!q#LBGr;ZoO!!)f;rr<&&quHSeqN:gYqI0F)q,%+lq*+r];#gUl@K6E$F8l73P5YIR
+b5_P?bPqS@nc/[ff_Wbk!;X;/Y5nC3!6b6>s2tHDf\$/G!!)f;rrDf:!<CdM!<1XJ!!([GY5eRt
+T`>)kU&;(o!;M]W!;^1&!;8VW!;01h!;^1)!<$s=!6>+i~>
+jo5A^]tO4Ao[s*Bq9/d<r3--oquHc#r;ch[q-j=(q,%+lq*+iZrDERpr*fX+olC38K7a0sOoPL]
+Y5eRpb6.ggb5_P=nc/[ef_`hl!;O5-!<0\0!!([Ib5_P@f`0.p!;O_;!;Xh:!;4P3!<02%!;W>g
+!<8bgY5eRtOoPLV@f6<&56(]V;#gUj@fHE/Era5[J,~>
+jo5A^]tO4Ao[s*Bq9/d<r3--oquHc#r;ch[q-j=(q,%+lq*+iZrDERpr*fX+olC38K7a0sOoPL]
+Y5eRpb6.ggb5_P=nc/[ef_`hl!;O5-!<0\0!!([Ib5_P@f`0.p!;O_;!;Xh:!;4P3!<02%!;W>g
+!<8bgY5eRtOoPLV@f6<&56(]V;#gUj@fHE/Era5[J,~>
+jo5A^]tO4Ao[s*Bq9/d<r3--oquHc#r;ch[q-j=(q,%+lq*+iZrDERpr*fX+olC38K7a0sOoPL]
+Y5eRpb6.ggb5_P=nc/[ef_`hl!;O5-!<0\0!!([Ib5_P@f`0.p!;O_;!;Xh:!;4P3!<02%!;W>g
+!<8bgY5eRtOoPLV@f6<&56(]V;#gUj@fHE/Era5[J,~>
+jSo2[r4W'PrrDiHrrE#@rrE#@rr<&&qOmlhrh9=p!!)u$!<B>&!;p:+!;TIl!;JbY!;fXn!<6L.
+!;1C5!<%NM!;DWV!;s##!;+G7!;>s`!;Y:Hb5_P;^&7s/b5_PAf_`hl!;tLLb5_P;bPqSAbPhM?
+bPqS<bPqS=]`A,Hr;c_g!<AhfY5eRtOoPLU@K6E-;>gLo56(]V;#gUh@KB=+`W(G~>
+jSo2[r4W'PrrDiHrrE#@rrE#@rr<&&qOmlhrh9=p!!)u$!<B>&!;p:+!;TIl!;JbY!;fXn!<6L.
+!;1C5!<%NM!;DWV!;s##!;+G7!;>s`!;Y:Hb5_P;^&7s/b5_PAf_`hl!;tLLb5_P;bPqSAbPhM?
+bPqS<bPqS=]`A,Hr;c_g!<AhfY5eRtOoPLU@K6E-;>gLo56(]V;#gUh@KB=+`W(G~>
+jSo2[r4W'PrrDiHrrE#@rrE#@rr<&&qOmlhrh9=p!!)u$!<B>&!;p:+!;TIl!;JbY!;fXn!<6L.
+!;1C5!<%NM!;DWV!;s##!;+G7!;>s`!;Y:Hb5_P;^&7s/b5_PAf_`hl!;tLLb5_P;bPqSAbPhM?
+bPqS<bPqS=]`A,Hr;c_g!<AhfY5eRtOoPLU@K6E-;>gLo56(]V;#gUh@KB=+`W(G~>
+j8T)Zq7ZgO!!)rLrW)c;rrDeerr<%mr3$)#ql]u"rf[3[pe_"kpce`Ypeh%kolC*5qh"kKq2t^X
+qQBl!p<*L;nc8FT!!)cGs2tBBr4W(0"3U\sf_`hl!<(RJb5_P=f`(sGbPqS;bPqS?b5_P:]`8'2
+U&4o`Y5eRtOoPLU@K6E(;>pRf;#gUk@fB4)!6"nf~>
+j8T)Zq7ZgO!!)rLrW)c;rrDeerr<%mr3$)#ql]u"rf[3[pe_"kpce`Ypeh%kolC*5qh"kKq2t^X
+qQBl!p<*L;nc8FT!!)cGs2tBBr4W(0"3U\sf_`hl!<(RJb5_P=f`(sGbPqS;bPqS?b5_P:]`8'2
+U&4o`Y5eRtOoPLU@K6E(;>pRf;#gUk@fB4)!6"nf~>
+j8T)Zq7ZgO!!)rLrW)c;rrDeerr<%mr3$)#ql]u"rf[3[pe_"kpce`Ypeh%kolC*5qh"kKq2t^X
+qQBl!p<*L;nc8FT!!)cGs2tBBr4W(0"3U\sf_`hl!<(RJb5_P=f`(sGbPqS;bPqS?b5_P:]`8'2
+U&4o`Y5eRtOoPLU@K6E(;>pRf;#gUk@fB4)!6"nf~>
+ir8uYp:UV0fDkopbPAjO!!9>(!;iJi!;`l!!;ir"!;_lW!;o[o!;JbY!;KFk5Q:`WErZ4:K)boK
+OoPLWY5eRtb6%b8nc8CS!!)]E!<Bh4!;t"?!<(RKb5_P?f_rtn!;P4GbP;/3bPqPDb5_P:]`8'0
+U&M7n!;`l!!;DWV!;Bq&!;9:g!;KCk!;^1%;#gU7s*t~>
+ir8uYp:UV0fDkopbPAjO!!9>(!;iJi!;`l!!;ir"!;_lW!;o[o!;JbY!;KFk5Q:`WErZ4:K)boK
+OoPLWY5eRtb6%b8nc8CS!!)]E!<Bh4!;t"?!<(RKb5_P?f_rtn!;P4GbP;/3bPqPDb5_P:]`8'0
+U&M7n!;`l!!;DWV!;Bq&!;9:g!;KCk!;^1%;#gU7s*t~>
+ir8uYp:UV0fDkopbPAjO!!9>(!;iJi!;`l!!;ir"!;_lW!;o[o!;JbY!;KFk5Q:`WErZ4:K)boK
+OoPLWY5eRtb6%b8nc8CS!!)]E!<Bh4!;t"?!<(RKb5_P?f_rtn!;P4GbP;/3bPqPDb5_P:]`8'0
+U&M7n!;`l!!;DWV!;Bq&!;9:g!;KCk!;^1%;#gU7s*t~>
+iVrlXpq?V+pq?\-r3-,#s.KDmpoaYtql]u"qN:gYrF5d,s%re]!;ShZ!;TLk56Cm_;#pB4!!)eH
+!!)t\!!)bs!!)l=rrE#g!!)``!!)cGrW)`:!!)rLrlY9AqUkhk!!)lJrW)uAqRun/pri[;!m:QD
+q7Ze.rLs.m!!)r#rW)r$!!)bV!!)_%!!)aj!!)sIrrDpn!!)q+q,%+l_uG5~>
+iVrlXpq?V+pq?\-r3-,#s.KDmpoaYtql]u"qN:gYrF5d,s%re]!;ShZ!;TLk56Cm_;#pB4!!)eH
+!!)t\!!)bs!!)l=rrE#g!!)``!!)cGrW)`:!!)rLrlY9AqUkhk!!)lJrW)uAqRun/pri[;!m:QD
+q7Ze.rLs.m!!)r#rW)r$!!)bV!!)_%!!)aj!!)sIrrDpn!!)q+q,%+l_uG5~>
+iVrlXpq?V+pq?\-r3-,#s.KDmpoaYtql]u"qN:gYrF5d,s%re]!;ShZ!;TLk56Cm_;#pB4!!)eH
+!!)t\!!)bs!!)l=rrE#g!!)``!!)cGrW)`:!!)rLrlY9AqUkhk!!)lJrW)uAqRun/pri[;!m:QD
+q7Ze.rLs.m!!)r#rW)r$!!)bV!!)_%!!)aj!!)sIrrDpn!!)q+q,%+l_uG5~>
+i;WcWrOr.0rQG3@rOr11pTFPspoaYtql]u"q2t^XqdKU,Erbu"!!)por'(/]rD<OpqJuW:pO`SK
+P*,eFore>qr6#'?qXOUdp@81`qUkfJs5a:^jlQ?^!!)lJs2tBBq:G_k!<(RM!<1.A!;an<]`8'1
+bPhM>^&A$1]`J2-U%tkl!;Nbq!;VcX!;9k%!;B=j!;\2F!<,gs!+KF2;#gU5s*t~>
+i;WcWrOr.0rQG3@rOr11pTFPspoaYtql]u"q2t^XqdKU,Erbu"!!)por'(/]rD<OpqJuW:pO`SK
+P*,eFore>qr6#'?qXOUdp@81`qUkfJs5a:^jlQ?^!!)lJs2tBBq:G_k!<(RM!<1.A!;an<]`8'1
+bPhM>^&A$1]`J2-U%tkl!;Nbq!;VcX!;9k%!;B=j!;\2F!<,gs!+KF2;#gU5s*t~>
+i;WcWrOr.0rQG3@rOr11pTFPspoaYtql]u"q2t^XqdKU,Erbu"!!)por'(/]rD<OpqJuW:pO`SK
+P*,eFore>qr6#'?qXOUdp@81`qUkfJs5a:^jlQ?^!!)lJs2tBBq:G_k!<(RM!<1.A!;an<]`8'1
+bPhM>^&A$1]`J2-U%tkl!;Nbq!;VcX!;9k%!;B=j!;\2F!<,gs!+KF2;#gU5s*t~>
+huEWTpWNL8p94Jr!3cA%r3$)#ql]u"q2t^XqI0PJ!)Wam56(]^;>NKW!;o[o!;pm<!;2!E!:m;n
+!<1.A!;Z0c!;>s`!;tLL!;tpY!<2*Wb5_P<fE'.qpXoHFqo\s>p<3C7p:^G*p9+GroreDsYHRa%
+p0n"%p/(eipaZ7CoMGSg_>f#~>
+huEWTpWNL8p94Jr!3cA%r3$)#ql]u"q2t^XqI0PJ!)Wam56(]^;>NKW!;o[o!;pm<!;2!E!:m;n
+!<1.A!;Z0c!;>s`!;tLL!;tpY!<2*Wb5_P<fE'.qpXoHFqo\s>p<3C7p:^G*p9+GroreDsYHRa%
+p0n"%p/(eipaZ7CoMGSg_>f#~>
+huEWTpWNL8p94Jr!3cA%r3$)#ql]u"q2t^XqI0PJ!)Wam56(]^;>NKW!;o[o!;pm<!;2!E!:m;n
+!<1.A!;Z0c!;>s`!;tLL!;tpY!<2*Wb5_P<fE'.qpXoHFqo\s>p<3C7p:^G*p9+GroreDsYHRa%
+p0n"%p/(eipaZ7CoMGSg_>f#~>
+hZ!QUotC;(pTFPsqlg#"poaYtq2t^XqdTSH!!*!qrrE!^!!*!qq*+iZqG@4mrc8&>oRm/Dpn@Pf
+!W^CDp[S:ap@84af_tmHjT#;Zjo!:%!;P1H!<1XI!;O_;!;F\9!;*u&!;`l!!;3Mq!;E\q!;^.)
+!;97i!;.iA!;01h!5\\c~>
+hZ!QUotC;(pTFPsqlg#"poaYtq2t^XqdTSH!!*!qrrE!^!!*!qq*+iZqG@4mrc8&>oRm/Dpn@Pf
+!W^CDp[S:ap@84af_tmHjT#;Zjo!:%!;P1H!<1XI!;O_;!;F\9!;*u&!;`l!!;3Mq!;E\q!;^.)
+!;97i!;.iA!;01h!5\\c~>
+hZ!QUotC;(pTFPsqlg#"poaYtq2t^XqdTSH!!*!qrrE!^!!*!qq*+iZqG@4mrc8&>oRm/Dpn@Pf
+!W^CDp[S:ap@84af_tmHjT#;Zjo!:%!;P1H!<1XI!;O_;!;F\9!;*u&!;`l!!;3Mq!;E\q!;^.)
+!;97i!;.iA!;01h!5\\c~>
+h>[HTpUpP,rN?2$qQKo!pTFPsqQBl!qN:gYr*oVG!!)porr<*b!)`JT!!)dk!W[9Ao7I)EK)kG8
+!!)]_!!)carrD`R!!)rYrlY9ApXfNIjT,/0!!)f;rrDr>rrE&3!!)`+!!)r#rW)r$!!)\q!!)bs
+!!)t\rW)n+!!)aj!!)[A"9:YN!!)dk!!'h7J,~>
+h>[HTpUpP,rN?2$qQKo!pTFPsqQBl!qN:gYr*oVG!!)porr<*b!)`JT!!)dk!W[9Ao7I)EK)kG8
+!!)]_!!)carrD`R!!)rYrlY9ApXfNIjT,/0!!)f;rrDr>rrE&3!!)`+!!)r#rW)r$!!)\q!!)bs
+!!)t\rW)n+!!)aj!!)[A"9:YN!!)dk!!'h7J,~>
+h>[HTpUpP,rN?2$qQKo!pTFPsqQBl!qN:gYr*oVG!!)porr<*b!)`JT!!)dk!W[9Ao7I)EK)kG8
+!!)]_!!)carrD`R!!)rYrlY9ApXfNIjT,/0!!)f;rrDr>rrE&3!!)`+!!)r#rW)r$!!)\q!!)bs
+!!)t\rW)n+!!)aj!!)[A"9:YN!!)dk!!'h7J,~>
+h#@?SqRun/qlg#"rN?2$pTOSs!j;S(rN?2$q2t^XraPeH!!)gl!!)[V!!)aj!!)VC!!*"N!!)Yb
+rr<)5!;>s`!;Q*d!<3&uo(_;H!;kmWb5_P=f`(pRfDt$pqUbcJpWEO:rlb<Aqn<"0qRun/poj\t
+oWJ5ppTFPsq3([VpJCnjodTqAr'12]qb[=n^]/f~>
+h#@?SqRun/qlg#"rN?2$pTOSs!j;S(rN?2$q2t^XraPeH!!)gl!!)[V!!)aj!!)VC!!*"N!!)Yb
+rr<)5!;>s`!;Q*d!<3&uo(_;H!;kmWb5_P=f`(pRfDt$pqUbcJpWEO:rlb<Aqn<"0qRun/poj\t
+oWJ5ppTFPsq3([VpJCnjodTqAr'12]qb[=n^]/f~>
+h#@?SqRun/qlg#"rN?2$pTOSs!j;S(rN?2$q2t^XraPeH!!)gl!!)[V!!)aj!!)VC!!*"N!!)Yb
+rr<)5!;>s`!;Q*d!<3&uo(_;H!;kmWb5_P=f`(pRfDt$pqUbcJpWEO:rlb<Aqn<"0qRun/poj\t
+oWJ5ppTFPsq3([VpJCnjodTqAr'12]qb[=n^]/f~>
+g]%6RrOr42pTOMqpTFPsr3-,#!3c0\!WZ\=qf;`;q,%-$rW)^X!!)dks$-M`on*5Er.=tLp7VTh
+TtS,>p$r(_qssaerr2rur:9^G!!)lW!QtK@f`(sMfDkpMjo!a2!;FY<!6YB:]`8'1]`8'*YPnOr
+Y5eRsY5eRrOok]*!!)gl!!)[A!!)j[rrE$q!!'b5J,~>
+g]%6RrOr42pTOMqpTFPsr3-,#!3c0\!WZ\=qf;`;q,%-$rW)^X!!)dks$-M`on*5Er.=tLp7VTh
+TtS,>p$r(_qssaerr2rur:9^G!!)lW!QtK@f`(sMfDkpMjo!a2!;FY<!6YB:]`8'1]`8'*YPnOr
+Y5eRsY5eRrOok]*!!)gl!!)[A!!)j[rrE$q!!'b5J,~>
+g]%6RrOr42pTOMqpTFPsr3-,#!3c0\!WZ\=qf;`;q,%-$rW)^X!!)dks$-M`on*5Er.=tLp7VTh
+TtS,>p$r(_qssaerr2rur:9^G!!)lW!QtK@f`(sMfDkpMjo!a2!;FY<!6YB:]`8'1]`8'*YPnOr
+Y5eRsY5eRrOok]*!!)gl!!)[A!!)j[rrE$q!!'b5J,~>
+gA_6T]`8'/YPZ$5!;EYs!;Wf"OoPLZOoYPlq/ZN9qbdB&!!*!J!!)j[!!)jmrBCAa@U]?3K)boJ
+K)boHT`>)j]`8'*nc/[gnc/[err<&ro)%MK!;Y^Z!8,p(!;kCK!;kmVfDkpHb5hUdotCA*!keR6
+ore>qric>%qQBl!p9+Grp6#CUrcA)>r)!FoodTqApHJ`[;,I>-s*t~>
+gA_6T]`8'/YPZ$5!;EYs!;Wf"OoPLZOoYPlq/ZN9qbdB&!!*!J!!)j[!!)jmrBCAa@U]?3K)boJ
+K)boHT`>)j]`8'*nc/[gnc/[err<&ro)%MK!;Y^Z!8,p(!;kCK!;kmVfDkpHb5hUdotCA*!keR6
+ore>qric>%qQBl!p9+Grp6#CUrcA)>r)!FoodTqApHJ`[;,I>-s*t~>
+gA_6T]`8'/YPZ$5!;EYs!;Wf"OoPLZOoYPlq/ZN9qbdB&!!*!J!!)j[!!)jmrBCAa@U]?3K)boJ
+K)boHT`>)j]`8'*nc/[gnc/[err<&ro)%MK!;Y^Z!8,p(!;kCK!;kmVfDkpHb5hUdotCA*!keR6
+ore>qric>%qQBl!p9+Grp6#CUrcA)>r)!FoodTqApHJ`[;,I>-s*t~>
+g&D$PoY(8)s0)G&qQBl!q6'buric>%rfR9^@ek'F!;o^m@K6E,.fTMH56(]^;>WQX!<$@,!;M0H
+!;_<J!;W;g!;aA/!;>sd!:o[\!;c]q!;Q-`jT#;Wjo,8TfDkpJjo3m4!;jt>!<:4B!;!nrY5eS"
+YQ"V$Y5eRrY5eRrOoPLZF8l7?;#gUh.KBJA5Q:_ss*t~>
+g&D$PoY(8)s0)G&qQBl!q6'buric>%rfR9^@ek'F!;o^m@K6E,.fTMH56(]^;>WQX!<$@,!;M0H
+!;_<J!;W;g!;aA/!;>sd!:o[\!;c]q!;Q-`jT#;Wjo,8TfDkpJjo3m4!;jt>!<:4B!;!nrY5eS"
+YQ"V$Y5eRrY5eRrOoPLZF8l7?;#gUh.KBJA5Q:_ss*t~>
+g&D$PoY(8)s0)G&qQBl!q6'buric>%rfR9^@ek'F!;o^m@K6E,.fTMH56(]^;>WQX!<$@,!;M0H
+!;_<J!;W;g!;aA/!;>sd!:o[\!;c]q!;Q-`jT#;Wjo,8TfDkpJjo3m4!;jt>!<:4B!;!nrY5eS"
+YQ"V$Y5eRrY5eRrOoPLZF8l7?;#gUh.KBJA5Q:_ss*t~>
+f`(pOp:UG+qlg#"rN?2$q6'buqlfu!pi?E8rDEK%!!)jF!!*!_!WZ(pq*+iZqdKO*qL\bJpk&PH
+qk3uipq6Y-p$r(_p\t3np[\@G!!)rYrr</_!:o^UfDkpHjT4!6rQ>0@r6,*?pUpY/Y5eRrY5eRu
+YQ"UpY5eRrOoPLWF8l75.KBJ@56(\rs*t~>
+f`(pOp:UG+qlg#"rN?2$q6'buqlfu!pi?E8rDEK%!!)jF!!*!_!WZ(pq*+iZqdKO*qL\bJpk&PH
+qk3uipq6Y-p$r(_p\t3np[\@G!!)rYrr</_!:o^UfDkpHjT4!6rQ>0@r6,*?pUpY/Y5eRrY5eRu
+YQ"UpY5eRrOoPLWF8l75.KBJ@56(\rs*t~>
+f`(pOp:UG+qlg#"rN?2$q6'buqlfu!pi?E8rDEK%!!)jF!!*!_!WZ(pq*+iZqdKO*qL\bJpk&PH
+qk3uipq6Y-p$r(_p\t3np[\@G!!)rYrr</_!:o^UfDkpHjT4!6rQ>0@r6,*?pUpY/Y5eRrY5eRu
+YQ"UpY5eRrOoPLWF8l75.KBJ@56(\rs*t~>
+fDbgNpq6Y-poac"Y5eRuY5eRtYQ"UuErZ4>;>al'!;J&C!!#mj56(][@K6E+K)boFK)boMT`>)e
+]`8',o)8X_rr<&lnc8aPrW)oY!!)ugqUbcJpZ2JWb5_P<b5_P<]`8'2YQ"UuY5eRrYPnOsY5eRq
+OoPLVF8c16.KBJC5Q3,4!5/>^~>
+fDbgNpq6Y-poac"Y5eRuY5eRtYQ"UuErZ4>;>al'!;J&C!!#mj56(][@K6E+K)boFK)boMT`>)e
+]`8',o)8X_rr<&lnc8aPrW)oY!!)ugqUbcJpZ2JWb5_P<b5_P<]`8'2YQ"UuY5eRrYPnOsY5eRq
+OoPLVF8c16.KBJC5Q3,4!5/>^~>
+fDbgNpq6Y-poac"Y5eRuY5eRtYQ"UuErZ4>;>al'!;J&C!!#mj56(][@K6E+K)boFK)boMT`>)e
+]`8',o)8X_rr<&lnc8aPrW)oY!!)ugqUbcJpZ2JWb5_P<b5_P<]`8'2YQ"UuY5eRrYPnOsY5eRq
+OoPLVF8c16.KBJC5Q3,4!5/>^~>
+f)PaMr4W+1p94JrpoaYtq6'o$P*,eFr,Vo>;,R1!!!)^B!!)aX!!)e'!!*"N!!)YD!s#"p!;4#*
+!;Z0f!<<'!pAY*mp%&+_q;hSVr:9d<!!)cTrrDc9!!)r1rrDo!!!)o"!!)_r!!*#%rrDo!!!)_U
+!!)b7!!*"-rrDmF!!)j[q^MRG]DmB~>
+f)PaMr4W+1p94JrpoaYtq6'o$P*,eFr,Vo>;,R1!!!)^B!!)aX!!)e'!!*"N!!)YD!s#"p!;4#*
+!;Z0f!<<'!pAY*mp%&+_q;hSVr:9d<!!)cTrrDc9!!)r1rrDo!!!)o"!!)_r!!*#%rrDo!!!)_U
+!!)b7!!*"-rrDmF!!)j[q^MRG]DmB~>
+f)PaMr4W+1p94JrpoaYtq6'o$P*,eFr,Vo>;,R1!!!)^B!!)aX!!)e'!!*"N!!)YD!s#"p!;4#*
+!;Z0f!<<'!pAY*mp%&+_q;hSVr:9d<!!)cTrrDc9!!)r1rrDo!!!)o"!!)_r!!*#%rrDo!!!)_U
+!!)b7!!*"-rrDmF!!)j[q^MRG]DmB~>
+ec,Z`!<0Y3!;3Mt!3`R+qQBl!q6'bur0%'[s)S2@;>FZ$!;7lD!%J!E56(]W@KQU_K)kLq!<Ahb
+]`8'1o)A^grr<&mrr<&nncSsm!<<)qjT#;Wo)@8A!;bgW!<:4B!;=S9!<0Y3!;E\s!<0/%!;<Sr
+!;iu"!<')$!;;QU!;CO7!;g7)!<+GJ!;o(W.KBI[s*t~>
+ec,Z`!<0Y3!;3Mt!3`R+qQBl!q6'bur0%'[s)S2@;>FZ$!;7lD!%J!E56(]W@KQU_K)kLq!<Ahb
+]`8'1o)A^grr<&mrr<&nncSsm!<<)qjT#;Wo)@8A!;bgW!<:4B!;=S9!<0Y3!;E\s!<0/%!;<Sr
+!;iu"!<')$!;;QU!;CO7!;g7)!<+GJ!;o(W.KBI[s*t~>
+ec,Z`!<0Y3!;3Mt!3`R+qQBl!q6'bur0%'[s)S2@;>FZ$!;7lD!%J!E56(]W@KQU_K)kLq!<Ahb
+]`8'1o)A^grr<&mrr<&nncSsm!<<)qjT#;Wo)@8A!;bgW!<:4B!;=S9!<0Y3!;E\s!<0/%!;<Sr
+!;iu"!<')$!;;QU!;CO7!;g7)!<+GJ!;o(W.KBI[s*t~>
+e,TCIore>qrN?2$r3$)#poaYtqN:jZF802E!;J&D;#gUq.fTMH56(]U@fHH"K)u%*!:mf'!<2Nh
+!;c]q!;?Em!;c9d!<2uu!<3#rjT#;Uo)I>B!<)$Z!;t"?!;=S;!5/C)YPnOqY5eRtYPeIoOoPLV
+ErZ48@f?B,5P?Q,!4r2\~>
+e,TCIore>qrN?2$r3$)#poaYtqN:jZF802E!;J&D;#gUq.fTMH56(]U@fHH"K)u%*!:mf'!<2Nh
+!;c]q!;?Em!;c9d!<2uu!<3#rjT#;Uo)I>B!<)$Z!;t"?!;=S;!5/C)YPnOqY5eRtYPeIoOoPLV
+ErZ48@f?B,5P?Q,!4r2\~>
+e,TCIore>qrN?2$r3$)#poaYtqN:jZF802E!;J&D;#gUq.fTMH56(]U@fHH"K)u%*!:mf'!<2Nh
+!;c]q!;?Em!;c9d!<2uu!<3#rjT#;Uo)I>B!<)$Z!;t"?!;=S;!5/C)YPnOqY5eRtYPeIoOoPLV
+ErZ48@f?B,5P?Q,!4r2\~>
+df0:Iore>qql]u"riZ;%poaYtq2tfQ!!)h(!!)jFrD<Opr@.h4!<#+^!;Bt%;?$XfK*)++K)kMV
+!s%ll!;ZWp!;?Em!;uEf!;lcr!<)rrjT#;Tnc[SFjT#;Vb5_P9bPqS6YPnOsY5eRsYQ(<q!;DWV
+!;CO7!;0e$!;%`@!4i,[~>
+df0:Iore>qql]u"riZ;%poaYtq2tfQ!!)h(!!)jFrD<Opr@.h4!<#+^!;Bt%;?$XfK*)++K)kMV
+!s%ll!;ZWp!;?Em!;uEf!;lcr!<)rrjT#;Tnc[SFjT#;Vb5_P9bPqS6YPnOsY5eRsYQ(<q!;DWV
+!;CO7!;0e$!;%`@!4i,[~>
+df0:Iore>qql]u"riZ;%poaYtq2tfQ!!)h(!!)jFrD<Opr@.h4!<#+^!;Bt%;?$XfK*)++K)kMV
+!s%ll!;ZWp!;?Em!;uEf!;lcr!<)rrjT#;Tnc[SFjT#;Vb5_P9bPqS6YPnOsY5eRsYQ(<q!;DWV
+!;CO7!;0e$!;%`@!4i,[~>
+dJs4HpoaYtq6'i"Y5n@$!!)kYs.KPqP*,eFr*fX+r$qS@!!)jF!rtPM!;p=%;$-f-@K?(R!!*"N
+!!)T'!!)`m!!)`m"9A#`!!)ip!!)orroF+[p[S=bjn?jt!;Xh<!<9_4!;3Mq!<02%!;ir"!;`nr
+T`b@hT`>)hOoPLVErZ46@K^`P@K6E&.KBIYs*t~>
+dJs4HpoaYtq6'i"Y5n@$!!)kYs.KPqP*,eFr*fX+r$qS@!!)jF!rtPM!;p=%;$-f-@K?(R!!*"N
+!!)T'!!)`m!!)`m"9A#`!!)ip!!)orroF+[p[S=bjn?jt!;Xh<!<9_4!;3Mq!<02%!;ir"!;`nr
+T`b@hT`>)hOoPLVErZ46@K^`P@K6E&.KBIYs*t~>
+dJs4HpoaYtq6'i"Y5n@$!!)kYs.KPqP*,eFr*fX+r$qS@!!)jF!rtPM!;p=%;$-f-@K?(R!!*"N
+!!)T'!!)`m!!)`m"9A#`!!)ip!!)orroF+[p[S=bjn?jt!;Xh<!<9_4!;3Mq!<02%!;ir"!;`nr
+T`b@hT`>)hOoPLVErZ46@K^`P@K6E&.KBIYs*t~>
+d/O-M!;iu"!;EYs!;N_t!;hrXT`>)kOoPL]@K6E,.f*!B!;J&D!:s%f!<-F-!;D*G!;qHL!;*r+
+!6YB9rr<&ms8N)mrr<&qs8V0\!;c9d!!20]rT3ju!!)o>!!)r1!!)bs!!)o"rrE#$!!*#%pn7Zf
+r1X)irK7-\pN$<7pgX8E!!)t,!!)dD!!'P/J,~>
+d/O-M!;iu"!;EYs!;N_t!;hrXT`>)kOoPL]@K6E,.f*!B!;J&D!:s%f!<-F-!;D*G!;qHL!;*r+
+!6YB9rr<&ms8N)mrr<&qs8V0\!;c9d!!20]rT3ju!!)o>!!)r1!!)bs!!)o"rrE#$!!*#%pn7Zf
+r1X)irK7-\pN$<7pgX8E!!)t,!!)dD!!'P/J,~>
+d/O-M!;iu"!;EYs!;N_t!;hrXT`>)kOoPL]@K6E,.f*!B!;J&D!:s%f!<-F-!;D*G!;qHL!;*r+
+!6YB9rr<&ms8N)mrr<&qs8V0\!;c9d!!20]rT3ju!!)o>!!)r1!!)bs!!)o"rrE#$!!*#%pn7Zf
+r1X)irK7-\pN$<7pgX8E!!)t,!!)dD!!'P/J,~>
+cMmkErN?2$p9+MtT`Fnl!!*"]qk3uiqi^sZ"(D6[.elj@!;J&D!;'+g!;p:+!;V6I!;_<J!;=).
+!6`OcpAY*mp](3mpAY*mq>UKW!;uEf!<)!Z!;bgTb5_P@b5_P=]`8'.Y5eRtYQ"S'Y5n6h!!)ef
+rr<(_!;CO7!;U+&ErZ4<@fHH*.KBIXs*t~>
+cMmkErN?2$p9+MtT`Fnl!!*"]qk3uiqi^sZ"(D6[.elj@!;J&D!;'+g!;p:+!;V6I!;_<J!;=).
+!6`OcpAY*mp](3mpAY*mq>UKW!;uEf!<)!Z!;bgTb5_P@b5_P=]`8'.Y5eRtYQ"S'Y5n6h!!)ef
+rr<(_!;CO7!;U+&ErZ4<@fHH*.KBIXs*t~>
+cMmkErN?2$p9+MtT`Fnl!!*"]qk3uiqi^sZ"(D6[.elj@!;J&D!;'+g!;p:+!;V6I!;_<J!;=).
+!6`OcpAY*mp](3mpAY*mq>UKW!;uEf!<)!Z!;bgTb5_P@b5_P=]`8'.Y5eRtYQ"S'Y5n6h!!)ef
+rr<(_!;CO7!;U+&ErZ4<@fHH*.KBIXs*t~>
+c2RkGYHIs!Y64j!T`>)jY6"]eP5:jP!;M`W!;B=j!;J#G;#if\p/(eiqI0F)qh"kKpk&PHpq6Y-
+rQ>0@pAY*mq>UNss8N)lrr<&orr`>mnc/[djT#;Tjo<L+!6`Ocpq6Y-r3-,#ornAqp7VHdoqDBc
+pi?E8qI9AD!!)h(!!)sI!!'J-J,~>
+c2RkGYHIs!Y64j!T`>)jY6"]eP5:jP!;M`W!;B=j!;J#G;#if\p/(eiqI0F)qh"kKpk&PHpq6Y-
+rQ>0@pAY*mq>UNss8N)lrr<&orr`>mnc/[djT#;Tjo<L+!6`Ocpq6Y-r3-,#ornAqp7VHdoqDBc
+pi?E8qI9AD!!)h(!!)sI!!'J-J,~>
+c2RkGYHIs!Y64j!T`>)jY6"]eP5:jP!;M`W!;B=j!;J#G;#if\p/(eiqI0F)qh"kKpk&PHpq6Y-
+rQ>0@pAY*mq>UNss8N)lrr<&orr`>mnc/[djT#;Tjo<L+!6`Ocpq6Y-r3-,#ornAqp7VHdoqDBc
+pi?E8qI9AD!!)h(!!)sI!!'J-J,~>
+bl7YCoWJ5pr1X,js/uG'P5(^N!;Vc[!-<2]q,%+lq'uDA!!*!_!!)dk!!)e'!!)tM!!)_F!!)l/
+!!)r?!!)]l!!)rsrrE#t!!)`m!!)cnrrDfT!!)]R!!)]*rrE)&!!)Yp!s#$g!;N5f!;)re!20Am
+qJuW:r*oMD!!)e'!!*!J!!'J-J,~>
+bl7YCoWJ5pr1X,js/uG'P5(^N!;Vc[!-<2]q,%+lq'uDA!!*!_!!)dk!!)e'!!)tM!!)_F!!)l/
+!!)r?!!)]l!!)rsrrE#t!!)`m!!)cnrrDfT!!)]R!!)]*rrE)&!!)Yp!s#$g!;N5f!;)re!20Am
+qJuW:r*oMD!!)e'!!*!J!!'J-J,~>
+bl7YCoWJ5pr1X,js/uG'P5(^N!;Vc[!-<2]q,%+lq'uDA!!*!_!!)dk!!)e'!!)tM!!)_F!!)l/
+!!)r?!!)]l!!)rsrrE#t!!)`m!!)cnrrDfT!!)]R!!)]*rrE)&!!)Yp!s#$g!;N5f!;)re!20Am
+qJuW:r*oMD!!)e'!!*!J!!'J-J,~>
+bPqPBp9+Grq4[fgpRqQeplYUWrcA)>qb[=nr$qVA!!)s^!!)gl!!)b&!s!t+!;(mD!;sM1!;ak=
+!;?Em!<)ot!;c]q!;?Em!;c`q!!E6$o()S;!!)cT!W^CDoY(8)oWJ5prLs5kqk3uioUu6brLs5k
+rGqr=rF5SD!!)_%rW'A+J,~>
+bPqPBp9+Grq4[fgpRqQeplYUWrcA)>qb[=nr$qVA!!)s^!!)gl!!)b&!s!t+!;(mD!;sM1!;ak=
+!;?Em!<)ot!;c]q!;?Em!;c`q!!E6$o()S;!!)cT!W^CDoY(8)oWJ5prLs5kqk3uioUu6brLs5k
+rGqr=rF5SD!!)_%rW'A+J,~>
+bPqPBp9+Grq4[fgpRqQeplYUWrcA)>qb[=nr$qVA!!)s^!!)gl!!)b&!s!t+!;(mD!;sM1!;ak=
+!;?Em!<)ot!;c]q!;?Em!;c`q!!E6$o()S;!!)cT!W^CDoY(8)oWJ5prLs5kqk3uioUu6brLs5k
+rGqr=rF5SD!!)_%rW'A+J,~>
+b5VGApoaYtpRqQepn7ZfplYUWqf;`;rD<Opr@7\A!!)m\!!)mn!!)\$!W[iQo7I#Crk/:3pr`X;
+pAY3prr<&orr<&nrr<&ss8N)urr<&so(qGJ!;bgW!<1.A!;4&*!;3Mq!;`Ah!<&Sk!;)rb!;`Dh
+!!@9B@Uf(Q!!)V"[/YX~>
+b5VGApoaYtpRqQepn7ZfplYUWqf;`;rD<Opr@7\A!!)m\!!)mn!!)\$!W[iQo7I#Crk/:3pr`X;
+pAY3prr<&orr<&nrr<&ss8N)urr<&so(qGJ!;bgW!<1.A!;4&*!;3Mq!;`Ah!<&Sk!;)rb!;`Dh
+!!@9B@Uf(Q!!)V"[/YX~>
+b5VGApoaYtpRqQepn7ZfplYUWqf;`;rD<Opr@7\A!!)m\!!)mn!!)\$!W[iQo7I#Crk/:3pr`X;
+pAY3prr<&orr<&nrr<&ss8N)urr<&so(qGJ!;bgW!<1.A!;4&*!;3Mq!;`Ah!<&Sk!;)rb!;`Dh
+!!@9B@Uf(Q!!)V"[/YX~>
+ao;>@qQBl!pRqZhT`>)hT`>)fOoPLYF8l4@;#pSFqG@4mq*+iZrD<Opoj[qu!!)PA!W]n6pWEO:
+l2L_`pAY6qs8N'!qu6WrqXXUH!!)oX!!)o>!!)c,!s$$J!;EYs!;N8f!<8_m!;3#c!;E/f!+PVB
+!!)Y#!!'D+J,~>
+ao;>@qQBl!pRqZhT`>)hT`>)fOoPLYF8l4@;#pSFqG@4mq*+iZrD<Opoj[qu!!)PA!W]n6pWEO:
+l2L_`pAY6qs8N'!qu6WrqXXUH!!)oX!!)o>!!)c,!s$$J!;EYs!;N8f!<8_m!;3#c!;E/f!+PVB
+!!)Y#!!'D+J,~>
+ao;>@qQBl!pRqZhT`>)hT`>)fOoPLYF8l4@;#pSFqG@4mq*+iZrD<Opoj[qu!!)PA!W]n6pWEO:
+l2L_`pAY6qs8N'!qu6WrqXXUH!!)oX!!)o>!!)c,!s$$J!;EYs!;N8f!<8_m!;3#c!;E/f!+PVB
+!!)Y#!!'D+J,~>
+aSu5?r3$)#pRqQerLj2kr1O)jplYUWpN-?7!%Rb@!!)dY!ru1q!;^1$;?$XdKDtrEb5_P;s8E#k
+rr<&ms8N)orr<&oo)IeO!<2*[!;Xe<!;X;.!<'S2!;N_t!;<)d!:ula!;E/h!20Ampi?E8oO7e#
+Zi>O~>
+aSu5?r3$)#pRqQerLj2kr1O)jplYUWpN-?7!%Rb@!!)dY!ru1q!;^1$;?$XdKDtrEb5_P;s8E#k
+rr<&ms8N)orr<&oo)IeO!<2*[!;Xe<!;X;.!<'S2!;N_t!;<)d!:ula!;E/h!20Ampi?E8oO7e#
+Zi>O~>
+aSu5?r3$)#pRqQerLj2kr1O)jplYUWpN-?7!%Rb@!!)dY!ru1q!;^1$;?$XdKDtrEb5_P;s8E#k
+rr<&ms8N)orr<&oo)IeO!<2*[!;Xe<!;X;.!<'S2!;N_t!;<)d!:ula!;E/h!20Ampi?E8oO7e#
+Zi>O~>
+a8Z,>riZ;%pRqQeqk3uirh0;lplYUWp2g66pe_"kp-/WZ;#k(u;$-f-@K>tOrrD`8!!)ip"9AJm
+nc8@_!!)forrDcm!!)``!W_<^p<*F9qn2t0qn<"0ql]u"oqD?bp7VHdpRqQerLs5kqJuW:ojRn$
+ZN#F~>
+a8Z,>riZ;%pRqQeqk3uirh0;lplYUWp2g66pe_"kp-/WZ;#k(u;$-f-@K>tOrrD`8!!)ip"9AJm
+nc8@_!!)forrDcm!!)``!W_<^p<*F9qn2t0qn<"0ql]u"oqD?bp7VHdpRqQerLs5kqJuW:ojRn$
+ZN#F~>
+a8Z,>riZ;%pRqQeqk3uirh0;lplYUWp2g66pe_"kp-/WZ;#k(u;$-f-@K>tOrrD`8!!)ip"9AJm
+nc8@_!!)forrDcm!!)``!W_<^p<*F9qn2t0qn<"0ql]u"oqD?bp7VHdpRqQerLs5kqJuW:ojRn$
+ZN#F~>
+`r?,@YHIs#T`>)hT`Y:gT`FkN!!)b7!s!C`!;TIl!;/PV!;'+g!<$@,!;(mI!26(df\#rA!!)or
+!!)rf!!)]l!!)lq!s&B$!;HKn!;?!`!<1XFb5_P@]`8'-]`8'2Y5eRqT`>)lU&P,gT`>)dT`>)i
+T`>)jErZ44@K6D6s*t~>
+`r?,@YHIs#T`>)hT`Y:gT`FkN!!)b7!s!C`!;TIl!;/PV!;'+g!<$@,!;(mI!26(df\#rA!!)or
+!!)rf!!)]l!!)lq!s&B$!;HKn!;?!`!<1XFb5_P@]`8'-]`8'2Y5eRqT`>)lU&P,gT`>)dT`>)i
+T`>)jErZ44@K6D6s*t~>
+`r?,@YHIs#T`>)hT`Y:gT`FkN!!)b7!s!C`!;TIl!;/PV!;'+g!<$@,!;(mI!26(df\#rA!!)or
+!!)rf!!)]l!!)lq!s&B$!;HKn!;?!`!<1XFb5_P@]`8'-]`8'2Y5eRqT`>)lU&P,gT`>)dT`>)i
+T`>)jErZ44@K6D6s*t~>
+`W,r<pRqQepn@]fplYUWpiHIu!!*">!!)mn!!)^W"&T&-!;01h!;p:+!;;$F!<&Sk!<(RGb5_P@
+rr<&rnc/[^rr<&ts8N)urr<&mrr<&oncJmRjT,,/r6#0B]tFF>]`S8<Y5n6h!!)ni!!)ni!!)_d
+!!)hgrrE(?!!)Y#!!';(J,~>
+`W,r<pRqQepn@]fplYUWpiHIu!!*">!!)mn!!)^W"&T&-!;01h!;p:+!;;$F!<&Sk!<(RGb5_P@
+rr<&rnc/[^rr<&ts8N)urr<&mrr<&oncJmRjT,,/r6#0B]tFF>]`S8<Y5n6h!!)ni!!)ni!!)_d
+!!)hgrrE(?!!)Y#!!';(J,~>
+`W,r<pRqQepn@]fplYUWpiHIu!!*">!!)mn!!)^W"&T&-!;01h!;p:+!;;$F!<&Sk!<(RGb5_P@
+rr<&rnc/[^rr<&ts8N)urr<&mrr<&oncJmRjT,,/r6#0B]tFF>]`S8<Y5n6h!!)ni!!)ni!!)_d
+!!)hgrrE(?!!)Y#!!';(J,~>
+`;]k3!;W;g!;E/g!20DgOoPLYF8h=&!;pm<!<#ap!;JeW;$-f-@K?."!!)n*!!)bG!!)qj!!)lJ
+r6#'?rr2ruq=4Lcp&>!lrr2ruqu6WrpAY*mqssaerT+"Zo[s0DoY(8)oUu6bqP!ohrLj2kpRqQe
+p7_HcojRn$YlB4~>
+`;]k3!;W;g!;E/g!20DgOoPLYF8h=&!;pm<!<#ap!;JeW;$-f-@K?."!!)n*!!)bG!!)qj!!)lJ
+r6#'?rr2ruq=4Lcp&>!lrr2ruqu6WrpAY*mqssaerT+"Zo[s0DoY(8)oUu6bqP!ohrLj2kpRqQe
+p7_HcojRn$YlB4~>
+`;]k3!;W;g!;E/g!20DgOoPLYF8h=&!;pm<!<#ap!;JeW;$-f-@K?."!!)n*!!)bG!!)qj!!)lJ
+r6#'?rr2ruq=4Lcp&>!lrr2ruqu6WrpAY*mqssaerT+"Zo[s0DoY(8)oUu6bqP!ohrLj2kpRqQe
+p7_HcojRn$YlB4~>
+_Z'T9qk3uip7VQgTqMJ`OoPLZF8V1$!;gg;!<,gq!;f"X;#gUp@K6E(;#gUl@K6E(K)boJT`>)f
+f`'(n!;Q*b!;-9m!<3&prr<&mrr<&tnc/[djT#;Rf`(sD^&J**T`>)eU&P)nT`Fe[!!)\crW)Y$
+!!'8'J,~>
+_Z'T9qk3uip7VQgTqMJ`OoPLZF8V1$!;gg;!<,gq!;f"X;#gUp@K6E(;#gUl@K6E(K)boJT`>)f
+f`'(n!;Q*b!;-9m!<3&prr<&mrr<&tnc/[djT#;Rf`(sD^&J**T`>)eU&P)nT`Fe[!!)\crW)Y$
+!!'8'J,~>
+_Z'T9qk3uip7VQgTqMJ`OoPLZF8V1$!;gg;!<,gq!;f"X;#gUp@K6E(;#gUl@K6E(K)boJT`>)f
+f`'(n!;Q*b!;-9m!<3&prr<&mrr<&tnc/[djT#;Rf`(sD^&J**T`>)eU&P)nT`Fe[!!)\crW)Y$
+!!'8'J,~>
+_>aK8r1O)jpRqQerLj2krK7-\r,_au!!)h9!WZ'trBL*T!!)n*!!)mn!!)b&!!)nK!!)ef!!)`F
+!<E/nnc/[^rr<&orr<&mrr`>mnc/[cjT#;SfE2,sb5h4K!s$"7!;N5f!;)rb!;<)d!;)re!0WKF
+pgO4'YQ'+~>
+_>aK8r1O)jpRqQerLj2krK7-\r,_au!!)h9!WZ'trBL*T!!)n*!!)mn!!)b&!!)nK!!)ef!!)`F
+!<E/nnc/[^rr<&orr<&mrr`>mnc/[cjT#;SfE2,sb5h4K!s$"7!;N5f!;)rb!;<)d!;)re!0WKF
+pgO4'YQ'+~>
+_>aK8r1O)jpRqQerLj2krK7-\r,_au!!)h9!WZ'trBL*T!!)n*!!)mn!!)b&!!)nK!!)ef!!)`F
+!<E/nnc/[^rr<&orr<&mrr`>mnc/[cjT#;SfE2,sb5h4K!s$"7!;N5f!;)rb!;<)d!;)re!0WKF
+pgO4'YQ'+~>
+_#OE7s.KDmpRqQeqk=#is,m?^rc@q!!!)b7rr<$`p/(eiqI0F)r)!Fop0n"%rIY(MpRqQepXfNI
+jT+uE!!)cnrW)]m!!)`mrrDcS!!)iIrrE#@!!)c,!!)u2!!)kh!!)Yb!s"Ja!;W;g!;)rb!<&)\
+!;g4*!3Z?P~>
+_#OE7s.KDmpRqQeqk=#is,m?^rc@q!!!)b7rr<$`p/(eiqI0F)r)!Fop0n"%rIY(MpRqQepXfNI
+jT+uE!!)cnrW)]m!!)`mrrDcS!!)iIrrE#@!!)c,!!)u2!!)kh!!)Yb!s"Ja!;W;g!;)rb!<&)\
+!;g4*!3Z?P~>
+_#OE7s.KDmpRqQeqk=#is,m?^rc@q!!!)b7rr<$`p/(eiqI0F)r)!Fop0n"%rIY(MpRqQepXfNI
+jT+uE!!)cnrW)]m!!)`mrrDcS!!)iIrrE#@!!)c,!!)u2!!)kh!!)Yb!s"Ja!;W;g!;)rb!<&)\
+!;g4*!3Z?P~>
+^]+A/!!)_d!!)hgrrE(?plYUWpN-?7p/(eipgO4'r_WXqojRn$rdt1Noq;?cq:GZIroF1]s8Vlb
+!!)fo!!*#u!!)fo!!)`mrrD`R!!)oK!!)l=!!)i.!!)o0!!)ni!!)Yb!!*"]!!)kh!!)\c!!)kY
+rrE",!!'2%J,~>
+^]+A/!!)_d!!)hgrrE(?plYUWpN-?7p/(eipgO4'r_WXqojRn$rdt1Noq;?cq:GZIroF1]s8Vlb
+!!)fo!!*#u!!)fo!!)`mrrD`R!!)oK!!)l=!!)i.!!)o0!!)ni!!)Yb!!*"]!!)kh!!)\c!!)kY
+rrE",!!'2%J,~>
+^]+A/!!)_d!!)hgrrE(?plYUWpN-?7p/(eipgO4'r_WXqojRn$rdt1Noq;?cq:GZIroF1]s8Vlb
+!!)fo!!*#u!!)fo!!)`mrrD`R!!)oK!!)l=!!)i.!!)o0!!)ni!!)Yb!!*"]!!)kh!!)\c!!)kY
+rrE",!!'2%J,~>
+^&J'4pRqQepRqQepQ>LVpi?S$!/#n(pe_"kp0n(';#p2s!W[iQo:Z-aqq(lKrT+"ZrVu]a!!)or
+rrDus!!)fo!!)iprrE)i!!)]R!!)uM!!)f;!!)o0!!)i.!!)tk!!)Yb!!)q[rrE"k!!)Yb!!)eW
+rr<(/!3Q9O~>
+^&J'4pRqQepRqQepQ>LVpi?S$!/#n(pe_"kp0n(';#p2s!W[iQo:Z-aqq(lKrT+"ZrVu]a!!)or
+rrDus!!)fo!!)iprrE)i!!)]R!!)uM!!)f;!!)o0!!)i.!!)tk!!)Yb!!)q[rrE"k!!)Yb!!)eW
+rr<(/!3Q9O~>
+^&J'4pRqQepRqQepQ>LVpi?S$!/#n(pe_"kp0n(';#p2s!W[iQo:Z-aqq(lKrT+"ZrVu]a!!)or
+rrDus!!)fo!!)iprrE)i!!)]R!!)uM!!)f;!!)o0!!)i.!!)tk!!)Yb!!)q[rrE"k!!)Yb!!)eW
+rr<(/!3Q9O~>
+]`.s3q4Rcgpn7hR!20Amq2t^XqK)Y!!!*"NrrDmm!!)\$!!)PA!!)S`!!)uMrrDrX!!)orr:0gf
+r;Q`sqYpNqp\t3nqu6WrrUKpgo]6/Tf[p2tb5_P@]`8',]`S8.T`F_Y!!)hX!s#$g!;)rb!;2KT
+!3H3N~>
+]`.s3q4Rcgpn7hR!20Amq2t^XqK)Y!!!*"NrrDmm!!)\$!!)PA!!)S`!!)uMrrDrX!!)orr:0gf
+r;Q`sqYpNqp\t3nqu6WrrUKpgo]6/Tf[p2tb5_P@]`8',]`S8.T`F_Y!!)hX!s#$g!;)rb!;2KT
+!3H3N~>
+]`.s3q4Rcgpn7hR!20Amq2t^XqK)Y!!!*"NrrDmm!!)\$!!)PA!!)S`!!)uMrrDrX!!)orr:0gf
+r;Q`sqYpNqp\t3nqu6WrrUKpgo]6/Tf[p2tb5_P@]`8',]`S8.T`F_Y!!)hX!s#$g!;)rb!;2KT
+!3H3N~>
+]Dhj2qOmlhqP!nO!!*"l!!)nZ!!)n;rK7-\qh"kKr)!FoojRuD!!)VC"9>+q]tO'3"9@*,!8.,/
+!!)lqrUKpgrr2ruq#:<oq#:<or;Q`sqsj^eo]?)QoZI=:]tFF=^&J*(T`>)fP5YIRT`>)cOoPK`
+s*t~>
+]Dhj2qOmlhqP!nO!!*"l!!)nZ!!)n;rK7-\qh"kKr)!FoojRuD!!)VC"9>+q]tO'3"9@*,!8.,/
+!!)lqrUKpgrr2ruq#:<oq#:<or;Q`sqsj^eo]?)QoZI=:]tFF=^&J*(T`>)fP5YIRT`>)cOoPK`
+s*t~>
+]Dhj2qOmlhqP!nO!!*"l!!)nZ!!)n;rK7-\qh"kKr)!FoojRuD!!)VC"9>+q]tO'3"9@*,!8.,/
+!!)lqrUKpgrr2ruq#:<oq#:<or;Q`sqsj^eo]?)QoZI=:]tFF=^&J*(T`>)fP5YIRT`>)cOoPK`
+s*t~>
+])Ma1r1O)jqk<tO!!)qjrrE%]!!)q<qiUpZqL\bJr_WXqpgX2C!s!t+!;1sH!26(dpq?NtrrDfT
+!!)forpp$gp\t3np\t3nrr2ruq=4Lcp#Q2Sf^m8f!5/C1^%okO!;3#c!;;TU!;3#c!;;QVT`D.n
+J,~>
+])Ma1r1O)jqk<tO!!)qjrrE%]!!)q<qiUpZqL\bJr_WXqpgX2C!s!t+!;1sH!26(dpq?NtrrDfT
+!!)forpp$gp\t3np\t3nrr2ruq=4Lcp#Q2Sf^m8f!5/C1^%okO!;3#c!;;TU!;3#c!;;QVT`D.n
+J,~>
+])Ma1r1O)jqk<tO!!)qjrrE%]!!)q<qiUpZqL\bJr_WXqpgX2C!s!t+!;1sH!26(dpq?NtrrDfT
+!!)forpp$gp\t3np\t3nrr2ruq=4Lcp#Q2Sf^m8f!5/C1^%okO!;3#c!;;TU!;3#c!;;QVT`D.n
+J,~>
+\c2X0rh0;lr1X%O!!)hg"TX^K!-<5WOoPLWK*)*N;#pN'qJuW:rIY(Mp4E>Frh0;lo=Y0u!;5FR
+!;?Em!;-9k!;QQr!<<'!q!nCbp>l>UfDtKc!!)Z7!s$$J!;E/e!;2KW!0R<^pn7ZfplbWM!!'&!
+J,~>
+\c2X0rh0;lr1X%O!!)hg"TX^K!-<5WOoPLWK*)*N;#pN'qJuW:rIY(Mp4E>Frh0;lo=Y0u!;5FR
+!;?Em!;-9k!;QQr!<<'!q!nCbp>l>UfDtKc!!)Z7!s$$J!;E/e!;2KW!0R<^pn7ZfplbWM!!'&!
+J,~>
+\c2X0rh0;lr1X%O!!)hg"TX^K!-<5WOoPLWK*)*N;#pN'qJuW:rIY(Mp4E>Frh0;lo=Y0u!;5FR
+!;?Em!;-9k!;QQr!<<'!q!nCbp>l>UfDtKc!!)Z7!s$$J!;E/e!;2KW!0R<^pn7ZfplbWM!!'&!
+J,~>
+\GlX2TqMJcU&'oP!;N8f!!%*8OoPLUKDtrO@eOjC!;qHL!;M0H!;rMj!;*r,!6YB5p>l8Sq>^Hp
+!V-6_rr<&os8N)mnc/[bjT#;[fDkpDb5q[r!;=S9!<'V2!;W;g!;;QU!<&&\!;W;g!;_lVT`>(m
+s*t~>
+\GlX2TqMJcU&'oP!;N8f!!%*8OoPLUKDtrO@eOjC!;qHL!;M0H!;rMj!;*r,!6YB5p>l8Sq>^Hp
+!V-6_rr<&os8N)mnc/[bjT#;[fDkpDb5q[r!;=S9!<'V2!;W;g!;;QU!<&&\!;W;g!;_lVT`>(m
+s*t~>
+\GlX2TqMJcU&'oP!;N8f!!%*8OoPLUKDtrO@eOjC!;qHL!;M0H!;rMj!;*r,!6YB5p>l8Sq>^Hp
+!V-6_rr<&os8N)mnc/[bjT#;[fDkpDb5q[r!;=S9!<'V2!;W;g!;;QU!<&&\!;W;g!;_lVT`>(m
+s*t~>
+\,ZI.!291N!!)_drrDhW!!)_FrrD_5!!)kJ!!)kJ!!)kh!!)`+!s$Nf!<)KajT#;Wrr<&tncAg^
+o(W.a!;ZWr!<3&lnc/[djT#;YfDkpFb5_PAfDkpGb5_P>]`8'0T`>)dOoPLZP5bO[T`>)iP5CpQ
+!3-!K~>
+\,ZI.!291N!!)_drrDhW!!)_FrrD_5!!)kJ!!)kJ!!)kh!!)`+!s$Nf!<)KajT#;Wrr<&tncAg^
+o(W.a!;ZWr!<3&lnc/[djT#;YfDkpFb5_PAfDkpGb5_P>]`8'0T`>)dOoPLZP5bO[T`>)iP5CpQ
+!3-!K~>
+\,ZI.!291N!!)_drrDhW!!)_FrrD_5!!)kJ!!)kJ!!)kh!!)`+!s$Nf!<)KajT#;Wrr<&tncAg^
+o(W.a!;ZWr!<3&lnc/[djT#;YfDkpFb5_PAfDkpGb5_P>]`8'0T`>)dOoPLZP5bO[T`>)iP5CpQ
+!3-!K~>
+[f6=-pQ>LVpn7hR!26(dqN:gYpOiL/!W[iQpN$<7q1AYIqh"kKq4Rcgpq?\-rQ>0@qssXG!!)ut
+rrDuf!!)rfq>UEpqu6`us8N)ujnSBH!;kjX!;kCL!8.(i!!)rL!!)i<!!)i.rrE%l!!)\T!!)hX
+!!)tk!!)t\q4RcgWW.J~>
+[f6=-pQ>LVpn7hR!26(dqN:gYpOiL/!W[iQpN$<7q1AYIqh"kKq4Rcgpq?\-rQ>0@qssXG!!)ut
+rrDuf!!)rfq>UEpqu6`us8N)ujnSBH!;kjX!;kCL!8.(i!!)rL!!)i<!!)i.rrE%l!!)\T!!)hX
+!!)tk!!)t\q4RcgWW.J~>
+[f6=-pQ>LVpn7hR!26(dqN:gYpOiL/!W[iQpN$<7q1AYIqh"kKq4Rcgpq?\-rQ>0@qssXG!!)ut
+rrDuf!!)rfq>UEpqu6`us8N)ujnSBH!;kjX!;kCL!8.(i!!)rL!!)i<!!)i.rrE%l!!)\T!!)hX
+!!)tk!!)t\q4RcgWW.J~>
+[K$7,qN:gYq4[hO!!)tk!!)nZ!!)hIrfR6]rdt1Npi?E8pk&PHrIY(MpRqQeqRlk/qTAj=q==LG
+!s&B$!;Z0c!;l?arr<&srr<&trr<&sjneNJ!<)!Z!;Y7I!;Xe<!;b=J!;jq>!;=).!26(dp6#CU
+pQ>UYTqMJcP5(^N!3#pJ~>
+[K$7,qN:gYq4[hO!!)tk!!)nZ!!)hIrfR6]rdt1Npi?E8pk&PHrIY(MpRqQeqRlk/qTAj=q==LG
+!s&B$!;Z0c!;l?arr<&srr<&trr<&sjneNJ!<)!Z!;Y7I!;Xe<!;b=J!;jq>!;=).!26(dp6#CU
+pQ>UYTqMJcP5(^N!3#pJ~>
+[K$7,qN:gYq4[hO!!)tk!!)nZ!!)hIrfR6]rdt1Npi?E8pk&PHrIY(MpRqQeqRlk/qTAj=q==LG
+!s&B$!;Z0c!;l?arr<&srr<&trr<&sjneNJ!<)!Z!;Y7I!;Xe<!;b=J!;jq>!;=).!26(dp6#CU
+pQ>UYTqMJcP5(^N!3#pJ~>
+Zi:"*qiUpZr1X%O!!)qj!!)t\!!)nKr/q$[r.=tLqJuW:p4EGIK7a0sT`>)j]`8'.b5_P9nc7eN
+!;H$a!;Z3arr`?%rr<&rrr<&qjo"ZO!9N;BpXfHGqo\s>pt,QHrQ>0@oY(8)oo]:Tp6,FUs-!,M
+!!&qsJ,~>
+Zi:"*qiUpZr1X%O!!)qj!!)t\!!)nKr/q$[r.=tLqJuW:p4EGIK7a0sT`>)j]`8'.b5_P9nc7eN
+!;H$a!;Z3arr`?%rr<&rrr<&qjo"ZO!9N;BpXfHGqo\s>pt,QHrQ>0@oY(8)oo]:Tp6,FUs-!,M
+!!&qsJ,~>
+Zi:"*qiUpZr1X%O!!)qj!!)t\!!)nKr/q$[r.=tLqJuW:p4EGIK7a0sT`>)j]`8'.b5_P9nc7eN
+!;H$a!;Z3arr`?%rr<&rrr<&qjo"ZO!9N;BpXfHGqo\s>pt,QHrQ>0@oY(8)oo]:Tp6,FUs-!,M
+!!&qsJ,~>
+ZN'q)rfR6]rLs+O!!)kh!s"LI!;qKGOoPLZK)boLErZ44KDtrCT`>)l]`8',b5_P9o)A^`nc/[a
+o)A[h!;ZWp!;GUTncAgQ!;4tE!;t"?!;G+G!<1.A!;O8+f_tmFOoPLSP5YIUT`>(js*t~>
+ZN'q)rfR6]rLs+O!!)kh!s"LI!;qKGOoPLZK)boLErZ44KDtrCT`>)l]`8',b5_P9o)A^`nc/[a
+o)A[h!;ZWp!;GUTncAgQ!;4tE!;t"?!;G+G!<1.A!;O8+f_tmFOoPLSP5YIUT`>(js*t~>
+ZN'q)rfR6]rLs+O!!)kh!s"LI!;qKGOoPLZK)boLErZ44KDtrCT`>)l]`8',b5_P9o)A^`nc/[a
+o)A[h!;ZWp!;GUTncAgQ!;4tE!;t"?!;G+G!<1.A!;O8+f_tmFOoPLSP5YIUT`>(js*t~>
+Yl=k,P*,g=U%siO!;W;k!0R>7KD:T0!;V6I!<$s=!;;'EOoPL[YP=dn!56&Gp<*F9p[SCdo'ueS
+nc/[_nc/[arr<&mjo5>\jn@=-!8.:o!!)]E!W^CDrOqsX!s$#t!;VcX!;)ES!</,]!;W;g!2fdH~>
+Yl=k,P*,g=U%siO!;W;k!0R>7KD:T0!;V6I!<$s=!;;'EOoPL[YP=dn!56&Gp<*F9p[SCdo'ueS
+nc/[_nc/[arr<&mjo5>\jn@=-!8.:o!!)]E!W^CDrOqsX!s$#t!;VcX!;)ES!</,]!;W;g!2fdH~>
+Yl=k,P*,g=U%siO!;W;k!0R>7KD:T0!;V6I!<$s=!;;'EOoPL[YP=dn!56&Gp<*F9p[SCdo'ueS
+nc/[_nc/[arr<&mjo5>\jn@=-!8.:o!!)]E!W^CDrOqsX!s$#t!;VcX!;)ES!</,]!;W;g!2fdH~>
+YQ+V&!291N!!)be!<@cGOoPLWK*)*pErc)iq2tdZT`FYe!!)Z7!!)ic!!*#h!!)]_!!)ca!W`6#
+p\t3npuMSXjmiEJjnm[4!6`Oco@O$Co@O$CrOi12qN:gYoTB1SrK@0\qk3uiVZ2/~>
+YQ+V&!291N!!)be!<@cGOoPLWK*)*pErc)iq2tdZT`FYe!!)Z7!!)ic!!*#h!!)]_!!)ca!W`6#
+p\t3npuMSXjmiEJjnm[4!6`Oco@O$Co@O$CrOi12qN:gYoTB1SrK@0\qk3uiVZ2/~>
+YQ+V&!291N!!)be!<@cGOoPLWK*)*pErc)iq2tdZT`FYe!!)Z7!!)ic!!*#h!!)]_!!)ca!W`6#
+p\t3npuMSXjmiEJjnm[4!6`Oco@O$Co@O$CrOi12qN:gYoTB1SrK@0\qk3uiVZ2/~>
+XoAA$q2t^Xp7_KdpQ>LVp4NAF!/'p,!s#$g!;!Do!;"A6!;l<e!;uBf!;>s`!;Z3c!<<'#!:o^V
+rr<&pjT#;[nc/[^jT='7!:neB!;4tE!;jG0!;qu[!;)ES!;_lY!</Yl!2]^G~>
+XoAA$q2t^Xp7_KdpQ>LVp4NAF!/'p,!s#$g!;!Do!;"A6!;l<e!;uBf!;>s`!;Z3c!<<'#!:o^V
+rr<&pjT#;[nc/[^jT='7!:neB!;4tE!;jG0!;qu[!;)ES!;_lY!</Yl!2]^G~>
+XoAA$q2t^Xp7_KdpQ>LVp4NAF!/'p,!s#$g!;!Do!;"A6!;l<e!;uBf!;>s`!;Z3c!<<'#!:o^V
+rr<&pjT#;[nc/[^jT='7!:neB!;4tE!;jG0!;qu[!;)ES!;_lY!</Yl!2]^G~>
+XT&8#qN:gYpn7hR!26(dq2t^XoRd,DoTB1SrLj2koreN!bKBnIjn?jt!;uBf!;c6d!;>s`!;l<f
+!:p*g!!)ugqu6WrqrIeXr:0gfo]?)Qo@O-FbKBn[fDkpI]`8'2OoPLTOoPLVP5YHWs*t~>
+XT&8#qN:gYpn7hR!26(dq2t^XoRd,DoTB1SrLj2koreN!bKBnIjn?jt!;uBf!;c6d!;>s`!;l<f
+!:p*g!!)ugqu6WrqrIeXr:0gfo]?)Qo@O-FbKBn[fDkpI]`8'2OoPLTOoPLVP5YHWs*t~>
+XT&8#qN:gYpn7hR!26(dq2t^XoRd,DoTB1SrLj2koreN!bKBnIjn?jt!;uBf!;c6d!;>s`!;l<f
+!:p*g!!)ugqu6WrqrIeXr:0gfo]?)Qo@O-FbKBn[fDkpI]`8'2OoPLTOoPLVP5YHWs*t~>
+X8`/"r/q$[qP!nO!!)tk!!)kY!!)_F"/,^g!;2KT!;rMj!;EYs!<((@!;tsSb5_PAnc/[cnc/[_
+nc/[gnc/[err<&ro)/Lf!<)!Z!;c6d!;>LV!8,p(p"06ErQ>0@pt,QHpq?\-!KmHTOoPLTOoPKX
+s*t~>
+X8`/"r/q$[qP!nO!!)tk!!)kY!!)_F"/,^g!;2KT!;rMj!;EYs!<((@!;tsSb5_PAnc/[cnc/[_
+nc/[gnc/[err<&ro)/Lf!<)!Z!;c6d!;>LV!8,p(p"06ErQ>0@pt,QHpq?\-!KmHTOoPLTOoPKX
+s*t~>
+X8`/"r/q$[qP!nO!!)tk!!)kY!!)_F"/,^g!;2KT!;rMj!;EYs!<((@!;tsSb5_PAnc/[cnc/[_
+nc/[gnc/[err<&ro)/Lf!<)!Z!;c6d!;>LV!8,p(p"06ErQ>0@pt,QHpq?\-!KmHTOoPLTOoPKX
+s*t~>
+WrE&!rK7-\r1X%O!!)qjrrE"\!!)eHrh0;lrh0;lpQ>LVqOmlhq6'bur6#'?q;qOt!s%o_!;H$a
+!;5mb!:o[\q>UEpqXXXc"9@QF!!)fb!!)fU!!*#N!!)`F!!)o>!!)lJ!!)`+!KmHTOoPLTOoPKW
+s*t~>
+WrE&!rK7-\r1X%O!!)qjrrE"\!!)eHrh0;lrh0;lpQ>LVqOmlhq6'bur6#'?q;qOt!s%o_!;H$a
+!;5mb!:o[\q>UEpqXXXc"9@QF!!)fb!!)fU!!*#N!!)`F!!)o>!!)lJ!!)`+!KmHTOoPLTOoPKW
+s*t~>
+WrE&!rK7-\r1X%O!!)qjrrE"\!!)eHrh0;lrh0;lpQ>LVqOmlhq6'bur6#'?q;qOt!s%o_!;H$a
+!;5mb!:o[\q>UEpqXXXc"9@QF!!)fb!!)fU!!*#N!!)`F!!)o>!!)lJ!!)`+!KmHTOoPLTOoPKW
+s*t~>
+WW*&#P*,hDU&0uQ!;W;g!</,]!;hEHT`>)jT`>)gOoPLXT`>)hY5eS!b5_P:jo3I'!;>s`!;5ma
+!:g-brr<&oo)Jai!!)-Tnc/[cjT#;YfDkpGfDkpJb5_P?fDkpD^&J**OoPLVOo_6VUAo`~>
+WW*&#P*,hDU&0uQ!;W;g!</,]!;hEHT`>)jT`>)gOoPLXT`>)hY5eS!b5_P:jo3I'!;>s`!;5ma
+!:g-brr<&oo)Jai!!)-Tnc/[cjT#;YfDkpGfDkpJb5_P?fDkpD^&J**OoPLVOo_6VUAo`~>
+WW*&#P*,hDU&0uQ!;W;g!</,]!;hEHT`>)jT`>)gOoPLXT`>)hY5eS!b5_P:jo3I'!;>s`!;5ma
+!:g-brr<&oo)Jai!!)-Tnc/[cjT#;YfDkpGfDkpJb5_P?fDkpD^&J**OoPLVOo_6VUAo`~>
+W;lktrh9.N!!)ef!W\A`rIap>!!)ni!!)nZ!!)be!!)r#!!)f;!!)]R!QtK9nc/[`o)A^`rr<&n
+ncJgkjnA6F!;kjX!;b=J!;Y7I!;O_;!<1UN!;F2+b6.gY]`8'-OoPLWP5_-T!2BLD~>
+W;lktrh9.N!!)ef!W\A`rIap>!!)ni!!)nZ!!)be!!)r#!!)f;!!)]R!QtK9nc/[`o)A^`rr<&n
+ncJgkjnA6F!;kjX!;b=J!;Y7I!;O_;!<1UN!;F2+b6.gY]`8'-OoPLWP5_-T!2BLD~>
+W;lktrh9.N!!)ef!W\A`rIap>!!)ni!!)nZ!!)be!!)r#!!)f;!!)]R!QtK9nc/[`o)A^`rr<&n
+ncJgkjnA6F!;kjX!;b=J!;Y7I!;O_;!<1UN!;F2+b6.gY]`8'-OoPLWP5_-T!2BLD~>
+VuHbtU%jcN!;<)f!/#puT`>)gT`>)jOoPLUT`>)kY5eRsb5_P:jT>MR!<;`_!!)icrrE)i!!)cn
+!!)fb!W_ckr8mbF!!)uZ!!)fH!!)oK!!)`9!s%!+!;jJ,b5_P?]`8'/OoPLXP5V'S!29FC~>
+VuHbtU%jcN!;<)f!/#puT`>)gT`>)jOoPLUT`>)kY5eRsb5_P:jT>MR!<;`_!!)icrrE)i!!)cn
+!!)fb!W_ckr8mbF!!)uZ!!)fH!!)oK!!)`9!s%!+!;jJ,b5_P?]`8'/OoPLXP5V'S!29FC~>
+VuHbtU%jcN!;<)f!/#puT`>)gT`>)jOoPLUT`>)kY5eRsb5_P:jT>MR!<;`_!!)icrrE)i!!)cn
+!!)fb!W_ckr8mbF!!)uZ!!)fH!!)oK!!)`9!s%!+!;jJ,b5_P?]`8'/OoPLXP5V'S!29FC~>
+VZ-Vrq2t^XoqDBcpRqQepRqQerfR6]oUu?eYHIs"b5_P;jT#;[nc/[hs7l-b!;c6d!<)Hi!:o^U
+rr<&qnc/[hnc/[cjo"ZO!9N;Bp=K?FrR_)MoZR77rk8'L!!)o0!!)nZ!!)q[qk3uiT`9N~>
+VZ-Vrq2t^XoqDBcpRqQepRqQerfR6]oUu?eYHIs"b5_P;jT#;[nc/[hs7l-b!;c6d!<)Hi!:o^U
+rr<&qnc/[hnc/[cjo"ZO!9N;Bp=K?FrR_)MoZR77rk8'L!!)o0!!)nZ!!)q[qk3uiT`9N~>
+VZ-Vrq2t^XoqDBcpRqQepRqQerfR6]oUu?eYHIs"b5_P;jT#;[nc/[hs7l-b!;c6d!<)Hi!:o^U
+rr<&qnc/[hnc/[cjo"ZO!9N;Bp=K?FrR_)MoZR77rk8'L!!)o0!!)nZ!!)q[qk3uiT`9N~>
+V>gMqqN:gYpRq_Q!26(dq4Rcgoq;EeOoY*I!W]D(oZI47qrRhXr:0gfr;ZWa!!)ugrrDre!!*#h
+qYpNqr:9jfr:0gfp>lDI!9F4QfDkpNfDkpDbPqS8b5_P<^&J*3OoPL\P51dO!20@B~>
+V>gMqqN:gYpRq_Q!26(dq4Rcgoq;EeOoY*I!W]D(oZI47qrRhXr:0gfr;ZWa!!)ugrrDre!!*#h
+qYpNqr:9jfr:0gfp>lDI!9F4QfDkpNfDkpDbPqS8b5_P<^&J*3OoPL\P51dO!20@B~>
+V>gMqqN:gYpRq_Q!26(dq4Rcgoq;EeOoY*I!W]D(oZI47qrRhXr:0gfr;ZWa!!)ugrrDre!!*#h
+qYpNqr:9jfr:0gfp>lDI!9F4QfDkpNfDkpDbPqS8b5_P<^&J*3OoPL\P51dO!20@B~>
+V#LDpr/q$[q4[bM!!*"l!!)kh!!)Yb!!)Pm!!)T5!!)uZ!<D6Ync/[cs8DKk!:o[\!;Z0c!;l?b
+rr<&unc/[dnc/[^jT#;ZbP'Qi!8%;Db6%afb5h:[!!)`+"TX^K!0WN?T`>(bs*t~>
+V#LDpr/q$[q4[bM!!*"l!!)kh!!)Yb!!)Pm!!)T5!!)uZ!<D6Ync/[cs8DKk!:o[\!;Z0c!;l?b
+rr<&unc/[dnc/[^jT#;ZbP'Qi!8%;Db6%afb5h:[!!)`+"TX^K!0WN?T`>(bs*t~>
+V#LDpr/q$[q4[bM!!*"l!!)kh!!)Yb!!)Pm!!)T5!!)uZ!<D6Ync/[cs8DKk!:o[\!;Z0c!;l?b
+rr<&unc/[dnc/[^jT#;ZbP'Qi!8%;Db6%afb5h:[!!)`+"TX^K!0WN?T`>(bs*t~>
+V>pMprK7-\qk<qN!!)qj!!)qj!!)\cs0)G&o</2qb5hOooudF;jlHL;nc/[as8VZi!;>s`!;c9c
+rrW8lnc8IU!!)`S!W^jQj3%E&rlY9Apr`X;otCA*!0[)MrW&VkJ,~>
+V>pMprK7-\qk<qN!!)qj!!)qj!!)\cs0)G&o</2qb5hOooudF;jlHL;nc/[as8VZi!;>s`!;c9c
+rrW8lnc8IU!!)`S!W^jQj3%E&rlY9Apr`X;otCA*!0[)MrW&VkJ,~>
+V>pMprK7-\qk<qN!!)qj!!)qj!!)\cs0)G&o</2qb5hOooudF;jlHL;nc/[as8VZi!;>s`!;c9c
+rrW8lnc8IU!!)`S!W^jQj3%E&rlY9Apr`X;otCA*!0[)MrW&VkJ,~>
+VZ6Pos,m?^rLs(N!!)kh!!*"l!!)efr3$2&]tFF=Y5eS%b5_P;f_`kl!;>s`!;HKp!:g-_nc/[c
+o)Jai!;>s`!;PXU!<1UN!;+J7!;+G7!;t"?!;ak=!;*r+!5/C,U&=tbs*t~>
+VZ6Pos,m?^rLs(N!!)kh!!*"l!!)efr3$2&]tFF=Y5eS%b5_P;f_`kl!;>s`!;HKp!:g-_nc/[c
+o)Jai!;>s`!;PXU!<1UN!;+J7!;+G7!;t"?!;ak=!;*r+!5/C,U&=tbs*t~>
+VZ6Pos,m?^rLs(N!!)kh!!*"l!!)efr3$2&]tFF=Y5eS%b5_P;f_`kl!;>s`!;HKp!:g-_nc/[c
+o)Jai!;>s`!;PXU!<1UN!;+J7!;+G7!;t"?!;ak=!;*r+!5/C,U&=tbs*t~>
+VuQ_rrr;uurh9+M!!)hg!W\nor1Wnh!!)u2!!)bs!!)u@!!)TB!!)]_!!)fo"9A#`!<;c`!!)ca
+!!)]_!!)iV!!)uM!!)]8!s$Nf!;=S9!;ak=!;t"?!;=,*b6.gY]`8'/T`P5os8;qms*t~>
+VuQ_rrr;uurh9+M!!)hg!W\nor1Wnh!!)u2!!)bs!!)u@!!)TB!!)]_!!)fo"9A#`!<;c`!!)ca
+!!)]_!!)iV!!)uM!!)]8!s$Nf!;=S9!;ak=!;t"?!;=,*b6.gY]`8'/T`P5os8;qms*t~>
+VuQ_rrr;uurh9+M!!)hg!W\nor1Wnh!!)u2!!)bs!!)u@!!)TB!!)]_!!)fo"9A#`!<;c`!!)ca
+!!)]_!!)iV!!)uM!!)]8!s$Nf!;=S9!;ak=!;t"?!;=,*b6.gY]`8'/T`P5os8;qms*t~>
+WW2nsr;Q`sp6#CUpRqWgTqV._!!)o0!!)et!!)r?!!)ZD!s%E_s7Z!`!;c]q!<)Hi!<<)nnc/[c
+ncJm_!9NqF!!)oX!!)oK!!)c:!!)u@!!)c:!!)i<!!)u@!!)i.r6#'?r4N(1r1O)jrVufrV#Pr~>
+WW2nsr;Q`sp6#CUpRqWgTqV._!!)o0!!)et!!)r?!!)ZD!s%E_s7Z!`!;c]q!<)Hi!<<)nnc/[c
+ncJm_!9NqF!!)oX!!)oK!!)c:!!)u@!!)c:!!)i<!!)u@!!)i.r6#'?r4N(1r1O)jrVufrV#Pr~>
+WW2nsr;Q`sp6#CUpRqWgTqV._!!)o0!!)et!!)r?!!)ZD!s%E_s7Z!`!;c]q!<)Hi!<<)nnc/[c
+ncJm_!9NqF!!)oX!!)oK!!)c:!!)u@!!)c:!!)i<!!)u@!!)i.r6#'?r4N(1r1O)jrVufrV#Pr~>
+WrN"tqYpNqpQ>LVpS%Teore>qq7Qb.qQBl!qTAj=pXoKGs5a4\rVuZ`!!)rs!!)rf!!)rsqXOUd
+qXOUdrpg$hroNqG!!)uZ!!)iI!!)f;!!)r?!!)i<!!)c:!s$Nf!;jJ+b5_P=^&J*4T`>)hs8;qp
+s*t~>
+WrN"tqYpNqpQ>LVpS%Teore>qq7Qb.qQBl!qTAj=pXoKGs5a4\rVuZ`!!)rs!!)rf!!)rsqXOUd
+qXOUdrpg$hroNqG!!)uZ!!)iI!!)f;!!)r?!!)i<!!)c:!s$Nf!;jJ+b5_P=^&J*4T`>)hs8;qp
+s*t~>
+WrN"tqYpNqpQ>LVpS%Teore>qq7Qb.qQBl!qTAj=pXoKGs5a4\rVuZ`!!)rs!!)rf!!)rsqXOUd
+qXOUdrpg$hroNqG!!)uZ!!)iI!!)f;!!)r?!!)i<!!)c:!s$Nf!;jJ+b5_P=^&J*4T`>)hs8;qp
+s*t~>
+XT/5!p\t3nq2t^XpRqZhYHIs"Y5eRt]`8'1Y5eRtb5_P<fDkpLjT#;Xs82?e!<3#u!;c6d!;lfn
+nc/[fnc/[gnc/[ejnnTK!<2'[!;G+G!;ak=!;ak=!;jq>!;4P8!<0\+b5_P:]`J2-!;ZZn!2ojI~>
+XT/5!p\t3nq2t^XpRqZhYHIs"Y5eRt]`8'1Y5eRtb5_P<fDkpLjT#;Xs82?e!<3#u!;c6d!;lfn
+nc/[fnc/[gnc/[ejnnTK!<2'[!;G+G!;ak=!;ak=!;jq>!;4P8!<0\+b5_P:]`J2-!;ZZn!2ojI~>
+XT/5!p\t3nq2t^XpRqZhYHIs"Y5eRt]`8'1Y5eRtb5_P<fDkpLjT#;Xs82?e!<3#u!;c6d!;lfn
+nc/[fnc/[gnc/[ejnnTK!<2'[!;G+G!;ak=!;ak=!;jq>!;4P8!<0\+b5_P:]`J2-!;ZZn!2ojI~>
+XoJ>"p&>!lqiUpZp7VHdriZ;%poaYtpUpP,rN?2$pWEO:qUbcJqW.\Wq>^Ea!W`6#p[S:aqZ$Ka
+!!*#h!!)oe!!)iVrUL!ijT,#,!!)o>!!)f;!!)r?!!)`9s1JC4oud=8ot:>*pAb*lW;hA~>
+XoJ>"p&>!lqiUpZp7VHdriZ;%poaYtpUpP,rN?2$pWEO:qUbcJqW.\Wq>^Ea!W`6#p[S:aqZ$Ka
+!!*#h!!)oe!!)iVrUL!ijT,#,!!)o>!!)f;!!)r?!!)`9s1JC4oud=8ot:>*pAb*lW;hA~>
+XoJ>"p&>!lqiUpZp7VHdriZ;%poaYtpUpP,rN?2$pWEO:qUbcJqW.\Wq>^Ea!W`6#p[S:aqZ$Ka
+!!*#h!!)oe!!)iVrUL!ijT,#,!!)o>!!)f;!!)r?!!)`9s1JC4oud=8ot:>*pAb*lW;hA~>
+YQ+P$o)A[ir/q$[pRqQer3$)#qQBl!ot:G-YHIs!b5_P?fDkpIjT#;Ss8VWi!;>s`!;QTnncJm_
+nc8LV!!)cTs7--io[j-DrQ>0@pWEO:rQ>0@q9/]L!W]n6p<*F9ot:>*p&FsjWrIS~>
+YQ+P$o)A[ir/q$[pRqQer3$)#qQBl!ot:G-YHIs!b5_P?fDkpIjT#;Ss8VWi!;>s`!;QTnncJm_
+nc8LV!!)cTs7--io[j-DrQ>0@pWEO:rQ>0@q9/]L!W]n6p<*F9ot:>*p&FsjWrIS~>
+YQ+P$o)A[ir/q$[pRqQer3$)#qQBl!ot:G-YHIs!b5_P?fDkpIjT#;Ss8VWi!;>s`!;QTnncJm_
+nc8LV!!)cTs7--io[j-DrQ>0@pWEO:rQ>0@q9/]L!W]n6p<*F9ot:>*p&FsjWrIS~>
+YlFY%nGiLgs,m?^pRqQeqQBl!r3$)#o=b/(o?.+6rn%2NpZ2ATpAb-mp$r(_p](9arrDib!!)`S
+rrDr>q:GcLbKBnYb6%afb5hI`q7Qb.rk/:3pr`X;ot:>*oDeahX8d\~>
+YlFY%nGiLgs,m?^pRqQeqQBl!r3$)#o=b/(o?.+6rn%2NpZ2ATpAb-mp$r(_p](9arrDib!!)`S
+rrDr>q:GcLbKBnYb6%afb5hI`q7Qb.rk/:3pr`X;ot:>*oDeahX8d\~>
+YlFY%nGiLgs,m?^pRqQeqQBl!r3$)#o=b/(o?.+6rn%2NpZ2ATpAb-mp$r(_p](9arrDib!!)`S
+rrDr>q:GcLbKBnYb6%afb5hI`q7Qb.rk/:3pr`X;ot:>*oDeahX8d\~>
+Z2ae'm/I+eOoY6M!!)hu!!)u$!!)W(rrDW5!W^jQp>l8Sp\t?rs8N*!p@81`pAY*mp@81`puMSX
+jlHL9bPp/o!;"A9!6YAcot:>*rOr42qo\s>ot:>*nGiFeXoEn~>
+Z2ae'm/I+eOoY6M!!)hu!!)u$!!)W(rrDW5!W^jQp>l8Sp\t?rs8N*!p@81`pAY*mp@81`puMSX
+jlHL9bPp/o!;"A9!6YAcot:>*rOr42qo\s>ot:>*nGiFeXoEn~>
+Z2ae'm/I+eOoY6M!!)hu!!)u$!!)W(rrDW5!W^jQp>l8Sp\t?rs8N*!p@81`pAY*mp@81`puMSX
+jlHL9bPp/o!;"A9!6YAcot:>*rOr42qo\s>ot:>*nGiFeXoEn~>
+ZiBt(lMghapRqQepTFZ!YHIrs]`J2I!;"D6!;,@Q!;ZWp!<2uu!<3#nnc/[bs8N'"rrDc`!!)oX
+rrE#Z!!)Z7!!)Q&!!)Z)!!)l/!!)u@!!)Z)!!)Kfr;a##J,~>
+ZiBt(lMghapRqQepTFZ!YHIrs]`J2I!;"D6!;,@Q!;ZWp!<2uu!<3#nnc/[bs8N'"rrDc`!!)oX
+rrE#Z!!)Z7!!)Q&!!)Z)!!)l/!!)u@!!)Z)!!)Kfr;a##J,~>
+ZiBt(lMghapRqQepTFZ!YHIrs]`J2I!;"D6!;,@Q!;ZWp!<2uu!<3#nnc/[bs8N'"rrDc`!!)oX
+rrE#Z!!)Z7!!)Q&!!)Z)!!)l/!!)u@!!)Z)!!)Kfr;a##J,~>
+[/^()kl1V_pn7Zfp94Jro">,*]tFF;bPqS6jT#;Xrr<&srr<&ts7u3c!;c]q!<)ot!;H$a!;tpY
+!;bdW!;4P8!;!l*!3ZCr]`8'-]`8'3b5_P8]`8'!s8E#%s*t~>
+[/^()kl1V_pn7Zfp94Jro">,*]tFF;bPqS6jT#;Xrr<&srr<&ts7u3c!;c]q!<)ot!;H$a!;tpY
+!;bdW!;4P8!;!l*!3ZCr]`8'-]`8'3b5_P8]`8'!s8E#%s*t~>
+[/^()kl1V_pn7Zfp94Jro">,*]tFF;bPqS6jT#;Xrr<&srr<&ts7u3c!;c]q!<)ot!;H$a!;tpY
+!;bdW!;4P8!;!l*!3ZCr]`8'-]`8'3b5_P8]`8'!s8E#%s*t~>
+^]495r;ZZpjo5;\qOmlhornAqo=Y,(rOi12oudF;f[p2rjT#;Yrr<&qrr<&rs82?e!;uis!;uis
+!;>s`!<2'[!;Y^V!;=S<!56&Got:>*riZ;%pUpP,pUpV.b5h1J!!)?br;cQkrW)lrrrC(=J,~>
+^]495r;ZZpjo5;\qOmlhornAqo=Y,(rOi12oudF;f[p2rjT#;Yrr<&qrr<&rs82?e!;uis!;uis
+!;>s`!<2'[!;Y^V!;=S<!56&Got:>*riZ;%pUpP,pUpV.b5h1J!!)?br;cQkrW)lrrrC(=J,~>
+^]495r;ZZpjo5;\qOmlhornAqo=Y,(rOi12oudF;f[p2rjT#;Yrr<&qrr<&rs82?e!;uis!;uis
+!;>s`!<2'[!;Y^V!;=S<!56&Got:>*riZ;%pUpP,pUpV.b5h1J!!)?br;cQkrW)lrrrC(=J,~>
+^An35rVucqj8T)Zr1O)jp94Li!W]D(ot:>*qn2t0pWEO:rn%2NoAorPrr2ruq>UEpq>^Ea!!)ut
+!!)lq!!)``!W_<^pZ2ATpr`X;rOi12p:UG+rN?2$q7Qb.otCA*ot:>*l2U\^pAb-mr;Q`s`W(G~>
+^An35rVucqj8T)Zr1O)jp94Li!W]D(ot:>*qn2t0pWEO:rn%2NoAorPrr2ruq>UEpq>^Ea!!)ut
+!!)lq!!)``!W_<^pZ2ATpr`X;rOi12p:UG+rN?2$q7Qb.otCA*ot:>*l2U\^pAb-mr;Q`s`W(G~>
+^An35rVucqj8T)Zr1O)jp94Li!W]D(ot:>*qn2t0pWEO:rn%2NoAorPrr2ruq>UEpq>^Ea!!)ut
+!!)lq!!)``!W_<^pZ2ATpr`X;rOi12p:UG+rN?2$q7Qb.otCA*ot:>*l2U\^pAb-mr;Q`s`W(G~>
+^&S*4rr;rti;WcWrLj2kq60aj!!*#%!!)c,!!)i.!!)i<!!)rL!!)ZQ!s&B$!;HKn!;QTnncJml
+rrDlp!!)``rrD`R!!)l=!!)o0!!)f-!!)o"!!)o0!!)`+"Kqg/Y5n=1!!)0]r;cTlrrE&u!!'t;
+J,~>
+^&S*4rr;rti;WcWrLj2kq60aj!!*#%!!)c,!!)i.!!)i<!!)rL!!)ZQ!s&B$!;HKn!;QTnncJml
+rrDlp!!)``rrD`R!!)l=!!)o0!!)f-!!)o"!!)o0!!)`+"Kqg/Y5n=1!!)0]r;cTlrrE&u!!'t;
+J,~>
+^&S*4rr;rti;WcWrLj2kq60aj!!*#%!!)c,!!)i.!!)i<!!)rL!!)ZQ!s&B$!;HKn!;QTnncJml
+rrDlp!!)``rrD`R!!)l=!!)o0!!)f-!!)o"!!)o0!!)`+"Kqg/Y5n=1!!)0]r;cTlrrE&u!!'t;
+J,~>
+]`8!3!<<#uhZ!ZXTqMJ`YPY!n!;s##!;X;.!;O5-!;ak=!;b=J!;,CQ!;?Em!;?Emo)8X`rr<&n
+o)A[if_+>+!;t"?!;X;.!;aA/!;Weu!;sM1!;X>,Y5eS%Y5eRt]`8&os8;rms8N)urr<&;s*t~>
+]`8!3!<<#uhZ!ZXTqMJ`YPY!n!;s##!;X;.!;O5-!;ak=!;b=J!;,CQ!;?Em!;?Emo)8X`rr<&n
+o)A[if_+>+!;t"?!;X;.!;aA/!;Weu!;sM1!;X>,Y5eS%Y5eRt]`8&os8;rms8N)urr<&;s*t~>
+]`8!3!<<#uhZ!ZXTqMJ`YPY!n!;s##!;X;.!;O5-!;ak=!;b=J!;,CQ!;?Em!;?Emo)8X`rr<&n
+o)A[if_+>+!;t"?!;X;.!;aA/!;Weu!;sM1!;X>,Y5eS%Y5eRt]`8&os8;rms8N)urr<&;s*t~>
+]`7m0h#@EUT`G(qpn7Zfql]u"qn2t0p:UG+r6#'?q:GZIo]?)Qp&>!lpAb-mp&>!lq=4Ufo'ueZ
+f_OV/!<((@!;F/,!;sM1!;EYs!<0Y3!;jJ,Y5eS#YQ"V"]`8&lrr<&ms8N'"rrBt:J,~>
+]`7m0h#@EUT`G(qpn7Zfql]u"qn2t0p:UG+r6#'?q:GZIo]?)Qp&>!lpAb-mp&>!lq=4Ufo'ueZ
+f_OV/!<((@!;F/,!;sM1!;EYs!<0Y3!;jJ,Y5eS#YQ"V"]`8&lrr<&ms8N'"rrBt:J,~>
+]`7m0h#@EUT`G(qpn7Zfql]u"qn2t0p:UG+r6#'?q:GZIo]?)Qp&>!lpAb-mp&>!lq=4Ufo'ueZ
+f_OV/!<((@!;F/,!;sM1!;EYs!<0Y3!;jJ,Y5eS#YQ"V"]`8&lrr<&ms8N'"rrBt:J,~>
+]Dqm2g&M)Up7VHdq6'burOi12oXt5)rlY9ApXfHGpZ;DT!V-6_rr<&ps8N*!rr<&mrr<&qnc/[h
+nc/[cf_jh5!6`Ocp:UG+rOi12oreDs]`A#EpoaYtqQBl!r4N(1ec5XL_Z,,~>
+]Dqm2g&M)Up7VHdq6'burOi12oXt5)rlY9ApXfHGpZ;DT!V-6_rr<&ps8N*!rr<&mrr<&qnc/[h
+nc/[cf_jh5!6`Ocp:UG+rOi12oreDs]`A#EpoaYtqQBl!r4N(1ec5XL_Z,,~>
+]Dqm2g&M)Up7VHdq6'burOi12oXt5)rlY9ApXfHGpZ;DT!V-6_rr<&ps8N*!rr<&mrr<&qnc/[h
+nc/[cf_jh5!6`Ocp:UG+rOi12oreDs]`A#EpoaYtqQBl!r4N(1ec5XL_Z,,~>
+]`/'6rr<&Prr<&nT`>)eY5eS%]`8'(]`S8Xb5h7g!!)iV!!)ug!!)]l!!)orrrE#t!!)]l!!)rf
+!!)rf!!)`Fs5j7\oXt>,]tFF;YQ"S&^%SW0!;Nbt!<9_4!7_&K!5ebd~>
+]`/'6rr<&Prr<&nT`>)eY5eS%]`8'(]`S8Xb5h7g!!)iV!!)ug!!)]l!!)orrrE#t!!)]l!!)rf
+!!)rf!!)`Fs5j7\oXt>,]tFF;YQ"S&^%SW0!;Nbt!<9_4!7_&K!5ebd~>
+]`/'6rr<&Prr<&nT`>)eY5eS%]`8'(]`S8Xb5h7g!!)iV!!)ug!!)]l!!)orrrE#t!!)]l!!)rf
+!!)rf!!)`Fs5j7\oXt>,]tFF;YQ"S&^%SW0!;Nbt!<9_4!7_&K!5ebd~>
+]`/'6rr<&Orr<&oT`>)dY6"^;!:mf)!6YB8fDkpJjT#;Xnc/[_rr<&trr<&qrr<&mrr<&tnc/[e
+nc/[^f`(sC^&J*'YQ"UrY5eRqYQ"UOs8N)9s*t~>
+]`/'6rr<&Orr<&oT`>)dY6"^;!:mf)!6YB8fDkpJjT#;Xnc/[_rr<&trr<&qrr<&mrr<&tnc/[e
+nc/[^f`(sC^&J*'YQ"UrY5eRqYQ"UOs8N)9s*t~>
+]`/'6rr<&Orr<&oT`>)dY6"^;!:mf)!6YB8fDkpJjT#;Xnc/[_rr<&trr<&qrr<&mrr<&tnc/[e
+nc/[^f`(sC^&J*'YQ"UrY5eRqYQ"UOs8N)9s*t~>
+^&J'4rr;uuf`1sOqk3uioWJ5pn@\f%rlb#f!!)uZrrDod!!)]l"9AK%!!)fo!!)`m!!*#h!!)ld
+!!)`F!W^CDo">#'o</5rTqMJ\Y5eRpY5eROs8N)9s*t~>
+^&J'4rr;uuf`1sOqk3uioWJ5pn@\f%rlb#f!!)uZrrDod!!)]l"9AK%!!)fo!!)`m!!*#h!!)ld
+!!)`F!W^CDo">#'o</5rTqMJ\Y5eRpY5eROs8N)9s*t~>
+^&J'4rr;uuf`1sOqk3uioWJ5pn@\f%rlb#f!!)uZrrDod!!)]l"9AK%!!)fo!!)`m!!*#h!!)ld
+!!)`F!W^CDo">#'o</5rTqMJ\Y5eRpY5eROs8N)9s*t~>
+^Ae05r;ZcsfDbgNrLj2koWJ;rY5n.,!W]n6q9/Zf!s%HE!;H$a!;6Bl!;?Em!;6?n!:g-bnc/[b
+fDkpNb5_P7]`J2;!;3Mq!<&Sk!;Weu!;*Gp!7LoI!5ebd~>
+^Ae05r;ZcsfDbgNrLj2koWJ;rY5n.,!W]n6q9/Zf!s%HE!;H$a!;6Bl!;?Em!;6?n!:g-bnc/[b
+fDkpNb5_P7]`J2;!;3Mq!<&Sk!;Weu!;*Gp!7LoI!5ebd~>
+^Ae05r;ZcsfDbgNrLj2koWJ;rY5n.,!W]n6q9/Zf!s%HE!;H$a!;6Bl!;?Em!;6?n!:g-bnc/[b
+fDkpNb5_P7]`J2;!;3Mq!<&Sk!;Weu!;*Gp!7LoI!5ebd~>
+^]4<6r;Z`rfDbgNrh0;lore>qriZ;%otCA*rk/:3oZR46p$r(_p\t9prrD`l!!)`mrrDfa!!)iI
+!!)r?!!)`+!!*#%!!)_r!!)qj!!)l!!!)Yp!!(IIrW'k9J,~>
+^]4<6r;Z`rfDbgNrh0;lore>qriZ;%otCA*rk/:3oZR46p$r(_p\t9prrD`l!!)`mrrDfa!!)iI
+!!)r?!!)`+!!*#%!!)_r!!)qj!!)l!!!)Yp!!(IIrW'k9J,~>
+^]4<6r;Z`rfDbgNrh0;lore>qriZ;%otCA*rk/:3oZR46p$r(_p\t9prrD`l!!)`mrrDfa!!)iI
+!!)r?!!)`+!!*#%!!)_r!!)qj!!)l!!!)Yp!!(IIrW'k9J,~>
+MZ3_XT`F_g!!)u$!!)c,!!)o0!!)]8rrD]^!!)fo!s&B$!;-9k!;HNn!;>s`!;kCK!;ak=!;O5-
+!;s##!;N_t!;`Ah!;s##!;*Gp!0I52~>
+MZ3_XT`F_g!!)u$!!)c,!!)o0!!)]8rrD]^!!)fo!s&B$!;-9k!;HNn!;>s`!;kCK!;ak=!;O5-
+!;s##!;N_t!;`Ah!;s##!;*Gp!0I52~>
+MZ3_XT`F_g!!)u$!!)c,!!)o0!!)]8rrD]^!!)fo!s&B$!;-9k!;HNn!;>s`!;kCK!;ak=!;O5-
+!;s##!;N_t!;`Ah!;s##!;*Gp!0I52~>
+M>mPUoWJ5pql]u"q7Qb.q7Qb.pWEX=jlHL7nc/[drr<&trr<&lrr<&ps8N'$rrD0Bq!nCbr7CuL
+q9&a<q7Qb.ql]u"q6'bupn7ZfriZ;%oWJ5pO8j_~>
+M>mPUoWJ5pql]u"q7Qb.q7Qb.pWEX=jlHL7nc/[drr<&trr<&lrr<&ps8N'$rrD0Bq!nCbr7CuL
+q9&a<q7Qb.ql]u"q6'bupn7ZfriZ;%oWJ5pO8j_~>
+M>mPUoWJ5pql]u"q7Qb.q7Qb.pWEX=jlHL7nc/[drr<&trr<&lrr<&ps8N'$rrD0Bq!nCbr7CuL
+q9&a<q7Qb.ql]u"q6'bupn7ZfriZ;%oWJ5pO8j_~>
+M#[JTpTFPsq6'buqn2t0pUpP,q9&a<rT+"Zo^Vt^rVultqu6Wrp&>!lqu6WrrVlitrT3nH!!*#N
+!!)c:!!)o0!!)hu!!)o"!!)_d!s#O.!;*Gp!0@/1~>
+M#[JTpTFPsq6'buqn2t0pUpP,q9&a<rT+"Zo^Vt^rVultqu6Wrp&>!lqu6WrrVlitrT3nH!!*#N
+!!)c:!!)o0!!)hu!!)o"!!)_d!s#O.!;*Gp!0@/1~>
+M#[JTpTFPsq6'buqn2t0pUpP,q9&a<rT+"Zo^Vt^rVultqu6Wrp&>!lqu6WrrVlitrT3nH!!*#N
+!!)c:!!)o0!!)hu!!)o"!!)_d!s#O.!;*Gp!0@/1~>
+LAq5Rq6'bupTFPsrOi12p:UG+qof!>qrIeXp$r(_rr2ruq>UEpo`"mkrr;uuqu6Wrr8mhH!s%!+
+!;=S9!<'S2!;EYs!;s##!;3&c!;*Gp!07)0~>
+LAq5Rq6'bupTFPsrOi12p:UG+qof!>qrIeXp$r(_rr2ruq>UEpo`"mkrr;uuqu6Wrr8mhH!s%!+
+!;=S9!<'S2!;EYs!;s##!;3&c!;*Gp!07)0~>
+LAq5Rq6'bupTFPsrOi12p:UG+qof!>qrIeXp$r(_rr2ruq>UEpo`"mkrr;uuqu6Wrr8mhH!s%!+
+!;=S9!<'S2!;EYs!;s##!;3&c!;*Gp!07)0~>
+L&V,QqQBl!p9+Pu]tFF<]`8'2b5hUdq;hSVp$r.arrDfn!!)]l!s&B$!;ZWp!;YaUncAgD!;+G7
+!<0Y3!;<Sr!<0/%!;<,cOoPLSY5eQ_s*t~>
+L&V,QqQBl!p9+Pu]tFF<]`8'2b5hUdq;hSVp$r.arrDfn!!)]l!s&B$!;ZWp!;YaUncAgD!;+G7
+!<0Y3!;<Sr!<0/%!;<,cOoPLSY5eQ_s*t~>
+L&V,QqQBl!p9+Pu]tFF<]`8'2b5hUdq;hSVp$r.arrDfn!!)]l!s&B$!;ZWp!;YaUncAgD!;+G7
+!<0Y3!;<Sr!<0/%!;<,cOoPLSY5eQ_s*t~>
+K`;#Pr3$)#oWJ5pn\##)bKBn[jT,ACp$r(_p&>!lp&G$lp\t3npZ2MJ!56)=b6%aX]`@].!W]D(
+qk<hK!s#"p!;EYs!0.#/~>
+K`;#Pr3$)#oWJ5pn\##)bKBn[jT,ACp$r(_p&>!lp&G$lp\t3npZ2MJ!56)=b6%aX]`@].!W]D(
+qk<hK!s#"p!;EYs!0.#/~>
+K`;#Pr3$)#oWJ5pn\##)bKBn[jT,ACp$r(_p&>!lp&G$lp\t3npZ2MJ!56)=b6%aX]`@].!W]D(
+qk<hK!s#"p!;EYs!0.#/~>
+KDtoOriZ;%o<8/on\+r&p#Q/Rp[\:`!:og_!!)cn!W`6#pAY*mpuVMUo=Y4K!!)Sn!<AhcOoPL\
+T`>)gY5eQ]s*t~>
+KDtoOriZ;%o<8/on\+r&p#Q/Rp[\:`!:og_!!)cn!W`6#pAY*mpuVMUo=Y4K!!)Sn!<AhcOoPL\
+T`>)gY5eQ]s*t~>
+KDtoOriZ;%o<8/on\+r&p#Q/Rp[\:`!:og_!!)cn!W`6#pAY*mpuVMUo=Y4K!!)Sn!<AhcOoPL\
+T`>)gY5eQ]s*t~>
+K)bfMo</5rYHIrs^&J*3f_=J-!;Z0c!<3!"!:o^Trr<&orrW9$rrDcm!!)iV!s%!+!;!o(!:m>n
+!;2KT!;iJi!;ir"!0$r.~>
+K)bfMo</5rYHIrs^&J*3f_=J-!;Z0c!<3!"!:o^Trr<&orrW9$rrDcm!!)iV!s%!+!;!o(!:m>n
+!;2KT!;iJi!;ir"!0$r.~>
+K)bfMo</5rYHIrs^&J*3f_=J-!;Z0c!<3!"!:o^Trr<&orrW9$rrDcm!!)iV!s%!+!;!o(!:m>n
+!;2KT!;iJi!;ir"!0$r.~>
+Jc>cN!;*Gp!<')$!;*r,!6`Ocqq1c,!!)rfrrDus!!)ugq>UEpqYpNqrVlitpAY*mqrIeXrR_)M
+ot:G-YHIruY6+cfOoY3=!!)hg!!)u$!!%rWJ,~>
+Jc>cN!;*Gp!<')$!;*r,!6`Ocqq1c,!!)rfrrDus!!)ugq>UEpqYpNqrVlitpAY*mqrIeXrR_)M
+ot:G-YHIruY6+cfOoY3=!!)hg!!)u$!!%rWJ,~>
+Jc>cN!;*Gp!<')$!;*r,!6`Ocqq1c,!!)rfrrDus!!)ugq>UEpqYpNqrVlitpAY*mqrIeXrR_)M
+ot:G-YHIruY6+cfOoY3=!!)hg!!)u$!!%rWJ,~>
+JcGcM!!)_r!!)o"!!)c,rrE&A!!)cGrT+"Zrpg$hqYpNqqssU`!!)utrrDrr!!)`m!!)uZ!!)oK
+!!)c,!!*#%!!)\q!!)t\!!)eW!!)be!!*#%!!%rWJ,~>
+JcGcM!!)_r!!)o"!!)c,rrE&A!!)cGrT+"Zrpg$hqYpNqqssU`!!)utrrDrr!!)`m!!)uZ!!)oK
+!!)c,!!*#%!!)\q!!)t\!!)eW!!)be!!*#%!!%rWJ,~>
+JcGcM!!)_r!!)o"!!)c,rrE&A!!)cGrT+"Zrpg$hqYpNqqssU`!!)utrrDrr!!)`m!!)uZ!!)oK
+!!)c,!!*#%!!)\q!!)t\!!)eW!!)be!!*#%!!%rWJ,~>
+JcG`L!!)et!!)hu!!)i.!!)o>!!)WCrW)`n!!)icrVlitrr2ruq>UEppAY*mroF+[qUbcJpq6Y-
+r3$)#pTFPsqiUpZqN:gYoqD?bMZ82~>
+JcG`L!!)et!!)hu!!)i.!!)o>!!)WCrW)`n!!)icrVlitrr2ruq>UEppAY*mroF+[qUbcJpq6Y-
+r3$)#pTFPsqiUpZqN:gYoqD?bMZ82~>
+JcG`L!!)et!!)hu!!)i.!!)o>!!)WCrW)`n!!)icrVlitrr2ruq>UEppAY*mroF+[qUbcJpq6Y-
+r3$)#pTFPsqiUpZqN:gYoqD?bMZ82~>
+JcG]K!!)l!!!)et!!)l/!!)i<!!)ZDrrDcm!!)cas8N-#rrDfn!!)`m!W_<^pt,QHq7Qb.ql]u"
+poaYtqN:gYr/q$[ntCp?J,~>
+JcG]K!!)l!!!)et!!)l/!!)i<!!)ZDrrDcm!!)cas8N-#rrDfn!!)`m!W_<^pt,QHq7Qb.ql]u"
+poaYtqN:gYr/q$[ntCp?J,~>
+JcG]K!!)l!!!)et!!)l/!!)i<!!)ZDrrDcm!!)cas8N-#rrDfn!!)`m!W_<^pt,QHq7Qb.ql]u"
+poaYtqN:gYr/q$[ntCp?J,~>
+JcGZJrrE#$!!)_r!!)r1!!)c:!!)cGrr<,k!:oma!!)]_!WN/nrr<&lrr<&mfDkpK]`8'.Y5eS!
+Y5eRtOoPL\OoPLUU&L2T!/^`+~>
+JcGZJrrE#$!!)_r!!)r1!!)c:!!)cGrr<,k!:oma!!)]_!WN/nrr<&lrr<&mfDkpK]`8'.Y5eS!
+Y5eRtOoPL\OoPLUU&L2T!/^`+~>
+JcGZJrrE#$!!)_r!!)r1!!)c:!!)cGrr<,k!:oma!!)]_!WN/nrr<&lrr<&mfDkpK]`8'.Y5eS!
+Y5eRtOoPL\OoPLUU&L2T!/^`+~>
+JcGTH!!*#%!!)\q!!*#3!!)`9!!)fH!!)ug!!*#hq>UEpp[\:`p&>!lp](6np"06ErOi12poaYt
+ql]u"p6#LXP*,hAU&'oP!/UZ*~>
+JcGTH!!*#%!!)\q!!*#3!!)`9!!)fH!!)ug!!*#hq>UEpp[\:`p&>!lp](6np"06ErOi12poaYt
+ql]u"p6#LXP*,hAU&'oP!/UZ*~>
+JcGTH!!*#%!!)\q!!*#3!!)`9!!)fH!!)ug!!*#hq>UEpp[\:`p&>!lp](6np"06ErOi12poaYt
+ql]u"p6#LXP*,hAU&'oP!/UZ*~>
+JcGQG!W]D(o</2q]`@]J!!)lJ!!)oe!!)ugqYpNqqXXXdrpg$hp&>!lqZ$Qqs7--ip=K?Frk/:3
+p9+GrrN?2$oTK4SrLrtK!!%fSJ,~>
+JcGQG!W]D(o</2q]`@]J!!)lJ!!)oe!!)ugqYpNqqXXXdrpg$hp&>!lqZ$Qqs7--ip=K?Frk/:3
+p9+GrrN?2$oTK4SrLrtK!!%fSJ,~>
+JcGQG!W]D(o</2q]`@]J!!)lJ!!)oe!!)ugqYpNqqXXXdrpg$hp&>!lqZ$Qqs7--ip=K?Frk/:3
+p9+GrrN?2$oTK4SrLrtK!!%fSJ,~>
+JcGNF!!)T'rrDW5!!)uMrrDod!!)oer;Q`sr:9jfqsj^epAY*mqu6Wrr:0gfp=KEH]`@].!!*#%
+!!)YS!<AhbOoPK;s*t~>
+JcGNF!!)T'rrDW5!!)uMrrDod!!)oer;Q`sr:9jfqsj^epAY*mqu6Wrr:0gfp=KEH]`@].!!*#%
+!!)YS!<AhbOoPK;s*t~>
+JcGNF!!)T'rrDW5!!)uMrrDod!!)oer;Q`sr:9jfqsj^epAY*mqu6Wrr:0gfp=KEH]`@].!!*#%
+!!)YS!<AhbOoPK;s*t~>
+JcGKE!!)Z)!s$$J!:n;8!8,p(p[S:aq==Ob!!*#h!!)ic!!)]l!!)ut!!)oe!!)]E!<AhbY6"^-
+!:u?T!0R?TOoPK:s*t~>
+JcGKE!!)Z)!s$$J!:n;8!8,p(p[S:aq==Ob!!*#h!!)ic!!)]l!!)ut!!)oe!!)]E!<AhbY6"^-
+!:u?T!0R?TOoPK:s*t~>
+JcGKE!!)Z)!s$$J!:n;8!8,p(p[S:aq==Ob!!*#h!!)ic!!)]l!!)ut!!)oe!!)]E!<AhbY6"^-
+!:u?T!0R?TOoPK:s*t~>
+JcGHDrrDf,!!)u2!!)W6rW)W^!!)fbs8W&up[S:apAY*mrr2ruq=4LcpXfNIfDtT<s0)G&o9'(R
+rfR6]pQ>LVL&ZZ~>
+JcGHDrrDf,!!)u2!!)W6rW)W^!!)fbs8W&up[S:apAY*mrr2ruq=4LcpXfNIfDtT<s0)G&o9'(R
+rfR6]pQ>LVL&ZZ~>
+JcGHDrrDf,!!)u2!!)W6rW)W^!!)fbs8W&up[S:apAY*mrr2ruq=4LcpXfNIfDtT<s0)G&o9'(R
+rfR6]pQ>LVL&ZZ~>
+JcGBB!!)i.!!)o0!<Bh+bPqSBjnA6F!;H'a!;,g^!;?Eo!<3&nnc/[bfE2,e]`@\urrD\S!!)q[
+!!)eW!!%`QJ,~>
+JcGBB!!)i.!!)o0!<Bh+bPqSBjnA6F!;H'a!;,g^!;?Eo!<3&nnc/[bfE2,e]`@\urrD\S!!)q[
+!!)eW!!%`QJ,~>
+JcGBB!!)i.!!)o0!<Bh+bPqSBjnA6F!;H'a!;,g^!;?Eo!<3&nnc/[bfE2,e]`@\urrD\S!!)q[
+!!)eW!!%`QJ,~>
+JcG?A!!)o0!!)i.rrDi;rrE)O!!)uZq!nCbq=4Xgo'ueBp@81`p&>!lp@81`q:GZIrk/=4^%S-%
+!26(dp6#CUqN:gYqN:gYK`?Q~>
+JcG?A!!)o0!!)i.rrDi;rrE)O!!)uZq!nCbq=4Xgo'ueBp@81`p&>!lp@81`q:GZIrk/=4^%S-%
+!26(dp6#CUqN:gYqN:gYK`?Q~>
+JcG?A!!)o0!!)i.rrDi;rrE)O!!)uZq!nCbq=4Xgo'ueBp@81`p&>!lp@81`q:GZIrk/=4^%S-%
+!26(dp6#CUqN:gYqN:gYK`?Q~>
+JcG<@!!*#3rrDc+!!)l=!!)rL!!)oXqXOUdr:9jfrUKpgroNqG!!)fo!W_ckp$r(_qq(lKr4N(1
+pRqQerLj2kpQ>LVq3(aXrK7-\KE$H~>
+JcG<@!!*#3rrDc+!!)l=!!)rL!!)oXqXOUdr:9jfrUKpgroNqG!!)fo!W_ckp$r(_qq(lKr4N(1
+pRqQerLj2kpQ>LVq3(aXrK7-\KE$H~>
+JcG<@!!*#3rrDc+!!)l=!!)rL!!)oXqXOUdr:9jfrUKpgroNqG!!)fo!W_ckp$r(_qq(lKr4N(1
+pRqQerLj2kpQ>LVq3(aXrK7-\KE$H~>
+JcG9?!W]n6o=Y,(rQG3@qUbcJq;qSG!!)ug!!)ld!!)uZq=4Lcqu?Zrrpg$hp$r(_rR_)MqRlk/
+q4Rcgqk3uiq2t^Xp6#CUrfR6]KE$H~>
+JcG9?!W]n6o=Y,(rQG3@qUbcJq;qSG!!)ug!!)ld!!)uZq=4Lcqu?Zrrpg$hp$r(_rR_)MqRlk/
+q4Rcgqk3uiq2t^Xp6#CUrfR6]KE$H~>
+JcG9?!W]n6o=Y,(rQG3@qUbcJq;qSG!!)ug!!)ld!!)uZq=4Lcqu?Zrrpg$hp$r(_rR_)MqRlk/
+q4Rcgqk3uiq2t^Xp6#CUrfR6]KE$H~>
+JcG6>rrDW'!s$Nf!;P1I!8.#,"S)Q`!!)fb!!)oXr:0gfr;Q`sqsj^ep@81`rn%2Npq6Y-qk3ui
+q4RcgqiUpZoTB7UOoU+6J,~>
+JcG6>rrDW'!s$Nf!;P1I!8.#,"S)Q`!!)fb!!)oXr:0gfr;Q`sqsj^ep@81`rn%2Npq6Y-qk3ui
+q4RcgqiUpZoTB7UOoU+6J,~>
+JcG6>rrDW'!s$Nf!;P1I!8.#,"S)Q`!!)fb!!)oXr:0gfr;Q`sqsj^ep@81`rn%2Npq6Y-qk3ui
+q4RcgqiUpZoTB7UOoU+6J,~>
+JcG3=!PJL(]`8'*fDkpDjT#;Snc/[bjo4fR!<<'!!;Z0c!;>sc!8%;(pUpP,rLj2kpRqQerK7-\
+nr`tQJcC6~>
+JcG3=!PJL(]`8'*fDkpDjT#;Snc/[bjo4fR!<<'!!;Z0c!;>sc!8%;(pUpP,rLj2kpRqQerK7-\
+nr`tQJcC6~>
+JcG3=!PJL(]`8'*fDkpDjT#;Snc/[bjo4fR!<<'!!;Z0c!;>sc!8%;(pUpP,rLj2kpRqQerK7-\
+nr`tQJcC6~>
+JcG0<!PJL*]`J2W!;4tE!;P[S!<2*Tnc/[ajo=oO!;H$a!;5p_!;4#-!26(doq;?crfR6]q3(T,
+!!%TMJ,~>
+JcG0<!PJL*]`J2W!;4tE!;P[S!<2*Tnc/[ajo=oO!;H$a!;5p_!;4#-!26(doq;?crfR6]q3(T,
+!!%TMJ,~>
+JcG0<!PJL*]`J2W!;4tE!;P[S!<2*Tnc/[ajo=oO!;H$a!;5p_!;4#-!26(doq;?crfR6]q3(T,
+!!%TMJ,~>
+JcG-;!PJL,]`8'3b5_P8fDkpKjo5>ZjT#;Zjn\HI!;GUS!;>s`!;H'`!;*u)!:ulc!0R?]P4aG-
+!.k.Ms*t~>
+JcG-;!PJL,]`8'3b5_P8fDkpKjo5>ZjT#;Zjn\HI!;GUS!;>s`!;H'`!;*u)!:ulc!0R?]P4aG-
+!.k.Ms*t~>
+JcG-;!PJL,]`8'3b5_P8fDkpKjo5>ZjT#;Zjn\HI!;GUS!;>s`!;H'`!;*u)!:ulc!0R?]P4aG-
+!.k.Ms*t~>
+JcG*:!PJL/^&J*1b5_P8fDkpNjo5>WjT#;XjnnTK!;Y^[!9N;BjlQ7-!!)ic!s$Nf!;*u)!:l9Q
+!:kaB!.k1Ms*t~>
+JcG*:!PJL/^&J*1b5_P8fDkpNjo5>WjT#;XjnnTK!;Y^[!9N;BjlQ7-!!)ic!s$Nf!;*u)!:l9Q
+!:kaB!.k1Ms*t~>
+JcG*:!PJL/^&J*1b5_P8fDkpNjo5>WjT#;XjnnTK!;Y^[!9N;BjlQ7-!!)ic!s$Nf!;*u)!:l9Q
+!:kaB!.k1Ms*t~>
+JcG'9!PJL1]`8'.b5_P8f_tmFjT#;Wjo+`M!;kmX!<)!Z!<)$Tnc/[fo)A^gb5_P8]`J1s!;)EU
+!.t:DK)bn&s8N%K~>
+JcG'9!PJL1]`8'.b5_P8f_tmFjT#;Wjo+`M!;kmX!<)!Z!<)$Tnc/[fo)A^gb5_P8]`J1s!;)EU
+!.t:DK)bn&s8N%K~>
+JcG'9!PJL1]`8'.b5_P8f_tmFjT#;Wjo+`M!;kmX!<)!Z!<)$Tnc/[fo)A^gb5_P8]`J1s!;)EU
+!.t:DK)bn&s8N%K~>
+JcG$8!PJL4^&J*,b5_P:fE)'*!;>LS!;GUTnc/[gjT#;WjT#;Xjo"ZL!<)Hg!;ak=!;F/0!26*L
+!;2KX!/#n(!;;$F!.k1Ls*t~>
+JcG$8!PJL4^&J*,b5_P:fE)'*!;>LS!;GUTnc/[gjT#;WjT#;Xjo"ZL!<)Hg!;ak=!;F/0!26*L
+!;2KX!/#n(!;;$F!.k1Ls*t~>
+JcG$8!PJL4^&J*,b5_P:fE)'*!;>LS!;GUTnc/[gjT#;WjT#;Xjo"ZL!<)Hg!;ak=!;F/0!26*L
+!;2KX!/#n(!;;$F!.k1Ls*t~>
+JcG!7"2+]J!;4M8!;Y:I!<1UN!;>LS!;5FU!9F1\puMJUq;qVH!s%ll!;O_;!;X;.!<&SlOoY6>
+!!)qL!!)eH!!%TMrVqB~>
+JcG!7"2+]J!;4M8!;Y:I!<1UN!;>LS!;5FU!9F1\puMJUq;qVH!s%ll!;O_;!;X;.!<&SlOoY6>
+!!)qL!!)eH!!%TMrVqB~>
+JcG!7"2+]J!;4M8!;Y:I!<1UN!;>LS!;5FU!9F1\puMJUq;qVH!s%ll!;O_;!;X;.!<&SlOoY6>
+!!)qL!!)eH!!%TMrVqB~>
+JcFs6!keTIoZI47qq(lKr7CuLp#Q/Rp>u;Sp>l8Sp>l>G!;4M8!;jG0!;iGjOoY<@!!)kJ!!)kJ
+!!%TMr;V9~>
+JcFs6!keTIoZI47qq(lKr7CuLp#Q/Rp>u;Sp>l8Sp>l>G!;4M8!;jG0!;iGjOoY<@!!)kJ!!)kJ
+!!%TMr;V9~>
+JcFs6!keTIoZI47qq(lKr7CuLp#Q/Rp>u;Sp>l8Sp>l>G!;4M8!;jG0!;iGjOoY<@!!)kJ!!)kJ
+!!%TMr;V9~>
+JcFm4!!)o0q9&a<rn.5NqUbcJp#Q/Rq;qVVs4@AQf\#u\!!)fUrr<)C!;4M8!<'S2!;W;hOoYBB
+!J:CJK)boLK)bn&s82hH~>
+JcFm4!!)o0q9&a<rn.5NqUbcJp#Q/Rq;qVVs4@AQf\#u\!!)fUrr<)C!;4M8!<'S2!;W;hOoYBB
+!J:CJK)boLK)bn&s82hH~>
+JcFm4!!)o0q9&a<rn.5NqUbcJp#Q/Rq;qVVs4@AQf\#u\!!)fUrr<)C!;4M8!<'S2!;W;hOoYBB
+!J:CJK)boLK)bn&s82hH~>
+JcFj3!!)]*s2tHDfDtZu!!)`S!!)oXrrE#M!!)rLqW.\WqW.\WrlY9AoZI=:]tFF?T`L;Vr/q$[
+pO`GGrIY(MJcGWIJ,~>
+JcFj3!!)]*s2tHDfDtZu!!)`S!!)oXrrE#M!!)rLqW.\WqW.\WrlY9AoZI=:]tFF?T`L;Vr/q$[
+pO`GGrIY(MJcGWIJ,~>
+JcFj3!!)]*s2tHDfDtZu!!)`S!!)oXrrE#M!!)rLqW.\WqW.\WrlY9AoZI=:]tFF?T`L;Vr/q$[
+pO`GGrIY(MJcGWIJ,~>
+JcFg2!!)Z)rrD`E!!)`S!W_?DrW)fI!!)lJr8dnYrT4%Zr6#'?oudF;]tFF>T`L;VrfR6]on*>H
+K7a/Ts8)bG~>
+JcFg2!!)Z)rrD`E!!)`S!W_?DrW)fI!!)lJr8dnYrT4%Zr6#'?oudF;]tFF>T`L;VrfR6]on*>H
+K7a/Ts8)bG~>
+JcFg2!!)Z)rrD`E!!)`S!W_?DrW)fI!!)lJr8dnYrT4%Zr6#'?oudF;]tFF>T`L;VrfR6]on*>H
+K7a/Ts8)bG~>
+JcFd1!!)f-rW)uN!!)]E!!)`SrrDcF!!)fHs5a4\roF+[q9&a<oZQj""-NYI!:tjC!.k1Gs*t~>
+JcFd1!!)f-rW)uN!!)]E!!)`SrrDcF!!)fHs5a4\roF+[q9&a<oZQj""-NYI!:tjC!.k1Gs*t~>
+JcFd1!!)f-rW)uN!!)]E!!)`SrrDcF!!)fHs5a4\roF+[q9&a<oZQj""-NYI!:tjC!.k1Gs*t~>
+JcFa0rrDu1rrDrK!!)]E!!)iVrr<)P!;4tE!;>(E!;FY:!;=V9!:ulcOoPLRK)bn&s7lVE~>
+JcFa0rrDu1rrDrK!!)]E!!)iVrr<)P!;4tE!;>(E!;FY:!;=V9!:ulcOoPLRK)bn&s7lVE~>
+JcFa0rrDu1rrDrK!!)]E!!)iVrr<)P!;4tE!;>(E!;FY:!;=V9!:ulcOoPLRK)bn&s7lVE~>
+JcF[."9?-K!!)fH!!)]E!!)rYrrE#M!!)`F!!)`FrrDc9!!)f;rrE)&!!)VarrD\D!!%TMp]#a~>
+JcF[."9?-K!!)fH!!)]E!!)rYrrE#M!!)`F!!)`FrrDc9!!)f;rrE)&!!)VarrD\D!!%TMp]#a~>
+JcF[."9?-K!!)fH!!)]E!!)rYrrE#M!!)`F!!)`FrrDc9!!)f;rrE)&!!)VarrD\D!!%TMp]#a~>
+JcFX-!<C=9fDkpEfE;39jT#;WfDkpFfDkpIf`(sOb5_P9b5_P=b5_P?Y5eRqT`Y:XK)kRs!!%TM
+p]#a~>
+JcFX-!<C=9fDkpEfE;39jT#;WfDkpFfDkpIf`(sOb5_P9b5_P=b5_P?Y5eRqT`Y:XK)kRs!!%TM
+p]#a~>
+JcFX-!<C=9fDkpEfE;39jT#;WfDkpFfDkpIf`(sOb5_P9b5_P=b5_P?Y5eRqT`Y:XK)kRs!!%TM
+p]#a~>
+JcFU,!!)u@pt,QHp"99EpXfHGp=K?Fqq(lKrQ>0@oud=8r6#'?qQBl!pRqQerfR;7!;D*G!.k1D
+s*t~>
+JcFU,!!)u@pt,QHp"99EpXfHGp=K?Fqq(lKrQ>0@oud=8r6#'?qQBl!pRqQerfR;7!;D*G!.k1D
+s*t~>
+JcFU,!!)u@pt,QHp"99EpXfHGp=K?Fqq(lKrQ>0@oud=8r6#'?qQBl!pRqQerfR;7!;D*G!.k1D
+s*t~>
+JcFR+!!)i<r7CuLq:PWGp"06Ep=K?Frn.5Nqo\s>oud=8rlY9ApoaYtq4Rcgr/q)5!;V6I!.k1C
+s*t~>
+JcFR+!!)i<r7CuLq:PWGp"06Ep=K?Frn.5Nqo\s>oud=8rlY9ApoaYtq4Rcgr/q)5!;V6I!.k1C
+s*t~>
+JcFR+!!)i<r7CuLq:PWGp"06Ep=K?Frn.5Nqo\s>oud=8rlY9ApoaYtq4Rcgr/q)5!;V6I!.k1C
+s*t~>
+JcFO*!!)`9s4@;Orn./LrT+"Zp"06EpXfQJf[p3!b5_P9b6%afb5h:?!!)kh!!)kY!J:CLK)bn&
+s7H>A~>
+JcFO*!!)`9s4@;Orn./LrT+"Zp"06EpXfQJf[p3!b5_P9b6%afb5h:?!!)kh!!)kY!J:CLK)bn&
+s7H>A~>
+JcFO*!!)`9s4@;Orn./LrT+"Zp"06EpXfQJf[p3!b5_P9b6%afb5h:?!!)kh!!)kY!J:CLK)bn&
+s7H>A~>
+JcFL)!!)Z7rW)`T!!)]E!!)cGrrDc9!!)`9rrD_q!!)qj!!)eW!J:CNK)bn&s7?8@~>
+JcFL)!!)Z7rW)`T!!)]E!!)cGrrDc9!!)`9rrD_q!!)qj!!)eW!J:CNK)bn&s7?8@~>
+JcFL)!!)Z7rW)`T!!)]E!!)cGrrDc9!!)`9rrD_q!!)qj!!)eW!J:CNK)bn&s7?8@~>
+JcFI(!!)c:rr<)P!;>LS!;4tE!;kFJ!!17Cp<*F9pWEU<]`@].!!*"l!!)_U"G6],K)gK&o)F4~>
+JcFI(!!)c:rr<)P!;>LS!;4tE!;kFJ!!17Cp<*F9pWEU<]`@].!!*"l!!)_U"G6],K)gK&o)F4~>
+JcFI(!!)c:rr<)P!;>LS!;4tE!;kFJ!!17Cp<*F9pWEU<]`@].!!*"l!!)_U"G6],K)gK&o)F4~>
+JcFF'!!)o>rW)oL!!)`S!!)]E!W^m*rW)l>!!)`9!!)l=rrE&3!!)Yp!W\nooTB9.!!%TMnc++~>
+JcFF'!!)o>rW)oL!!)`S!!)]E!W^m*rW)l>!!)`9!!)l=rrE&3!!)Yp!W\nooTB9.!!%TMnc++~>
+JcFF'!!)o>rW)oL!!)`S!!)]E!W^m*rW)l>!!)`9!!)l=rrE&3!!)Yp!W\nooTB9.!!%TMnc++~>
+JcFC&!!*#ArrDlI!!)`S!!)`FrW)`:!!)`9!!)r?!!)o0!!)Yp!!)PP!!%TMnc++~>
+JcFC&!!*#ArrDlI!!)`S!!)`FrW)`:!!)`9!!)r?!!)o0!!)Yp!!)PP!!%TMnc++~>
+JcFC&!!*#ArrDlI!!)`S!!)`FrW)`:!!)`9!!)r?!!)o0!!)Yp!!)PP!!%TMnc++~>
+JcF@%rW)ZE!!)cT!!)fHrrE)O!!)f;!!)]8"9?Wg!!)l/!!)\q!W\noo9'(RJcG6>J,~>
+JcF@%rW)ZE!!)cT!!)fHrrE)O!!)f;!!)]8"9?Wg!!)l/!!)\q!W\noo9'(RJcG6>J,~>
+JcF@%rW)ZE!!)cT!!)fHrrE)O!!)f;!!)]8"9?Wg!!)l/!!)\q!W\noo9'(RJcG6>J,~>
+JcF=$!!*#ApXfHGpZ2ATqq1oKrR_)MpWEO:p<*L;b5h:M!!)etrrE%l!!)\T!!%TMn,In~>
+JcF=$!!*#ApXfHGpZ2ATqq1oKrR_)MpWEO:p<*L;b5h:M!!)etrrE%l!!)\T!!%TMn,In~>
+JcF=$!!*#ApXfHGpZ2ATqq1oKrR_)MpWEO:p<*L;b5h:M!!)etrrE%l!!)\T!!%TMn,In~>
+JcF:#rrDu?qUbcJpZ2GVf\$0'qUbcJpWEO:pWNR:ot:>*qQBl!qk3uipQ>LVJcG0<J,~>
+JcF:#rrDu?qUbcJpZ2GVf\$0'qUbcJpWEO:pWNR:ot:>*qQBl!qk3uipQ>LVJcG0<J,~>
+JcF:#rrDu?qUbcJpZ2GVf\$0'qUbcJpWEO:pWNR:ot:>*qQBl!qk3uipQ>LVJcG0<J,~>
+JcF4!!!)f;rn%2Nq;qPTp=K?FpWEO:qTJm=s1JC4ot:>*r3$)#q4Rcgq2t^XJcG-;J,~>
+JcF4!!!)f;rn%2Nq;qPTp=K?FpWEO:qTJm=s1JC4ot:>*r3$)#q4Rcgq2t^XJcG-;J,~>
+JcF4!!!)f;rn%2Nq;qPTp=K?FpWEO:qTJm=s1JC4ot:>*r3$)#q4Rcgq2t^XJcG-;J,~>
+JcF0urrDc9q#LEU!!)]E!!)c:!!)u@rrDu1!!)]*!!*#%!!)be!!)nZ!!%TMm/MS~>
+JcF0urrDc9q#LEU!!)]E!!)c:!!)u@rrDu1!!)]*!!*#%!!)be!!)nZ!!%TMm/MS~>
+JcF0urrDc9q#LEU!!)]E!!)c:!!)u@rrDu1!!)]*!!*#%!!)be!!)nZ!!%TMm/MS~>
+JcF*s!!)i<r;cTR!!)`F!!)`9!s$LE!;X;.!;4#,!3ZCqT`>)kOoPK5s6K]8~>
+JcF*s!!)i<r;cTR!!)`F!!)`9!s$LE!;X;.!;4#,!3ZCqT`>)kOoPK5s6K]8~>
+JcF*s!!)i<r;cTR!!)`F!!)`9!s$LE!;X;.!;4#,!3ZCqT`>)kOoPK5s6K]8~>
+JcF'r!!)u@rW)oL!!)cT!<D6UfDkpGbPqS:]`8'*^&J*(T`Y:XOoU(5lMlA~>
+JcF'r!!)u@rW)oL!!)cT!<D6UfDkpGbPqS:]`8'*^&J*(T`Y:XOoU(5lMlA~>
+JcF'r!!)u@rW)oL!!)cT!<D6UfDkpGbPqS:]`8'*^&J*(T`Y:XOoU(5lMlA~>
+JcF$qr;cZG!!)cTrrDfG!!)l=rr<)C!;=)+!;F//!3`R+o:c0aJcG!7J,~>
+JcF$qr;cZG!!)cTrrDfG!!)l=rr<)C!;=)+!;F//!3`R+o:c0aJcG!7J,~>
+JcF$qr;cZG!!)cTrrDfG!!)l=rr<)C!;=)+!;F//!3`R+o:c0aJcG!7J,~>
+JcEso!<C=<fDkpFjT#;TfDkpMbPqS@b5_P9]`8'/^&J*2Y5eRqT`G.eJcFs6J,~>
+JcEso!<C=<fDkpFjT#;TfDkpMbPqS@b5_P9]`8'/^&J*2Y5eRqT`G.eJcFs6J,~>
+JcEso!<C=<fDkpFjT#;TfDkpMbPqS@b5_P9]`8'/^&J*2Y5eRqT`G.eJcFs6J,~>
+JcEpn!!*#AqUbcJp>l8Spt,]LbKBkcqTAj=p:UG+r4N(1qQBl!pRqQeJcFm4J,~>
+JcEpn!!*#AqUbcJp>l8Spt,]LbKBkcqTAj=p:UG+r4N(1qQBl!pRqQeJcFm4J,~>
+JcEpn!!*#AqUbcJp>l8Spt,]LbKBkcqTAj=p:UG+r4N(1qQBl!pRqQeJcFm4J,~>
+JcEmm!!)r?r7CuLp>l8SqUkcIp<*F9p:US/]tFCGpoaYtq4RcgJcFj3J,~>
+JcEmm!!)r?r7CuLp>l8SqUkcIp<*F9p:US/]tFCGpoaYtq4RcgJcFj3J,~>
+JcEmm!!)r?r7CuLp>l8SqUkcIp<*F9p:US/]tFCGpoaYtq4RcgJcFj3J,~>
+JcEjl!!)o>rR_)Mp#Z&Nrn%2Np<*F9p:^J+ore>qqk3uiJcFg2J,~>
+JcEjl!!)o>rR_)Mp#Z&Nrn%2Np<*F9p:^J+ore>qqk3uiJcFg2J,~>
+JcEjl!!)o>rR_)Mp#Z&Nrn%2Np<*F9p:^J+ore>qqk3uiJcFg2J,~>
+JcEgk!!)i<s4@;Oq;qPTpt,QHp<*F9pq?Y,oWJ5prh9>lJcFd1J,~>
+JcEgk!!)i<s4@;Oq;qPTpt,QHp<*F9pq?Y,oWJ5prh9>lJcFd1J,~>
+JcEgk!!)i<s4@;Oq;qPTpt,QHp<*F9pq?Y,oWJ5prh9>lJcFd1J,~>
+JcEdj!!)f;!S@DOjo#2XfDkpHfDkpFb5_P>^&J*3Y5eRpY6+cu!24uDir=N~>
+JcEdj!!)f;!S@DOjo#2XfDkpHfDkpFb5_P>^&J*3Y5eRpY6+cu!24uDir=N~>
+JcEdj!!)f;!S@DOjo#2XfDkpHfDkpFb5_P>^&J*3Y5eRpY6+cu!24uDir=N~>
+JcEai!!)f;r;cWF!!)fH!!)c:!!)u2rrDr"!!)Yp!!%TMi;\<~>
+JcEai!!)f;r;cWF!!)fH!!)c:!!)u2rrDr"!!)Yp!!%TMi;\<~>
+JcEai!!)f;r;cWF!!)fH!!)c:!!)u2rrDr"!!)Yp!!%TMi;\<~>
+JcE^h!<C=>!<:[Q!9N>;fDkpHfDkpFb6#?W!;N_t!;<Sr!.k1-s*t~>
+JcE^h!<C=>!<:[Q!9N>;fDkpHfDkpFb6#?W!;N_t!;<Sr!.k1-s*t~>
+JcE^h!<C=>!<:[Q!9N>;fDkpHfDkpFb6#?W!;N_t!;<Sr!.k1-s*t~>
+JcE[g!!)cG!!*#[q:GZIpt,QHq9/a;s1S01!!)et!!%TMhZ&*~>
+JcE[g!!)cG!!*#[q:GZIpt,QHq9/a;s1S01!!)et!!%TMhZ&*~>
+JcE[g!!)cG!!*#[q:GZIpt,QHq9/a;s1S01!!)et!!%TMhZ&*~>
+JcEXf!!)cG!!)rYqq(lKpt,QHrQG0?rk/:3qn;m1rrDu#rr@WMh>`!~>
+JcEXf!!)cG!!)rYqq(lKpt,QHrQG0?rk/:3qn;m1rrDu#rr@WMh>`!~>
+JcEXf!!)cG!!)rYqq(lKpt,QHrQG0?rk/:3qn;m1rrDu#rr@WMh>`!~>
+JcEUe!!)cGrrDuYrR_)Mp=T?EqRun/q7Za1!!*#%!!%TMg])d~>
+JcEUe!!)cGrrDuYrR_)Mp=T?EqRun/q7Za1!!*#%!!%TMg])d~>
+JcEUe!!)cGrrDuYrR_)Mp=T?EqRun/q7Za1!!*#%!!%TMg])d~>
+JcERd!!)`F!!)lWs4@;OqUk`Hs3(2N!!)`+"0V^.!.k1(s*t~>
+JcERd!!)`F!!)lWs4@;OqUk`Hs3(2N!!)`+"0V^.!.k1(s*t~>
+JcERd!!)`F!!)lWs4@;OqUk`Hs3(2N!!)`+"0V^.!.k1(s*t~>
+JcEOcrrDfG!!)fU!!*#NrW)o?!!)u@qRlk/p:^J+JcFF'J,~>
+JcEOcrrDfG!!)fU!!*#NrW)o?!!)u@qRlk/p:^J+JcFF'J,~>
+JcEOcrrDfG!!)fU!!*#NrW)o?!!)u@qRlk/p:^J+JcFF'J,~>
+JcELb!S@DHfDkpIjo#2TbPqS>bPf*S!;X>.!.k1%s*t~>
+JcELb!S@DHfDkpIjo#2TbPqS>bPf*S!;X>.!.k1%s*t~>
+JcELb!S@DHfDkpIjo#2TbPqS>bPf*S!;X>.!.k1%s*t~>
+JcEF`!!)`F!9O(Xs4@;Op<*F9q9/fO!!)r1rr@WMec1.~>
+JcEF`!!)`F!9O(Xs4@;Op<*F9q9/fO!!)r1rr@WMec1.~>
+JcEF`!!)`F!9O(Xs4@;Op<*F9q9/fO!!)r1rr@WMec1.~>
+JcEC_!!)uMq>g<C!!)`9!!)c:"9?-K!!%TMe,Op~>
+JcEC_!!)uMq>g<C!!)`9!!)c:"9?-K!!%TMe,Op~>
+JcEC_!!)uMq>g<C!!)`9!!)c:"9?-K!!%TMe,Op~>
+JcE@^!s$sR!;b=J!;P1I!8.%h!!)c:rr@WMdJn^~>
+JcE@^!s$sR!;b=J!;P1I!8.%h!!)c:rr@WMdJn^~>
+JcE@^!s$sR!;b=J!;P1I!8.%h!!)c:rr@WMdJn^~>
+JcE=]!!)cG!!)fHrrDf:!!)o>rW%NLci8L~>
+JcE=]!!)cG!!)fHrrDf:!!)o>rW%NLci8L~>
+JcE=]!!)cG!!)fHrrDf:!!)o>rW%NLci8L~>
+JcE:\rrDiH!!)cG!!)c:!W^EerW%NLbl<1~>
+JcE:\rrDiH!!)cG!!)c:!W^EerW%NLbl<1~>
+JcE:\rrDiH!!)cG!!)c:!W^EerW%NLbl<1~>
+JcE7[!S@DIfDkpGfDkpHbPhKms2k:k~>
+JcE7[!S@DIfDkpGfDkpHbPhKms2k:k~>
+JcE7[!S@DIfDkpGfDkpHbPhKms2k:k~>
+JcE1Y!!)fH!!)cG!!)r?rW%NL`rCP~>
+JcE1Y!!)fH!!)cG!!)r?rW%NL`rCP~>
+JcE1Y!!)fH!!)cG!!)r?rW%NL`rCP~>
+JcE.X!!)fH!!)`F!6b?AJcEXfJ,~>
+JcE.X!!)fH!!)`F!6b?AJcEXfJ,~>
+JcE.X!!)fH!!)`F!6b?AJcEXfJ,~>
+JcE+W!!)fH!!)uMq>c*H_#Jo~>
+JcE+W!!)fH!!)uMq>c*H_#Jo~>
+JcE+W!!)fH!!)uMq>c*H_#Jo~>
+JcE(V!!)oKq>c*H\c70~>
+JcE(V!!)oKq>c*H\c70~>
+JcE(V!!)oKq>c*H\c70~>
+JcE%UqZ)3IZN#F~>
+JcE%UqZ)3IZN#F~>
+JcE%UqZ)3IZN#F~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/3d2varb.ps b/books/ps/3d2varb.ps
deleted file mode 100644
index 3e42ed1..0000000
--- a/books/ps/3d2varb.ps
+++ /dev/null
@@ -1,16338 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	303	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	52	221	227	97	psDrawLine
-	globGC	(X)	47	226	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	247	221	72	97	psDrawLine
-	globGC	(Y)	252	226	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	150	48	150	226	psDrawLine
-	globGC	(Z)	155	43	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	0	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.750000	setForeground
-	renderGC
-	145	62
-	154	67
-	150	65
-	4	145	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	67
-	150	65
-	3	145	62	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	65
-	159	70
-	154	67
-	4	150	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	70
-	154	67
-	3	150	65	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	67
-	145	62
-	150	65
-	4	154	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	62
-	150	65
-	3	154	67	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	68
-	163	73
-	159	70
-	4	154	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	73
-	159	70
-	3	154	68	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	70
-	150	65
-	154	68
-	4	159	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	65
-	154	68
-	3	159	70	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	60
-	150	65
-	145	62
-	4	140	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	65
-	145	62
-	3	140	60	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	72
-	168	76
-	163	73
-	4	159	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	76
-	163	73
-	3	159	72	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	73
-	154	68
-	159	72
-	4	163	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	68
-	159	72
-	3	163	73	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	63
-	154	68
-	150	65
-	4	145	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	68
-	150	65
-	3	145	63	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	65
-	140	60
-	145	63
-	4	150	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	60
-	145	63
-	3	150	65	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	75
-	173	78
-	168	76
-	4	164	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	78
-	168	76
-	3	164	75	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	76
-	159	72
-	164	75
-	4	168	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	72
-	164	75
-	3	168	76	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	66
-	159	72
-	154	68
-	4	150	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	72
-	154	68
-	3	150	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	68
-	145	63
-	150	66
-	4	154	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	63
-	150	66
-	3	154	68	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	58
-	145	63
-	140	60
-	4	135	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	63
-	140	60
-	3	135	58	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	79
-	178	81
-	173	78
-	4	168	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	81
-	173	78
-	3	168	79	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	173	78
-	164	75
-	168	79
-	4	173	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	75
-	168	79
-	3	173	78	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	154	70
-	164	75
-	159	72
-	4	154	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	75
-	159	72
-	3	154	70	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	72
-	150	66
-	154	70
-	4	159	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	66
-	154	70
-	3	159	72	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	61
-	150	66
-	145	63
-	4	140	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	66
-	145	63
-	3	140	61	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	63
-	135	58
-	140	61
-	4	145	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	58
-	140	61
-	3	145	63	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	75
-	168	79
-	164	75
-	4	159	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	79
-	164	75
-	3	159	75	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	164	75
-	154	70
-	159	75
-	4	164	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	70
-	159	75
-	3	164	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	83
-	183	84
-	178	81
-	4	173	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	84
-	178	81
-	3	173	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	178	81
-	168	79
-	173	83
-	4	178	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	79
-	173	83
-	3	178	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	65
-	154	70
-	150	66
-	4	145	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	70
-	150	66
-	3	145	65	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	66
-	140	61
-	145	65
-	4	150	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	61
-	145	65
-	3	150	66	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	80
-	173	83
-	168	79
-	4	164	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	83
-	168	79
-	3	164	80	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	168	79
-	159	75
-	164	80
-	4	168	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	75
-	164	80
-	3	168	79	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	57
-	140	61
-	135	58
-	4	130	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	61
-	135	58
-	3	130	57	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	87
-	188	87
-	183	84
-	4	178	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	87
-	183	84
-	3	178	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	84
-	173	83
-	178	87
-	4	183	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	83
-	178	87
-	3	183	84	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	70
-	159	75
-	154	70
-	4	150	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	75
-	154	70
-	3	150	70	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	70
-	145	65
-	150	70
-	4	154	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	65
-	150	70
-	3	154	70	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	85
-	178	87
-	173	83
-	4	169	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	87
-	173	83
-	3	169	85	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	173	83
-	164	80
-	169	85
-	4	173	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	80
-	169	85
-	3	173	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	75
-	164	80
-	159	75
-	4	154	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	80
-	159	75
-	3	154	75	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	75
-	150	70
-	154	75
-	4	159	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	70
-	154	75
-	3	159	75	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	60
-	145	65
-	140	61
-	4	135	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	65
-	140	61
-	3	135	60	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	61
-	130	57
-	135	60
-	4	140	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	57
-	135	60
-	3	140	61	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	91
-	183	92
-	178	87
-	4	174	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	92
-	178	87
-	3	174	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	188	87
-	178	87
-	183	92
-	4	188	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	87
-	183	92
-	3	188	87	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	178	87
-	169	85
-	174	91
-	4	178	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	85
-	174	91
-	3	178	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	92
-	193	90
-	188	87
-	4	183	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	90
-	188	87
-	3	183	92	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	81
-	169	85
-	164	80
-	4	159	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	85
-	164	80
-	3	159	81	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	164	80
-	154	75
-	159	81
-	4	164	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	75
-	159	81
-	3	164	80	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	164	88
-	174	91
-	169	85
-	4	164	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	91
-	169	85
-	3	164	88	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	169	85
-	159	81
-	164	88
-	4	169	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	81
-	164	88
-	3	169	85	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	64
-	150	70
-	145	65
-	4	140	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	70
-	145	65
-	3	140	64	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	65
-	135	60
-	140	64
-	4	145	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	60
-	140	64
-	3	145	65	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	96
-	188	96
-	183	92
-	4	178	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	96
-	183	92
-	3	178	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	90
-	183	92
-	188	96
-	4	193	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	92
-	188	96
-	3	193	90	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	92
-	174	91
-	178	96
-	4	183	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	91
-	178	96
-	3	183	92	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	94
-	178	96
-	174	91
-	4	169	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	96
-	174	91
-	3	169	94	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	174	91
-	164	88
-	169	94
-	4	174	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	88
-	169	94
-	3	174	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	57
-	135	60
-	130	57
-	4	125	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	60
-	130	57
-	3	125	57	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	70
-	154	75
-	150	70
-	4	145	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	75
-	150	70
-	3	145	70	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	70
-	140	64
-	145	70
-	4	150	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	64
-	145	70
-	3	150	70	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	188	96
-	198	93
-	193	90
-	4	188	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	93
-	193	90
-	3	188	96	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	174	101
-	183	101
-	178	96
-	4	174	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	101
-	178	96
-	3	174	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	188	96
-	178	96
-	183	101
-	4	188	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	96
-	183	101
-	3	188	96	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	178	96
-	169	94
-	174	101
-	4	178	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	94
-	174	101
-	3	178	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	101
-	193	100
-	188	96
-	4	183	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	100
-	188	96
-	3	183	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	198	93
-	188	96
-	193	100
-	4	198	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	96
-	193	100
-	3	198	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	76
-	159	81
-	154	75
-	4	150	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	81
-	154	75
-	3	150	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	75
-	145	70
-	150	76
-	4	154	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	70
-	150	76
-	3	154	75	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	154	83
-	164	88
-	159	81
-	4	154	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	88
-	159	81
-	3	154	83	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	81
-	150	76
-	154	83
-	4	159	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	76
-	154	83
-	3	159	81	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	179	107
-	188	106
-	183	101
-	4	179	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	106
-	183	101
-	3	179	107	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	193	100
-	183	101
-	188	106
-	4	193	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	101
-	188	106
-	3	193	100	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	183	101
-	174	101
-	179	107
-	4	183	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	101
-	179	107
-	3	183	101	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	159	90
-	169	94
-	164	88
-	4	159	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	94
-	164	88
-	3	159	90	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	164	88
-	154	83
-	159	90
-	4	164	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	83
-	159	90
-	3	164	88	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	60
-	140	64
-	135	60
-	4	130	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	64
-	135	60
-	3	130	60	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	60
-	125	57
-	130	60
-	4	135	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	57
-	130	60
-	3	135	60	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	164	97
-	174	101
-	169	94
-	4	164	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	101
-	169	94
-	3	164	97	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	169	94
-	159	90
-	164	97
-	4	169	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	90
-	164	97
-	3	169	94	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	169	105
-	179	107
-	174	101
-	4	169	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	107
-	174	101
-	3	169	105	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	174	101
-	164	97
-	169	105
-	4	174	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	97
-	169	105
-	3	174	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	100
-	203	96
-	198	93
-	4	193	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	96
-	198	93
-	3	193	100	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	188	106
-	198	104
-	193	100
-	4	188	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	104
-	193	100
-	3	188	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	96
-	193	100
-	198	104
-	4	203	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	100
-	198	104
-	3	203	96	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	174	112
-	184	113
-	179	107
-	4	174	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	113
-	179	107
-	3	174	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	188	106
-	179	107
-	184	113
-	4	188	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	107
-	184	113
-	3	188	106	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	179	107
-	169	105
-	174	112
-	4	179	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	105
-	174	112
-	3	179	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	113
-	193	111
-	188	106
-	4	184	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	111
-	188	106
-	3	184	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	104
-	188	106
-	193	111
-	4	198	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	106
-	193	111
-	3	198	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	118
-	188	118
-	184	113
-	4	179	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	118
-	184	113
-	3	179	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	111
-	184	113
-	188	118
-	4	193	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	113
-	188	118
-	3	193	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	113
-	174	112
-	179	118
-	4	184	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	112
-	179	118
-	3	184	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	65
-	145	70
-	140	64
-	4	135	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	70
-	140	64
-	3	135	65	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	64
-	130	60
-	135	65
-	4	140	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	60
-	135	65
-	3	140	64	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	116
-	179	118
-	174	112
-	4	169	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	118
-	174	112
-	3	169	116	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	174	112
-	164	109
-	169	116
-	4	174	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	109
-	169	116
-	3	174	112	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	164	109
-	174	112
-	169	105
-	4	164	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	112
-	169	105
-	3	164	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	58
-	130	60
-	125	57
-	4	120	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	60
-	125	57
-	3	120	58	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	169	105
-	159	101
-	164	109
-	4	169	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	101
-	164	109
-	3	169	105	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	159	101
-	169	105
-	164	97
-	4	159	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	105
-	164	97
-	3	159	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	123
-	184	124
-	179	118
-	4	174	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	124
-	179	118
-	3	174	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	188	118
-	179	118
-	184	124
-	4	188	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	118
-	184	124
-	3	188	118	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	179	118
-	169	116
-	174	123
-	4	179	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	116
-	174	123
-	3	179	118	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	164	97
-	154	93
-	159	101
-	4	164	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	93
-	159	101
-	3	164	97	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	154	93
-	164	97
-	159	90
-	4	154	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	97
-	159	90
-	3	154	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	118
-	198	115
-	193	111
-	4	188	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	115
-	193	111
-	3	188	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	108
-	193	111
-	198	115
-	4	203	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	111
-	198	115
-	3	203	108	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	111
-	203	108
-	198	104
-	4	193	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	108
-	198	104
-	3	193	111	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	70
-	150	76
-	145	70
-	4	140	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	76
-	145	70
-	3	140	70	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	70
-	135	65
-	140	70
-	4	145	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	65
-	140	70
-	3	145	70	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	124
-	194	123
-	188	118
-	4	184	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	123
-	188	118
-	3	184	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	198	115
-	188	118
-	194	123
-	4	198	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	118
-	194	123
-	3	198	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	99
-	198	104
-	203	108
-	4	208	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	104
-	203	108
-	3	208	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	104
-	208	99
-	203	96
-	4	198	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	99
-	203	96
-	3	198	104	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	159	90
-	150	85
-	154	93
-	4	159	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	85
-	154	93
-	3	159	90	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	150	85
-	159	90
-	154	83
-	4	150	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	90
-	154	83
-	3	150	85	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	77
-	154	83
-	150	76
-	4	145	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	83
-	150	76
-	3	145	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	76
-	140	70
-	145	77
-	4	150	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	70
-	145	77
-	3	150	76	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	179	130
-	189	129
-	184	124
-	4	179	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	129
-	184	124
-	3	179	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	194	123
-	184	124
-	189	129
-	4	194	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	124
-	189	129
-	3	194	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	124
-	174	123
-	179	130
-	4	184	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	123
-	179	130
-	3	184	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	154	83
-	145	77
-	150	85
-	4	154	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	77
-	150	85
-	3	154	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	128
-	179	130
-	174	123
-	4	169	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	130
-	174	123
-	3	169	128	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	174	123
-	164	120
-	169	128
-	4	174	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	120
-	169	128
-	3	174	123	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	164	120
-	174	123
-	169	116
-	4	164	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	123
-	169	116
-	3	164	120	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	169	116
-	159	112
-	164	120
-	4	169	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	112
-	164	120
-	3	169	116	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	159	112
-	169	116
-	164	109
-	4	159	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	116
-	164	109
-	3	159	112	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	189	129
-	199	127
-	194	123
-	4	189	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	127
-	194	123
-	3	189	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	204	119
-	194	123
-	199	127
-	4	204	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	123
-	199	127
-	3	204	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	194	123
-	204	119
-	198	115
-	4	194	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	119
-	198	115
-	3	194	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	134
-	184	135
-	179	130
-	4	174	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	135
-	179	130
-	3	174	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	189	129
-	179	130
-	184	135
-	4	189	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	130
-	184	135
-	3	189	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	179	130
-	169	128
-	174	134
-	4	179	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	128
-	174	134
-	3	179	130	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	164	109
-	154	104
-	159	112
-	4	164	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	104
-	159	112
-	3	164	109	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	154	104
-	164	109
-	159	101
-	4	154	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	109
-	159	101
-	3	154	104	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	184	135
-	194	134
-	189	129
-	4	184	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	134
-	189	129
-	3	184	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	199	127
-	189	129
-	194	134
-	4	199	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	129
-	194	134
-	3	199	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	61
-	135	65
-	130	60
-	4	125	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	65
-	130	60
-	3	125	61	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	60
-	120	58
-	125	61
-	4	130	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	58
-	125	61
-	3	130	60	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	209	111
-	198	115
-	204	119
-	4	209	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	115
-	204	119
-	3	209	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	115
-	209	111
-	203	108
-	4	198	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	111
-	203	108
-	3	198	115	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	159	101
-	150	95
-	154	104
-	4	159	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	95
-	154	104
-	3	159	101	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	150	95
-	159	101
-	154	93
-	4	150	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	101
-	154	93
-	3	150	95	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	214	103
-	203	108
-	209	111
-	4	214	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	108
-	209	111
-	3	214	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	203	108
-	214	103
-	208	99
-	4	203	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	103
-	208	99
-	3	203	108	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	179	140
-	189	139
-	184	135
-	4	179	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	139
-	184	135
-	3	179	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	194	134
-	184	135
-	189	139
-	4	194	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	135
-	189	139
-	3	194	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	184	135
-	174	134
-	179	140
-	4	184	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	134
-	179	140
-	3	184	135	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	164	131
-	174	134
-	169	128
-	4	164	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	134
-	169	128
-	3	164	131	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	169	128
-	159	124
-	164	131
-	4	169	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	124
-	164	131
-	3	169	128	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	159	124
-	169	128
-	164	120
-	4	159	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	128
-	164	120
-	3	159	124	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	154	93
-	145	87
-	150	95
-	4	154	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	87
-	150	95
-	3	154	93	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	145	87
-	154	93
-	150	85
-	4	145	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	93
-	150	85
-	3	145	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	115	60
-	125	61
-	120	58
-	4	115	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	61
-	120	58
-	3	115	60	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	66
-	140	70
-	135	65
-	4	130	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	70
-	135	65
-	3	130	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	65
-	125	61
-	130	66
-	4	135	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	61
-	130	66
-	3	135	65	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	138
-	179	140
-	174	134
-	4	169	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	140
-	174	134
-	3	169	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	174	134
-	164	131
-	169	138
-	4	174	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	131
-	169	138
-	3	174	134	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	164	120
-	154	116
-	159	124
-	4	164	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	116
-	159	124
-	3	164	120	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	154	116
-	164	120
-	159	112
-	4	154	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	120
-	159	112
-	3	154	116	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	194	134
-	204	130
-	199	127
-	4	194	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	130
-	199	127
-	3	194	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	209	122
-	199	127
-	204	130
-	4	209	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	127
-	204	130
-	3	209	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	199	127
-	209	122
-	204	119
-	4	199	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	122
-	204	119
-	3	199	127	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	189	139
-	199	137
-	194	134
-	4	189	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	137
-	194	134
-	3	189	139	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	204	130
-	194	134
-	199	137
-	4	204	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	134
-	199	137
-	3	204	130	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	150	85
-	140	79
-	145	87
-	4	150	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	79
-	145	87
-	3	150	85	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	79
-	150	85
-	145	77
-	4	140	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	85
-	145	77
-	3	140	79	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	72
-	145	77
-	140	70
-	4	135	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	77
-	140	70
-	3	135	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	70
-	130	66
-	135	72
-	4	140	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	66
-	135	72
-	3	140	70	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	159	112
-	150	107
-	154	116
-	4	159	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	107
-	154	116
-	3	159	112	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	150	107
-	159	112
-	154	104
-	4	150	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	112
-	154	104
-	3	150	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	214	114
-	204	119
-	209	122
-	4	214	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	119
-	209	122
-	3	214	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	119
-	214	114
-	209	111
-	4	204	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	114
-	209	111
-	3	204	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	77
-	135	72
-	140	79
-	4	145	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	72
-	140	79
-	3	145	77	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	174	143
-	184	144
-	179	140
-	4	174	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	144
-	179	140
-	3	174	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	189	139
-	179	140
-	184	144
-	4	189	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	140
-	184	144
-	3	189	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	140
-	169	138
-	174	143
-	4	179	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	138
-	174	143
-	3	179	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	184	144
-	194	143
-	189	139
-	4	184	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	143
-	189	139
-	3	184	144	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	199	137
-	189	139
-	194	143
-	4	199	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	139
-	194	143
-	3	199	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	61	138
-	70	135
-	66	132
-	4	61	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	135
-	66	132
-	3	61	138	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	75	128
-	66	132
-	70	135
-	4	75	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	132
-	70	135
-	3	75	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	66	132
-	75	128
-	71	125
-	4	66	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	128
-	71	125
-	3	66	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	219	106
-	209	111
-	214	114
-	4	219	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	111
-	214	114
-	3	219	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	209	111
-	219	106
-	214	103
-	4	209	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	106
-	214	103
-	3	209	111	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	154	104
-	145	98
-	150	107
-	4	154	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	98
-	150	107
-	3	154	104	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	145	98
-	154	104
-	150	95
-	4	145	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	104
-	150	95
-	3	145	98	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	80	120
-	71	125
-	75	128
-	4	80	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	125
-	75	128
-	3	80	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	71	125
-	80	120
-	75	117
-	4	71	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	120
-	75	117
-	3	71	125	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	55	144
-	65	141
-	61	138
-	4	55	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	141
-	61	138
-	3	55	144	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	70	135
-	61	138
-	65	141
-	4	70	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	138
-	65	141
-	3	70	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	64
-	130	66
-	125	61
-	4	120	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	66
-	125	61
-	3	120	64	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	61
-	115	60
-	120	64
-	4	125	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	60
-	120	64
-	3	125	61	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	134
-	169	138
-	164	131
-	4	159	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	138
-	164	131
-	3	159	134	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	164	131
-	154	127
-	159	134
-	4	164	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	127
-	159	134
-	3	164	131	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	154	127
-	164	131
-	159	124
-	4	154	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	131
-	159	124
-	3	154	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	112
-	75	117
-	80	120
-	4	85	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	117
-	80	120
-	3	85	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	117
-	85	112
-	80	108
-	4	75	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	112
-	80	108
-	3	75	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	140
-	174	143
-	169	138
-	4	164	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	143
-	169	138
-	3	164	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	138
-	159	134
-	164	140
-	4	169	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	134
-	164	140
-	3	169	138	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	159	124
-	150	119
-	154	127
-	4	159	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	119
-	154	127
-	3	159	124	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	150	119
-	159	124
-	154	116
-	4	150	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	124
-	154	116
-	3	150	119	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	150	95
-	140	90
-	145	98
-	4	150	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	90
-	145	98
-	3	150	95	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	140	90
-	150	95
-	145	87
-	4	140	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	95
-	145	87
-	3	140	90	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	179	148
-	189	148
-	184	144
-	4	179	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	148
-	184	144
-	3	179	148	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	194	143
-	184	144
-	189	148
-	4	194	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	144
-	189	148
-	3	194	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	184	144
-	174	143
-	179	148
-	4	184	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	143
-	179	148
-	3	184	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	64
-	120	64
-	115	60
-	4	110	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	64
-	115	60
-	3	110	64	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	199	137
-	209	133
-	204	130
-	4	199	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	133
-	204	130
-	3	199	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	214	125
-	204	130
-	209	133
-	4	214	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	130
-	209	133
-	3	214	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	204	130
-	214	125
-	209	122
-	4	204	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	125
-	209	122
-	3	204	130	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	194	143
-	204	139
-	199	137
-	4	194	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	139
-	199	137
-	3	194	143	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	209	133
-	199	137
-	204	139
-	4	209	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	137
-	204	139
-	3	209	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	50	148
-	60	147
-	55	144
-	4	50	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	147
-	55	144
-	3	50	148	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	65	141
-	55	144
-	60	147
-	4	65	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	144
-	60	147
-	3	65	141	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	154	116
-	144	110
-	150	119
-	4	154	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	110
-	150	119
-	3	154	116	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	144	110
-	154	116
-	150	107
-	4	144	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	116
-	150	107
-	3	144	110	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	220	117
-	209	122
-	214	125
-	4	220	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	122
-	214	125
-	3	220	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	122
-	220	117
-	214	114
-	4	209	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	117
-	214	114
-	3	209	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	89	103
-	80	108
-	85	112
-	4	89	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	108
-	85	112
-	3	89	103	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	80	108
-	89	103
-	85	100
-	4	80	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	103
-	85	100
-	3	80	108	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	146
-	179	148
-	174	143
-	4	169	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	148
-	174	143
-	3	169	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	143
-	164	140
-	169	146
-	4	174	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	140
-	169	146
-	3	174	143	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	125	69
-	135	72
-	130	66
-	4	125	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	72
-	130	66
-	3	125	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	66
-	120	64
-	125	69
-	4	130	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	64
-	125	69
-	3	130	66	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	145	87
-	134	82
-	140	90
-	4	145	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	82
-	140	90
-	3	145	87	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	134	82
-	145	87
-	140	79
-	4	134	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	87
-	140	79
-	3	134	82	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	189	148
-	200	145
-	194	143
-	4	189	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	145
-	194	143
-	3	189	148	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	204	139
-	194	143
-	200	145
-	4	204	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	143
-	200	145
-	3	204	139	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	140	79
-	129	75
-	134	82
-	4	140	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	75
-	134	82
-	3	140	79	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	129	75
-	140	79
-	135	72
-	4	129	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	79
-	135	72
-	3	129	75	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	135	72
-	125	69
-	129	75
-	4	135	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	69
-	129	75
-	3	135	72	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	225	109
-	214	114
-	220	117
-	4	225	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	114
-	220	117
-	3	225	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	214	114
-	225	109
-	219	106
-	4	214	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	109
-	219	106
-	3	214	114	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	150	107
-	139	102
-	144	110
-	4	150	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	102
-	144	110
-	3	150	107	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	139	102
-	150	107
-	145	98
-	4	139	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	107
-	145	98
-	3	139	102	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	65	141
-	74	137
-	70	135
-	4	65	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	137
-	70	135
-	3	65	141	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	79	130
-	70	135
-	74	137
-	4	79	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	135
-	74	137
-	3	79	130	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	70	135
-	79	130
-	75	128
-	4	70	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	130
-	75	128
-	3	70	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	94	95
-	85	100
-	89	103
-	4	94	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	100
-	89	103
-	3	94	95	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	85	100
-	94	95
-	90	91
-	4	85	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	95
-	90	91
-	3	85	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	84	123
-	75	128
-	79	130
-	4	84	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	128
-	79	130
-	3	84	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	75	128
-	84	123
-	80	120
-	4	75	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	123
-	80	120
-	3	75	128	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	105	69
-	114	68
-	110	64
-	4	105	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	68
-	110	64
-	3	105	69	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	64
-	110	64
-	114	68
-	4	120	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	64
-	114	68
-	3	120	64	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	60	147
-	69	143
-	65	141
-	4	60	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	143
-	65	141
-	3	60	147	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	74	137
-	65	141
-	69	143
-	4	74	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	141
-	69	143
-	3	74	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	68
-	125	69
-	120	64
-	4	114	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	69
-	120	64
-	3	114	68	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	44	151
-	54	151
-	50	148
-	4	44	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	151
-	50	148
-	3	44	151	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	60	147
-	50	148
-	54	151
-	4	60	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	148
-	54	151
-	3	60	147	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	175	151
-	185	152
-	179	148
-	4	175	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	152
-	179	148
-	3	175	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	189	148
-	179	148
-	185	152
-	4	189	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	148
-	185	152
-	3	189	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	148
-	169	146
-	175	151
-	4	179	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	146
-	175	151
-	3	179	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	115
-	80	120
-	84	123
-	4	89	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	120
-	84	123
-	3	89	115	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	80	120
-	89	115
-	85	112
-	4	80	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	115
-	85	112
-	3	80	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	136
-	164	140
-	159	134
-	4	155	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	140
-	159	134
-	3	155	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	134
-	150	129
-	155	136
-	4	159	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	129
-	155	136
-	3	159	134	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	150	129
-	159	134
-	154	127
-	4	150	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	134
-	154	127
-	3	150	129	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	145	98
-	134	94
-	139	102
-	4	145	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	94
-	139	102
-	3	145	98	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	134	94
-	145	98
-	140	90
-	4	134	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	98
-	140	90
-	3	134	94	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	185	152
-	195	150
-	189	148
-	4	185	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	150
-	189	148
-	3	185	152	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	200	145
-	189	148
-	195	150
-	4	200	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	148
-	195	150
-	3	200	145	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	99	87
-	90	91
-	94	95
-	4	99	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	91
-	94	95
-	3	99	87	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	90	91
-	99	87
-	95	83
-	4	90	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	87
-	95	83
-	3	90	91	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	154	127
-	144	121
-	150	129
-	4	154	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	121
-	150	129
-	3	154	127	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	144	121
-	154	127
-	150	119
-	4	144	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	127
-	150	119
-	3	144	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	142
-	169	146
-	164	140
-	4	160	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	146
-	164	140
-	3	160	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	140
-	155	136
-	160	142
-	4	164	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	136
-	160	142
-	3	164	140	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	100	76
-	109	73
-	105	69
-	4	100	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	73
-	105	69
-	3	100	76	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	114	68
-	105	69
-	109	73
-	4	114	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	69
-	109	73
-	3	114	68	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	94	107
-	85	112
-	89	115
-	4	94	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	112
-	89	115
-	3	94	107	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	85	112
-	94	107
-	89	103
-	4	85	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	107
-	89	103
-	3	85	112	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	204	139
-	215	135
-	209	133
-	4	204	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	135
-	209	133
-	3	204	139	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	220	128
-	209	133
-	215	135
-	4	220	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	133
-	215	135
-	3	220	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	209	133
-	220	128
-	214	125
-	4	209	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	128
-	214	125
-	3	209	133	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	150	119
-	139	113
-	144	121
-	4	150	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	113
-	144	121
-	3	150	119	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	139	113
-	150	119
-	144	110
-	4	139	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	119
-	144	110
-	3	139	113	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	54	151
-	64	149
-	60	147
-	4	54	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	149
-	60	147
-	3	54	151	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	69	143
-	60	147
-	64	149
-	4	69	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	147
-	64	149
-	3	69	143	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	104	79
-	95	83
-	99	87
-	4	104	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	83
-	99	87
-	3	104	79	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	95	83
-	104	79
-	100	76
-	4	95	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	79
-	100	76
-	3	95	83	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	140	90
-	129	86
-	134	94
-	4	140	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	86
-	134	94
-	3	140	90	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	129	86
-	140	90
-	134	82
-	4	129	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	90
-	134	82
-	3	129	86	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	200	145
-	210	141
-	204	139
-	4	200	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	141
-	204	139
-	3	200	145	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	215	135
-	204	139
-	210	141
-	4	215	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	139
-	210	141
-	3	215	135	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	109	73
-	100	76
-	104	79
-	4	109	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	76
-	104	79
-	3	109	73	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	119	73
-	129	75
-	125	69
-	4	119	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	75
-	125	69
-	3	119	73	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	69
-	114	68
-	119	73
-	4	125	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	68
-	119	73
-	3	125	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	120
-	214	125
-	220	128
-	4	225	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	125
-	220	128
-	3	225	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	125
-	225	120
-	220	117
-	4	214	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	120
-	220	117
-	3	214	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	148
-	175	151
-	169	146
-	4	165	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	151
-	169	146
-	3	165	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	146
-	160	142
-	165	148
-	4	169	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	142
-	165	148
-	3	169	146	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	134	82
-	124	79
-	129	86
-	4	134	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	79
-	129	86
-	3	134	82	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	124	79
-	134	82
-	129	75
-	4	124	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	82
-	129	75
-	3	124	79	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	129	75
-	119	73
-	124	79
-	4	129	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	73
-	124	79
-	3	129	75	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	144	110
-	134	105
-	139	113
-	4	144	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	105
-	139	113
-	3	144	110	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	134	105
-	144	110
-	139	102
-	4	134	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	110
-	139	102
-	3	134	105	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	109	73
-	119	73
-	114	68
-	4	109	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	73
-	114	68
-	3	109	73	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	230	112
-	220	117
-	225	120
-	4	230	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	117
-	225	120
-	3	230	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	220	117
-	230	112
-	225	109
-	4	220	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	112
-	225	109
-	3	220	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	99	99
-	89	103
-	94	107
-	4	99	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	103
-	94	107
-	3	99	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	89	103
-	99	99
-	94	95
-	4	89	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	99
-	94	95
-	3	89	103	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	195	150
-	205	147
-	200	145
-	4	195	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	147
-	200	145
-	3	195	150	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	210	141
-	200	145
-	205	147
-	4	210	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	145
-	205	147
-	3	210	141	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	180	154
-	190	154
-	185	152
-	4	180	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	154
-	185	152
-	3	180	154	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	195	150
-	185	152
-	190	154
-	4	195	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	152
-	190	154
-	3	195	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	185	152
-	175	151
-	180	154
-	4	185	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	151
-	180	154
-	3	185	152	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	139	102
-	129	98
-	134	105
-	4	139	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	98
-	134	105
-	3	139	102	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	129	98
-	139	102
-	134	94
-	4	129	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	102
-	134	94
-	3	129	98	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	38	154
-	48	154
-	44	151
-	4	38	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	154
-	44	151
-	3	38	154	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	54	151
-	44	151
-	48	154
-	4	54	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	151
-	48	154
-	3	54	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	74	137
-	84	132
-	79	130
-	4	74	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	132
-	79	130
-	3	74	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	89	125
-	79	130
-	84	132
-	4	89	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	130
-	84	132
-	3	89	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	79	130
-	89	125
-	84	123
-	4	79	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	125
-	84	123
-	3	79	130	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	104	91
-	94	95
-	99	99
-	4	104	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	95
-	99	99
-	3	104	91	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	94	95
-	104	91
-	99	87
-	4	94	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	91
-	99	87
-	3	94	95	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	69	143
-	79	139
-	74	137
-	4	69	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	139
-	74	137
-	3	69	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	84	132
-	74	137
-	79	139
-	4	84	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	137
-	79	139
-	3	84	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	48	154
-	58	153
-	54	151
-	4	48	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	153
-	54	151
-	3	48	154	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	64	149
-	54	151
-	58	153
-	4	64	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	151
-	58	153
-	3	64	149	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	104	79
-	114	78
-	109	73
-	4	104	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	78
-	109	73
-	3	104	79	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	119	73
-	109	73
-	114	78
-	4	119	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	73
-	114	78
-	3	119	73	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	118
-	84	123
-	89	125
-	4	94	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	123
-	89	125
-	3	94	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	84	123
-	94	118
-	89	115
-	4	84	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	118
-	89	115
-	3	84	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	78
-	124	79
-	119	73
-	4	114	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	79
-	119	73
-	3	114	78	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	152
-	180	154
-	175	151
-	4	170	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	154
-	175	151
-	3	170	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	151
-	165	148
-	170	152
-	4	175	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	148
-	170	152
-	3	175	151	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	109	84
-	99	87
-	104	91
-	4	109	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	87
-	104	91
-	3	109	84	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	99	87
-	109	84
-	104	79
-	4	99	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	84
-	104	79
-	3	99	87	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	64	149
-	73	144
-	69	143
-	4	64	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	144
-	69	143
-	3	64	149	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	79	139
-	69	143
-	73	144
-	4	79	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	143
-	73	144
-	3	79	139	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	114	78
-	104	79
-	109	84
-	4	114	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	79
-	109	84
-	3	114	78	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	134	94
-	124	90
-	129	98
-	4	134	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	90
-	129	98
-	3	134	94	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	124	90
-	134	94
-	129	86
-	4	124	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	94
-	129	86
-	3	124	90	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	131
-	155	136
-	150	129
-	4	144	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	136
-	150	129
-	3	144	131	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	150	129
-	139	124
-	144	131
-	4	150	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	124
-	144	131
-	3	150	129	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	139	124
-	150	129
-	144	121
-	4	139	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	129
-	144	121
-	3	139	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	99	110
-	89	115
-	94	118
-	4	99	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	115
-	94	118
-	3	99	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	89	115
-	99	110
-	94	107
-	4	89	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	110
-	94	107
-	3	89	115	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	190	154
-	200	152
-	195	150
-	4	190	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	152
-	195	150
-	3	190	154	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	205	147
-	195	150
-	200	152
-	4	205	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	150
-	200	152
-	3	205	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	137
-	160	142
-	155	136
-	4	150	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	142
-	155	136
-	3	150	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	155	136
-	144	131
-	150	137
-	4	155	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	131
-	150	137
-	3	155	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	119	84
-	129	86
-	124	79
-	4	119	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	86
-	124	79
-	3	119	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	79
-	114	78
-	119	84
-	4	124	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	78
-	119	84
-	3	124	79	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	129	86
-	119	84
-	124	90
-	4	129	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	84
-	124	90
-	3	129	86	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	144	121
-	134	117
-	139	124
-	4	144	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	117
-	139	124
-	3	144	121	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	134	117
-	144	121
-	139	113
-	4	134	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	121
-	139	113
-	3	134	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	143
-	165	148
-	160	142
-	4	155	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	148
-	160	142
-	3	155	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	142
-	150	137
-	155	143
-	4	160	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	137
-	155	143
-	3	160	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	103
-	94	107
-	99	110
-	4	104	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	107
-	99	110
-	3	104	103	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	107
-	104	103
-	99	99
-	4	94	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	103
-	99	99
-	3	94	107	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	139	113
-	129	109
-	134	117
-	4	139	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	109
-	134	117
-	3	139	113	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	129	109
-	139	113
-	134	105
-	4	129	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	113
-	134	105
-	3	129	109	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	109	84
-	119	84
-	114	78
-	4	109	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	84
-	114	78
-	3	109	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	215	135
-	226	129
-	220	128
-	4	215	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	129
-	220	128
-	3	215	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	231	123
-	220	128
-	226	129
-	4	231	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	128
-	226	129
-	3	231	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	128
-	231	123
-	225	120
-	4	220	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	123
-	225	120
-	3	220	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	210	141
-	221	136
-	215	135
-	4	210	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	136
-	215	135
-	3	210	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	226	129
-	215	135
-	221	136
-	4	226	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	135
-	221	136
-	3	226	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	58	153
-	68	150
-	64	149
-	4	58	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	150
-	64	149
-	3	58	153	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	73	144
-	64	149
-	68	150
-	4	73	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	149
-	68	150
-	3	73	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	236	116
-	225	120
-	231	123
-	4	236	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	120
-	231	123
-	3	236	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	225	120
-	236	116
-	230	112
-	4	225	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	116
-	230	112
-	3	225	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	109	96
-	99	99
-	104	103
-	4	109	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	99
-	104	103
-	3	109	96	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	99	99
-	109	96
-	104	91
-	4	99	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	96
-	104	91
-	3	99	99	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	134	105
-	124	102
-	129	109
-	4	134	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	102
-	129	109
-	3	134	105	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	124	102
-	134	105
-	129	98
-	4	124	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	105
-	129	98
-	3	124	102	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	205	147
-	216	142
-	210	141
-	4	205	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	142
-	210	141
-	3	205	147	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	221	136
-	210	141
-	216	142
-	4	221	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	141
-	216	142
-	3	221	136	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	104	91
-	114	89
-	109	84
-	4	104	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	89
-	109	84
-	3	104	91	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	119	84
-	109	84
-	114	89
-	4	119	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	84
-	114	89
-	3	119	84	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	114	89
-	104	91
-	109	96
-	4	114	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	91
-	109	96
-	3	114	89	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	114	89
-	124	90
-	119	84
-	4	114	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	90
-	119	84
-	3	114	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	148
-	170	152
-	165	148
-	4	160	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	152
-	165	148
-	3	160	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	148
-	155	143
-	160	148
-	4	165	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	143
-	160	148
-	3	165	148	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	129	98
-	119	95
-	124	102
-	4	129	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	95
-	124	102
-	3	129	98	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	119	95
-	129	98
-	124	90
-	4	119	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	98
-	124	90
-	3	119	95	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	90
-	114	89
-	119	95
-	4	124	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	89
-	119	95
-	3	124	90	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	42	157
-	52	156
-	48	154
-	4	42	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	156
-	48	154
-	3	42	157	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	58	153
-	48	154
-	52	156
-	4	58	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	154
-	52	156
-	3	58	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	48	154
-	38	154
-	42	157
-	4	48	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	154
-	42	157
-	3	48	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	175	156
-	185	157
-	180	154
-	4	175	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	157
-	180	154
-	3	175	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	190	154
-	180	154
-	185	157
-	4	190	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	154
-	185	157
-	3	190	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	154
-	170	152
-	175	156
-	4	180	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	152
-	175	156
-	3	180	154	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	185	157
-	196	155
-	190	154
-	4	185	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	155
-	190	154
-	3	185	157	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	200	152
-	190	154
-	196	155
-	4	200	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	154
-	196	155
-	3	200	152	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	200	152
-	211	147
-	205	147
-	4	200	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	147
-	205	147
-	3	200	152	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	216	142
-	205	147
-	211	147
-	4	216	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	147
-	211	147
-	3	216	142	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	109	96
-	119	95
-	114	89
-	4	109	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	95
-	114	89
-	3	109	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	132
-	93	127
-	89	125
-	4	84	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	127
-	89	125
-	3	84	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	121
-	89	125
-	93	127
-	4	98	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	125
-	93	127
-	3	98	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	125
-	98	121
-	94	118
-	4	89	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	121
-	94	118
-	3	89	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	32	155
-	42	157
-	38	154
-	4	32	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	157
-	38	154
-	3	32	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	79	139
-	88	133
-	84	132
-	4	79	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	133
-	84	132
-	3	79	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	127
-	84	132
-	88	133
-	4	93	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	132
-	88	133
-	3	93	127	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	104	114
-	94	118
-	98	121
-	4	104	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	118
-	98	121
-	3	104	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	94	118
-	104	114
-	99	110
-	4	94	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	114
-	99	110
-	3	94	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	107
-	99	110
-	104	114
-	4	109	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	110
-	104	114
-	3	109	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	110
-	109	107
-	104	103
-	4	99	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	107
-	104	103
-	3	99	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	104	103
-	114	101
-	109	96
-	4	104	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	101
-	109	96
-	3	104	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	95
-	109	96
-	114	101
-	4	119	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	96
-	114	101
-	3	119	95	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	52	156
-	62	154
-	58	153
-	4	52	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	154
-	58	153
-	3	52	156	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	68	150
-	58	153
-	62	154
-	4	68	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	153
-	62	154
-	3	68	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	101
-	104	103
-	109	107
-	4	114	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	103
-	109	107
-	3	114	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	73	144
-	83	139
-	79	139
-	4	73	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	139
-	79	139
-	3	73	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	88	133
-	79	139
-	83	139
-	4	88	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	139
-	83	139
-	3	88	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	101
-	124	102
-	119	95
-	4	114	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	102
-	119	95
-	3	114	101	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	134	126
-	144	131
-	139	124
-	4	134	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	131
-	139	124
-	3	134	126	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	139	124
-	129	120
-	134	126
-	4	139	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	120
-	134	126
-	3	139	124	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	129	120
-	139	124
-	134	117
-	4	129	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	124
-	134	117
-	3	129	120	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	117
-	124	113
-	129	120
-	4	134	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	113
-	129	120
-	3	134	117	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	124	113
-	134	117
-	129	109
-	4	124	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	117
-	129	109
-	3	124	113	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	119	107
-	129	109
-	124	102
-	4	119	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	109
-	124	102
-	3	119	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	102
-	114	101
-	119	107
-	4	124	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	101
-	119	107
-	3	124	102	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	129	109
-	119	107
-	124	113
-	4	129	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	107
-	124	113
-	3	129	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	153
-	175	156
-	170	152
-	4	165	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	156
-	170	152
-	3	165	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	152
-	160	148
-	165	153
-	4	170	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	148
-	165	153
-	3	170	152	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	132
-	150	137
-	144	131
-	4	139	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	137
-	144	131
-	3	139	132	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	144	131
-	134	126
-	139	132
-	4	144	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	126
-	139	132
-	3	144	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	138
-	155	143
-	150	137
-	4	144	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	143
-	150	137
-	3	144	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	137
-	139	132
-	144	138
-	4	150	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	132
-	144	138
-	3	150	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	68	150
-	77	145
-	73	144
-	4	68	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	145
-	73	144
-	3	68	150	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	83	139
-	73	144
-	77	145
-	4	83	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	144
-	77	145
-	3	83	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	107
-	119	107
-	114	101
-	4	109	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	107
-	114	101
-	3	109	107	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	196	155
-	206	152
-	200	152
-	4	196	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	152
-	200	152
-	3	196	155	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	211	147
-	200	152
-	206	152
-	4	211	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	152
-	206	152
-	3	211	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	231	123
-	242	119
-	236	116
-	4	231	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	119
-	236	116
-	3	231	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	129
-	237	125
-	231	123
-	4	226	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	125
-	231	123
-	3	226	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	242	119
-	231	123
-	237	125
-	4	242	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	123
-	237	125
-	3	242	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	221	136
-	232	131
-	226	129
-	4	221	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	131
-	226	129
-	3	221	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	237	125
-	226	129
-	232	131
-	4	237	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	129
-	232	131
-	3	237	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	114
-	114	112
-	109	107
-	4	104	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	112
-	109	107
-	3	104	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	107
-	109	107
-	114	112
-	4	119	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	107
-	114	112
-	3	119	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	143
-	160	148
-	155	143
-	4	150	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	148
-	155	143
-	3	150	143	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	155	143
-	144	138
-	150	143
-	4	155	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	138
-	150	143
-	3	155	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	216	142
-	227	137
-	221	136
-	4	216	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	137
-	221	136
-	3	216	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	232	131
-	221	136
-	227	137
-	4	232	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	136
-	227	137
-	3	232	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	114	112
-	124	113
-	119	107
-	4	114	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	113
-	119	107
-	3	114	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	98	121
-	108	118
-	104	114
-	4	98	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	118
-	104	114
-	3	98	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	112
-	104	114
-	108	118
-	4	114	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	114
-	108	118
-	3	114	112	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	180	159
-	191	158
-	185	157
-	4	180	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	158
-	185	157
-	3	180	159	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	196	155
-	185	157
-	191	158
-	4	196	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	157
-	191	158
-	3	196	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	185	157
-	175	156
-	180	159
-	4	185	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	156
-	180	159
-	3	185	157	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	62	154
-	72	150
-	68	150
-	4	62	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	150
-	68	150
-	3	62	154	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	77	145
-	68	150
-	72	150
-	4	77	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	150
-	72	150
-	3	77	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	36	158
-	46	159
-	42	157
-	4	36	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	159
-	42	157
-	3	36	158	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	52	156
-	42	157
-	46	159
-	4	52	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	157
-	46	159
-	3	52	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	42	157
-	32	155
-	36	158
-	4	42	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	155
-	36	158
-	3	42	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	93	127
-	103	123
-	98	121
-	4	93	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	123
-	98	121
-	3	93	127	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	118
-	98	121
-	103	123
-	4	108	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	121
-	103	123
-	3	108	118	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	119	118
-	129	120
-	124	113
-	4	119	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	120
-	124	113
-	3	119	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	113
-	114	112
-	119	118
-	4	124	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	112
-	119	118
-	3	124	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	46	159
-	56	157
-	52	156
-	4	46	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	157
-	52	156
-	3	46	159	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	62	154
-	52	156
-	56	157
-	4	62	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	156
-	56	157
-	3	62	154	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	211	147
-	222	142
-	216	142
-	4	211	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	142
-	216	142
-	3	211	147	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	227	137
-	216	142
-	222	142
-	4	227	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	142
-	222	142
-	3	227	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	133
-	98	129
-	93	127
-	4	88	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	129
-	93	127
-	3	88	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	123
-	93	127
-	98	129
-	4	103	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	127
-	98	129
-	3	103	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	157
-	180	159
-	175	156
-	4	170	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	159
-	175	156
-	3	170	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	156
-	165	153
-	170	157
-	4	175	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	153
-	170	157
-	3	175	156	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	124	123
-	134	126
-	129	120
-	4	124	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	126
-	129	120
-	3	124	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	120
-	119	118
-	124	123
-	4	129	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	118
-	124	123
-	3	129	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	118
-	119	118
-	114	112
-	4	108	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	118
-	114	112
-	3	108	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	148
-	165	153
-	160	148
-	4	155	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	153
-	160	148
-	3	155	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	160	148
-	150	143
-	155	148
-	4	160	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	143
-	155	148
-	3	160	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	191	158
-	201	156
-	196	155
-	4	191	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	156
-	196	155
-	3	191	158	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	206	152
-	196	155
-	201	156
-	4	206	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	155
-	201	156
-	3	206	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	237	125
-	247	122
-	242	119
-	4	237	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	122
-	242	119
-	3	237	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	139
-	93	134
-	88	133
-	4	83	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	134
-	88	133
-	3	83	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	98	129
-	88	133
-	93	134
-	4	98	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	133
-	93	134
-	3	98	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	129	128
-	139	132
-	134	126
-	4	129	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	132
-	134	126
-	3	129	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	126
-	124	123
-	129	128
-	4	134	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	123
-	129	128
-	3	134	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	25	155
-	36	158
-	32	155
-	4	25	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	158
-	32	155
-	3	25	155	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	206	152
-	217	147
-	211	147
-	4	206	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	147
-	211	147
-	3	206	152	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	222	142
-	211	147
-	217	147
-	4	222	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	147
-	217	147
-	3	222	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	123
-	113	122
-	108	118
-	4	103	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	122
-	108	118
-	3	103	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	118
-	108	118
-	113	122
-	4	119	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	118
-	113	122
-	3	119	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	232	131
-	243	127
-	237	125
-	4	232	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	127
-	237	125
-	3	232	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	247	122
-	237	125
-	243	127
-	4	247	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	125
-	243	127
-	3	247	122	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	134	133
-	144	138
-	139	132
-	4	134	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	138
-	139	132
-	3	134	133	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	132
-	129	128
-	134	133
-	4	139	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	128
-	134	133
-	3	139	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	56	157
-	66	154
-	62	154
-	4	56	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	154
-	62	154
-	3	56	157	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	72	150
-	62	154
-	66	154
-	4	72	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	154
-	66	154
-	3	72	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	77	145
-	87	140
-	83	139
-	4	77	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	140
-	83	139
-	3	77	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	134
-	83	139
-	87	140
-	4	93	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	139
-	87	140
-	3	93	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	122
-	124	123
-	119	118
-	4	113	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	123
-	119	118
-	3	113	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	153
-	170	157
-	165	153
-	4	160	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	157
-	165	153
-	3	160	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	153
-	155	148
-	160	153
-	4	165	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	148
-	160	153
-	3	165	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	227	137
-	238	132
-	232	131
-	4	227	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	132
-	232	131
-	3	227	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	243	127
-	232	131
-	238	132
-	4	243	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	131
-	238	132
-	3	243	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	138
-	150	143
-	144	138
-	4	139	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	143
-	144	138
-	3	139	138	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	144	138
-	134	133
-	139	138
-	4	144	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	133
-	139	138
-	3	144	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	129
-	108	126
-	103	123
-	4	98	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	126
-	103	123
-	3	98	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	122
-	103	123
-	108	126
-	4	113	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	123
-	108	126
-	3	113	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	150
-	82	144
-	77	145
-	4	72	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	144
-	77	145
-	3	72	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	87	140
-	77	145
-	82	144
-	4	87	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	145
-	82	144
-	3	87	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	126
-	129	128
-	124	123
-	4	118	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	128
-	124	123
-	3	118	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	123
-	113	122
-	118	126
-	4	124	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	122
-	118	126
-	3	124	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	201	156
-	212	151
-	206	152
-	4	201	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	151
-	206	152
-	3	201	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	217	147
-	206	152
-	212	151
-	4	217	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	152
-	212	151
-	3	217	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	243	127
-	253	126
-	247	122
-	4	243	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	126
-	247	122
-	3	243	127	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	40	160
-	50	160
-	46	159
-	4	40	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	160
-	46	159
-	3	40	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	56	157
-	46	159
-	50	160
-	4	56	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	159
-	50	160
-	3	56	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	46	159
-	36	158
-	40	160
-	4	46	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	158
-	40	160
-	3	46	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	142
-	233	137
-	227	137
-	4	222	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	137
-	227	137
-	3	222	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	238	132
-	227	137
-	233	137
-	4	238	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	137
-	233	137
-	3	238	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	159
-	186	160
-	180	159
-	4	176	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	160
-	180	159
-	3	176	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	191	158
-	180	159
-	186	160
-	4	191	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	159
-	186	160
-	3	191	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	159
-	170	157
-	176	159
-	4	180	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	157
-	176	159
-	3	180	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	126
-	118	126
-	113	122
-	4	108	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	126
-	113	122
-	3	108	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	186	160
-	197	159
-	191	158
-	4	186	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	159
-	191	158
-	3	186	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	201	156
-	191	158
-	197	159
-	4	201	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	158
-	197	159
-	3	201	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	134
-	103	131
-	98	129
-	4	93	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	131
-	98	129
-	3	93	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	126
-	98	129
-	103	131
-	4	108	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	129
-	103	131
-	3	108	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	143
-	155	148
-	150	143
-	4	144	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	148
-	150	143
-	3	144	143	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	150	143
-	139	138
-	144	143
-	4	150	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	138
-	144	143
-	3	150	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	29	158
-	40	160
-	36	158
-	4	29	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	160
-	36	158
-	3	29	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	36	158
-	25	155
-	29	158
-	4	36	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	155
-	29	158
-	3	36	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	130
-	134	133
-	129	128
-	4	123	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	133
-	129	128
-	3	123	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	128
-	118	126
-	123	130
-	4	129	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	126
-	123	130
-	3	129	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	50	160
-	60	157
-	56	157
-	4	50	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	157
-	56	157
-	3	50	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	66	154
-	56	157
-	60	157
-	4	66	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	157
-	60	157
-	3	66	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	66	154
-	76	149
-	72	150
-	4	66	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	149
-	72	150
-	3	66	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	82	144
-	72	150
-	76	149
-	4	82	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	150
-	76	149
-	3	82	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	217	147
-	228	142
-	222	142
-	4	217	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	142
-	222	142
-	3	217	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	233	137
-	222	142
-	228	142
-	4	233	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	142
-	228	142
-	3	233	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	238	132
-	249	130
-	243	127
-	4	238	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	130
-	243	127
-	3	238	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	253	126
-	243	127
-	249	130
-	4	253	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	127
-	249	130
-	3	253	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	156
-	176	159
-	170	157
-	4	165	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	159
-	170	157
-	3	165	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	157
-	160	153
-	165	156
-	4	170	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	153
-	165	156
-	3	170	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	140
-	97	135
-	93	134
-	4	87	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	135
-	93	134
-	3	87	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	131
-	93	134
-	97	135
-	4	103	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	134
-	97	135
-	3	103	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	197	159
-	207	155
-	201	156
-	4	197	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	155
-	201	156
-	3	197	159	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	212	151
-	201	156
-	207	155
-	4	212	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	156
-	207	155
-	3	212	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	148
-	160	153
-	155	148
-	4	150	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	153
-	155	148
-	3	150	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	155	148
-	144	143
-	150	148
-	4	155	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	143
-	150	148
-	3	155	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	131
-	113	129
-	108	126
-	4	103	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	129
-	108	126
-	3	103	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	118	126
-	108	126
-	113	129
-	4	118	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	126
-	113	129
-	3	118	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	129
-	123	130
-	118	126
-	4	113	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	130
-	118	126
-	3	113	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	134
-	139	138
-	134	133
-	4	128	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	138
-	134	133
-	3	128	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	133
-	123	130
-	128	134
-	4	134	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	130
-	128	134
-	3	134	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	249	130
-	259	129
-	253	126
-	4	249	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	129
-	253	126
-	3	249	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	18	154
-	29	158
-	25	155
-	4	18	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	158
-	25	155
-	3	18	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	212	151
-	223	146
-	217	147
-	4	212	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	146
-	217	147
-	3	212	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	142
-	217	147
-	223	146
-	4	228	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	147
-	223	146
-	3	228	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	233	137
-	244	133
-	238	132
-	4	233	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	133
-	238	132
-	3	233	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	249	130
-	238	132
-	244	133
-	4	249	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	132
-	244	133
-	3	249	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	144
-	91	139
-	87	140
-	4	82	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	139
-	87	140
-	3	82	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	135
-	87	140
-	91	139
-	4	97	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	140
-	91	139
-	3	97	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	60	157
-	70	153
-	66	154
-	4	60	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	153
-	66	154
-	3	60	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	76	149
-	66	154
-	70	153
-	4	76	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	154
-	70	153
-	3	76	149	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	134	138
-	144	143
-	139	138
-	4	134	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	143
-	139	138
-	3	134	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	138
-	128	134
-	134	138
-	4	139	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	134
-	134	138
-	3	139	138	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	162
-	192	161
-	186	160
-	4	181	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	161
-	186	160
-	3	181	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	197	159
-	186	160
-	192	161
-	4	197	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	160
-	192	161
-	3	197	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	160
-	176	159
-	181	162
-	4	186	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	159
-	181	162
-	3	186	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	97	135
-	107	132
-	103	131
-	4	97	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	132
-	103	131
-	3	97	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	129
-	103	131
-	107	132
-	4	113	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	131
-	107	132
-	3	113	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	33	161
-	44	162
-	40	160
-	4	33	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	162
-	40	160
-	3	33	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	50	160
-	40	160
-	44	162
-	4	50	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	160
-	44	162
-	3	50	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	40	160
-	29	158
-	33	161
-	4	40	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	158
-	33	161
-	3	40	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	155	152
-	165	156
-	160	153
-	4	155	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	156
-	160	153
-	3	155	152	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	160	153
-	150	148
-	155	152
-	4	160	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	148
-	155	152
-	3	160	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	44	162
-	54	160
-	50	160
-	4	44	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	160
-	50	160
-	3	44	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	60	157
-	50	160
-	54	160
-	4	60	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	160
-	54	160
-	3	60	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	132
-	128	134
-	123	130
-	4	118	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	134
-	123	130
-	3	118	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	130
-	113	129
-	118	132
-	4	123	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	129
-	118	132
-	3	123	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	160
-	181	162
-	176	159
-	4	171	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	162
-	176	159
-	3	171	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	159
-	165	156
-	171	160
-	4	176	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	156
-	171	160
-	3	176	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	142
-	240	137
-	233	137
-	4	228	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	137
-	233	137
-	3	228	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	244	133
-	233	137
-	240	137
-	4	244	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	137
-	240	137
-	3	244	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	76	149
-	86	144
-	82	144
-	4	76	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	144
-	82	144
-	3	76	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	139
-	82	144
-	86	144
-	4	91	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	144
-	86	144
-	3	91	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	244	133
-	255	132
-	249	130
-	4	244	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	132
-	249	130
-	3	244	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	259	129
-	249	130
-	255	132
-	4	259	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	130
-	255	132
-	3	259	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	255	132
-	265	133
-	259	129
-	4	255	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	133
-	259	129
-	3	255	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	192	161
-	203	159
-	197	159
-	4	192	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	159
-	197	159
-	3	192	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	207	155
-	197	159
-	203	159
-	4	207	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	159
-	203	159
-	3	207	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	207	155
-	219	150
-	212	151
-	4	207	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	150
-	212	151
-	3	207	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	223	146
-	212	151
-	219	150
-	4	223	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	151
-	219	150
-	3	223	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	132
-	118	132
-	113	129
-	4	107	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	132
-	113	129
-	3	107	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	22	158
-	33	161
-	29	158
-	4	22	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	161
-	29	158
-	3	22	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	29	158
-	18	154
-	22	158
-	4	29	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	18	154
-	22	158
-	3	29	158	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	139	142
-	150	148
-	144	143
-	4	139	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	148
-	144	143
-	3	139	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	143
-	134	138
-	139	142
-	4	144	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	138
-	139	142
-	3	144	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	139
-	102	136
-	97	135
-	4	91	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	136
-	97	135
-	3	91	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	107	132
-	97	135
-	102	136
-	4	107	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	135
-	102	136
-	3	107	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	54	160
-	64	157
-	60	157
-	4	54	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	157
-	60	157
-	3	54	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	70	153
-	60	157
-	64	157
-	4	70	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	157
-	64	157
-	3	70	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	223	146
-	235	141
-	228	142
-	4	223	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	141
-	228	142
-	3	223	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	240	137
-	228	142
-	235	141
-	4	240	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	142
-	235	141
-	3	240	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	135
-	134	138
-	128	134
-	4	123	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	138
-	128	134
-	3	123	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	134
-	118	132
-	123	135
-	4	128	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	132
-	123	135
-	3	128	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	156
-	171	160
-	165	156
-	4	160	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	160
-	165	156
-	3	160	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	165	156
-	155	152
-	160	156
-	4	165	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	152
-	160	156
-	3	165	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	70	153
-	80	148
-	76	149
-	4	70	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	148
-	76	149
-	3	70	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	144
-	76	149
-	80	148
-	4	86	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	149
-	80	148
-	3	86	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	240	137
-	251	135
-	244	133
-	4	240	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	135
-	244	133
-	3	240	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	255	132
-	244	133
-	251	135
-	4	255	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	133
-	251	135
-	3	255	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	203	159
-	214	154
-	207	155
-	4	203	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	154
-	207	155
-	3	203	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	219	150
-	207	155
-	214	154
-	4	219	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	155
-	214	154
-	3	219	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	261	134
-	271	136
-	265	133
-	4	261	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	136
-	265	133
-	3	261	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	265	133
-	255	132
-	261	134
-	4	265	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	132
-	261	134
-	3	265	133	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	144	146
-	155	152
-	150	148
-	4	144	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	152
-	150	148
-	3	144	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	148
-	139	142
-	144	146
-	4	150	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	142
-	144	146
-	3	150	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	136
-	112	134
-	107	132
-	4	102	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	134
-	107	132
-	3	102	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	132
-	107	132
-	112	134
-	4	118	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	132
-	112	134
-	3	118	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	134
-	123	135
-	118	132
-	4	112	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	135
-	118	132
-	3	112	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	86	144
-	96	139
-	91	139
-	4	86	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	139
-	91	139
-	3	86	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	136
-	91	139
-	96	139
-	4	102	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	139
-	96	139
-	3	102	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	251	135
-	261	134
-	255	132
-	4	251	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	134
-	255	132
-	3	251	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	37	163
-	48	163
-	44	162
-	4	37	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	163
-	44	162
-	3	37	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	54	160
-	44	162
-	48	163
-	4	54	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	162
-	48	163
-	3	54	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	44	162
-	33	161
-	37	163
-	4	44	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	161
-	37	163
-	3	44	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	10	153
-	22	158
-	18	154
-	4	10	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	158
-	18	154
-	3	10	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	162
-	187	163
-	181	162
-	4	176	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	163
-	181	162
-	3	176	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	192	161
-	181	162
-	187	163
-	4	192	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	162
-	187	163
-	3	192	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	181	162
-	171	160
-	176	162
-	4	181	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	160
-	176	162
-	3	181	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	163
-	198	161
-	192	161
-	4	187	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	161
-	192	161
-	3	187	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	203	159
-	192	161
-	198	161
-	4	203	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	161
-	198	161
-	3	203	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	150
-	230	145
-	223	146
-	4	219	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	145
-	223	146
-	3	219	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	235	141
-	223	146
-	230	145
-	4	235	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	146
-	230	145
-	3	235	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	26	161
-	37	163
-	33	161
-	4	26	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	163
-	33	161
-	3	26	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	33	161
-	22	158
-	26	161
-	4	33	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	158
-	26	161
-	3	33	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	138
-	139	142
-	134	138
-	4	128	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	142
-	134	138
-	3	128	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	138
-	123	135
-	128	138
-	4	134	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	135
-	128	138
-	3	134	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	64	157
-	74	152
-	70	153
-	4	64	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	152
-	70	153
-	3	64	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	148
-	70	153
-	74	152
-	4	80	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	153
-	74	152
-	3	80	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	48	163
-	58	160
-	54	160
-	4	48	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	160
-	54	160
-	3	48	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	64	157
-	54	160
-	58	160
-	4	64	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	160
-	58	160
-	3	64	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	235	141
-	246	138
-	240	137
-	4	235	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	138
-	240	137
-	3	235	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	251	135
-	240	137
-	246	138
-	4	251	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	137
-	246	138
-	3	251	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	159
-	176	162
-	171	160
-	4	166	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	162
-	171	160
-	3	166	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	171	160
-	160	156
-	166	159
-	4	171	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	156
-	166	159
-	3	171	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	150
-	160	156
-	155	152
-	4	150	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	156
-	155	152
-	3	150	150	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	155	152
-	144	146
-	150	150
-	4	155	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	146
-	150	150
-	3	155	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	268	137
-	278	140
-	271	136
-	4	268	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	278	140
-	271	136
-	3	268	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	271	136
-	261	134
-	268	137
-	4	271	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	134
-	268	137
-	3	271	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	80	148
-	90	143
-	86	144
-	4	80	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	143
-	86	144
-	3	80	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	96	139
-	86	144
-	90	143
-	4	96	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	144
-	90	143
-	3	96	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	161
-	209	158
-	203	159
-	4	198	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	158
-	203	159
-	3	198	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	214	154
-	203	159
-	209	158
-	4	214	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	159
-	209	158
-	3	214	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	96	139
-	106	136
-	102	136
-	4	96	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	136
-	102	136
-	3	96	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	134
-	102	136
-	106	136
-	4	112	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	136
-	106	136
-	3	112	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	154
-	225	149
-	219	150
-	4	214	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	149
-	219	150
-	3	214	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	230	145
-	219	150
-	225	149
-	4	230	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	150
-	225	149
-	3	230	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	14	157
-	26	161
-	22	158
-	4	14	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	161
-	22	158
-	3	14	157	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	22	158
-	10	153
-	14	157
-	4	22	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	10	153
-	14	157
-	3	22	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	117	136
-	128	138
-	123	135
-	4	117	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	138
-	123	135
-	3	117	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	135
-	112	134
-	117	136
-	4	123	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	134
-	117	136
-	3	123	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	133	142
-	144	146
-	139	142
-	4	133	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	146
-	139	142
-	3	133	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	142
-	128	138
-	133	142
-	4	139	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	138
-	133	142
-	3	139	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	246	138
-	257	136
-	251	135
-	4	246	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	136
-	251	135
-	3	246	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	261	134
-	251	135
-	257	136
-	4	261	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	135
-	257	136
-	3	261	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	257	136
-	268	137
-	261	134
-	4	257	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	137
-	261	134
-	3	257	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	136
-	117	136
-	112	134
-	4	106	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	136
-	112	134
-	3	106	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	58	160
-	68	155
-	64	157
-	4	58	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	155
-	64	157
-	3	58	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	152
-	64	157
-	68	155
-	4	74	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	157
-	68	155
-	3	74	152	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	230	145
-	242	141
-	235	141
-	4	230	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	141
-	235	141
-	3	230	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	246	138
-	235	141
-	242	141
-	4	246	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	141
-	242	141
-	3	246	138	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	155	154
-	166	159
-	160	156
-	4	155	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	159
-	160	156
-	3	155	154	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	160	156
-	150	150
-	155	154
-	4	160	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	150
-	155	154
-	3	160	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	164
-	193	164
-	187	163
-	4	182	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	164
-	187	163
-	3	182	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	161
-	187	163
-	193	164
-	4	198	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	163
-	193	164
-	3	198	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	187	163
-	176	162
-	182	164
-	4	187	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	162
-	182	164
-	3	187	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	74	152
-	84	146
-	80	148
-	4	74	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	146
-	80	148
-	3	74	152	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	90	143
-	80	148
-	84	146
-	4	90	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	148
-	84	146
-	3	90	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	274	140
-	284	144
-	278	140
-	4	274	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	284	144
-	278	140
-	3	274	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	278	140
-	268	137
-	274	140
-	4	278	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	137
-	274	140
-	3	278	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	30	163
-	41	164
-	37	163
-	4	30	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	164
-	37	163
-	3	30	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	48	163
-	37	163
-	41	164
-	4	48	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	163
-	41	164
-	3	48	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	37	163
-	26	161
-	30	163
-	4	37	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	161
-	30	163
-	3	37	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	41	164
-	52	163
-	48	163
-	4	41	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	163
-	48	163
-	3	41	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	58	160
-	48	163
-	52	163
-	4	58	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	163
-	52	163
-	3	58	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	162
-	182	164
-	176	162
-	4	171	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	164
-	176	162
-	3	171	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	176	162
-	166	159
-	171	162
-	4	176	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	159
-	171	162
-	3	176	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	143
-	101	139
-	96	139
-	4	90	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	139
-	96	139
-	3	90	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	136
-	96	139
-	101	139
-	4	106	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	139
-	101	139
-	3	106	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	158
-	220	153
-	214	154
-	4	209	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	153
-	214	154
-	3	209	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	225	149
-	214	154
-	220	153
-	4	225	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	154
-	220	153
-	3	225	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	145
-	150	150
-	144	146
-	4	139	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	150
-	144	146
-	3	139	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	146
-	133	142
-	139	145
-	4	144	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	142
-	139	145
-	3	144	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	164
-	204	161
-	198	161
-	4	193	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	161
-	198	161
-	3	193	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	209	158
-	198	161
-	204	161
-	4	209	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	161
-	204	161
-	3	209	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	122	138
-	133	142
-	128	138
-	4	122	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	142
-	128	138
-	3	122	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	138
-	117	136
-	122	138
-	4	128	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	136
-	122	138
-	3	128	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	19	160
-	30	163
-	26	161
-	4	19	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	163
-	26	161
-	3	19	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	26	161
-	14	157
-	19	160
-	4	26	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	14	157
-	19	160
-	3	26	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	2	152
-	14	157
-	10	153
-	4	2	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	14	157
-	10	153
-	3	2	152	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	225	149
-	237	144
-	230	145
-	4	225	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	144
-	230	145
-	3	225	149	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	242	141
-	230	145
-	237	144
-	4	242	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	145
-	237	144
-	3	242	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	242	141
-	253	138
-	246	138
-	4	242	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	138
-	246	138
-	3	242	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	257	136
-	246	138
-	253	138
-	4	257	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	138
-	253	138
-	3	257	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	52	163
-	62	159
-	58	160
-	4	52	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	159
-	58	160
-	3	52	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	68	155
-	58	160
-	62	159
-	4	68	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	160
-	62	159
-	3	68	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	264	138
-	274	140
-	268	137
-	4	264	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	140
-	268	137
-	3	264	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	268	137
-	257	136
-	264	138
-	4	268	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	136
-	264	138
-	3	268	137	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	68	155
-	78	150
-	74	152
-	4	68	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	150
-	74	152
-	3	68	155	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	84	146
-	74	152
-	78	150
-	4	84	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	152
-	78	150
-	3	84	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	139
-	111	137
-	106	136
-	4	101	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	137
-	106	136
-	3	101	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	136
-	106	136
-	111	137
-	4	117	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	136
-	111	137
-	3	117	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	281	143
-	290	148
-	284	144
-	4	281	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	290	148
-	284	144
-	3	281	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	284	144
-	274	140
-	281	143
-	4	284	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	140
-	281	143
-	3	284	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	111	137
-	122	138
-	117	136
-	4	111	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	138
-	117	136
-	3	111	137	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	160	158
-	171	162
-	166	159
-	4	160	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	162
-	166	159
-	3	160	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	166	159
-	155	154
-	160	158
-	4	166	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	154
-	160	158
-	3	166	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	253	138
-	264	138
-	257	136
-	4	253	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	138
-	257	136
-	3	253	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	149
-	155	154
-	150	150
-	4	144	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	154
-	150	150
-	3	144	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	150
-	139	145
-	144	149
-	4	150	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	145
-	144	149
-	3	150	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	84	146
-	95	142
-	90	143
-	4	84	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	142
-	90	143
-	3	84	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	101	139
-	90	143
-	95	142
-	4	101	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	143
-	95	142
-	3	101	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	161
-	215	157
-	209	158
-	4	204	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	157
-	209	158
-	3	204	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	220	153
-	209	158
-	215	157
-	4	220	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	158
-	215	157
-	3	220	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	141
-	139	145
-	133	142
-	4	128	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	145
-	133	142
-	3	128	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	133	142
-	122	138
-	128	141
-	4	133	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	138
-	128	141
-	3	133	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	6	155
-	19	160
-	14	157
-	4	6	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	160
-	14	157
-	3	6	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	14	157
-	2	152
-	6	155
-	4	14	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	2	152
-	6	155
-	3	14	157	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	220	153
-	232	147
-	225	149
-	4	220	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	147
-	225	149
-	3	220	153	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	237	144
-	225	149
-	232	147
-	4	237	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	149
-	232	147
-	3	237	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	35	166
-	45	165
-	41	164
-	4	35	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	165
-	41	164
-	3	35	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	52	163
-	41	164
-	45	165
-	4	52	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	164
-	45	165
-	3	52	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	41	164
-	30	163
-	35	166
-	4	41	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	163
-	35	166
-	3	41	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	177	165
-	188	166
-	182	164
-	4	177	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	166
-	182	164
-	3	177	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	164
-	182	164
-	188	166
-	4	193	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	164
-	188	166
-	3	193	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	182	164
-	171	162
-	177	165
-	4	182	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	162
-	177	165
-	3	182	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	188	166
-	199	164
-	193	164
-	4	188	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	164
-	193	164
-	3	188	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	161
-	193	164
-	199	164
-	4	204	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	164
-	199	164
-	3	204	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	237	144
-	248	140
-	242	141
-	4	237	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	140
-	242	141
-	3	237	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	253	138
-	242	141
-	248	140
-	4	253	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	141
-	248	140
-	3	253	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	23	163
-	35	166
-	30	163
-	4	23	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	166
-	30	163
-	3	23	163	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	30	163
-	19	160
-	23	163
-	4	30	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	160
-	23	163
-	3	30	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	62	159
-	72	154
-	68	155
-	4	62	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	154
-	68	155
-	3	62	159	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	78	150
-	68	155
-	72	154
-	4	78	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	155
-	72	154
-	3	78	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	287	146
-	297	152
-	290	148
-	4	287	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	297	152
-	290	148
-	3	287	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	290	148
-	281	143
-	287	146
-	4	290	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	143
-	287	146
-	3	290	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	45	165
-	56	163
-	52	163
-	4	45	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	163
-	52	163
-	3	45	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	62	159
-	52	163
-	56	163
-	4	62	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	163
-	56	163
-	3	62	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	271	139
-	281	143
-	274	140
-	4	271	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	143
-	274	140
-	3	271	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	274	140
-	264	138
-	271	139
-	4	274	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	138
-	271	139
-	3	274	140	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	166	162
-	177	165
-	171	162
-	4	166	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	165
-	171	162
-	3	166	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	171	162
-	160	158
-	166	162
-	4	171	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	158
-	166	162
-	3	171	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	95	142
-	105	139
-	101	139
-	4	95	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	139
-	101	139
-	3	95	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	111	137
-	101	139
-	105	139
-	4	111	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	139
-	105	139
-	3	111	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	153
-	160	158
-	155	154
-	4	150	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	158
-	155	154
-	3	150	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	154
-	144	149
-	150	153
-	4	155	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	149
-	150	153
-	3	155	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	78	150
-	89	145
-	84	146
-	4	78	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	145
-	84	146
-	3	78	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	142
-	84	146
-	89	145
-	4	95	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	146
-	89	145
-	3	95	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	139
-	128	141
-	122	138
-	4	116	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	141
-	122	138
-	3	116	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	138
-	111	137
-	116	139
-	4	122	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	137
-	116	139
-	3	122	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	164
-	210	161
-	204	161
-	4	199	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	161
-	204	161
-	3	199	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	157
-	204	161
-	210	161
-	4	215	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	161
-	210	161
-	3	215	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	248	140
-	260	139
-	253	138
-	4	248	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	139
-	253	138
-	3	248	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	264	138
-	253	138
-	260	139
-	4	264	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	138
-	260	139
-	3	264	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	260	139
-	271	139
-	264	138
-	4	260	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	139
-	264	138
-	3	260	139	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	215	157
-	227	151
-	220	153
-	4	215	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	151
-	220	153
-	3	215	157	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	232	147
-	220	153
-	227	151
-	4	232	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	153
-	227	151
-	3	232	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	133	144
-	144	149
-	139	145
-	4	133	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	149
-	139	145
-	3	133	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	145
-	128	141
-	133	144
-	4	139	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	141
-	133	144
-	3	139	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	105	139
-	116	139
-	111	137
-	4	105	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	139
-	111	137
-	3	105	139	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	11	159
-	23	163
-	19	160
-	4	11	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	163
-	19	160
-	3	11	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	19	160
-	6	155
-	11	159
-	4	19	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	6	155
-	11	159
-	3	19	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	232	147
-	244	143
-	237	144
-	4	232	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	143
-	237	144
-	3	232	147	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	248	140
-	237	144
-	244	143
-	4	248	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	144
-	244	143
-	3	248	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	297	152
-	287	146
-	294	150
-	4	297	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	146
-	294	150
-	3	297	152	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	56	163
-	66	158
-	62	159
-	4	56	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	158
-	62	159
-	3	56	163	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	72	154
-	62	159
-	66	158
-	4	72	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	159
-	66	158
-	3	72	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	277	142
-	287	146
-	281	143
-	4	277	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	146
-	281	143
-	3	277	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	281	143
-	271	139
-	277	142
-	4	281	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	139
-	277	142
-	3	281	143	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	183	167
-	194	167
-	188	166
-	4	183	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	167
-	188	166
-	3	183	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	199	164
-	188	166
-	194	167
-	4	199	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	166
-	194	167
-	3	199	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	188	166
-	177	165
-	183	167
-	4	188	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	165
-	183	167
-	3	188	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	157
-	166	162
-	160	158
-	4	155	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	162
-	160	158
-	3	155	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	158
-	150	153
-	155	157
-	4	160	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	153
-	155	157
-	3	160	158	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	154
-	83	149
-	78	150
-	4	72	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	149
-	78	150
-	3	72	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	89	145
-	78	150
-	83	149
-	4	89	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	150
-	83	149
-	3	89	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	27	167
-	39	167
-	35	166
-	4	27	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	167
-	35	166
-	3	27	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	45	165
-	35	166
-	39	167
-	4	45	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	166
-	39	167
-	3	45	165	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	35	166
-	23	163
-	27	167
-	4	35	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	163
-	27	167
-	3	35	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	39	167
-	49	166
-	45	165
-	4	39	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	166
-	45	165
-	3	39	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	56	163
-	45	165
-	49	166
-	4	56	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	165
-	49	166
-	3	56	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	89	145
-	99	141
-	95	142
-	4	89	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	141
-	95	142
-	3	89	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	105	139
-	95	142
-	99	141
-	4	105	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	142
-	99	141
-	3	105	139	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	172	165
-	183	167
-	177	165
-	4	172	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	167
-	177	165
-	3	172	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	177	165
-	166	162
-	172	165
-	4	177	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	162
-	172	165
-	3	177	165	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	210	161
-	222	155
-	215	157
-	4	210	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	155
-	215	157
-	3	210	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	227	151
-	215	157
-	222	155
-	4	227	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	157
-	222	155
-	3	227	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	138	147
-	150	153
-	144	149
-	4	138	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	153
-	144	149
-	3	138	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	149
-	133	144
-	138	147
-	4	144	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	144
-	138	147
-	3	144	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	167
-	205	164
-	199	164
-	4	194	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	164
-	199	164
-	3	194	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	210	161
-	199	164
-	205	164
-	4	210	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	164
-	205	164
-	3	210	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	140
-	133	144
-	128	141
-	4	122	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	144
-	128	141
-	3	122	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	141
-	116	139
-	122	140
-	4	128	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	139
-	122	140
-	3	128	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	15	163
-	27	167
-	23	163
-	4	15	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	167
-	23	163
-	3	15	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	23	163
-	11	159
-	15	163
-	4	23	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	11	159
-	15	163
-	3	23	163	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	244	143
-	256	140
-	248	140
-	4	244	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	140
-	248	140
-	3	244	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	260	139
-	248	140
-	256	140
-	4	260	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	140
-	256	140
-	3	260	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	227	151
-	239	146
-	232	147
-	4	227	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	146
-	232	147
-	3	227	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	244	143
-	232	147
-	239	146
-	4	244	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	147
-	239	146
-	3	244	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	267	140
-	277	142
-	271	139
-	4	267	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	142
-	271	139
-	3	267	140	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	271	139
-	260	139
-	267	140
-	4	271	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	139
-	267	140
-	3	271	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	49	166
-	60	162
-	56	163
-	4	49	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	162
-	56	163
-	3	49	166	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	66	158
-	56	163
-	60	162
-	4	66	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	163
-	60	162
-	3	66	158	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	99	141
-	110	140
-	105	139
-	4	99	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	140
-	105	139
-	3	99	141	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	116	139
-	105	139
-	110	140
-	4	116	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	139
-	110	140
-	3	116	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	140
-	122	140
-	116	139
-	4	110	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	140
-	116	139
-	3	110	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	256	140
-	267	140
-	260	139
-	4	256	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	140
-	260	139
-	3	256	140	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	66	158
-	76	153
-	72	154
-	4	66	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	153
-	72	154
-	3	66	158	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	83	149
-	72	154
-	76	153
-	4	83	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	154
-	76	153
-	3	83	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	284	145
-	294	150
-	287	146
-	4	284	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	294	150
-	287	146
-	3	284	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	287	146
-	277	142
-	284	145
-	4	287	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	142
-	284	145
-	3	287	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	161
-	172	165
-	166	162
-	4	161	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	165
-	166	162
-	3	161	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	162
-	155	157
-	161	161
-	4	166	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	157
-	161	161
-	3	166	162	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	83	149
-	93	144
-	89	145
-	4	83	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	144
-	89	145
-	3	83	149	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	99	141
-	89	145
-	93	144
-	4	99	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	145
-	93	144
-	3	99	141	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	205	164
-	217	160
-	210	161
-	4	205	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	160
-	210	161
-	3	205	164	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	222	155
-	210	161
-	217	160
-	4	222	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	161
-	217	160
-	3	222	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	151
-	155	157
-	150	153
-	4	144	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	157
-	150	153
-	3	144	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	153
-	138	147
-	144	151
-	4	150	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	147
-	144	151
-	3	150	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	32	170
-	43	169
-	39	167
-	4	32	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	169
-	39	167
-	3	32	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	49	166
-	39	167
-	43	169
-	4	49	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	167
-	43	169
-	3	49	166	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	39	167
-	27	167
-	32	170
-	4	39	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	167
-	32	170
-	3	39	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	127	143
-	138	147
-	133	144
-	4	127	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	147
-	133	144
-	3	127	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	144
-	122	140
-	127	143
-	4	133	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	140
-	127	143
-	3	133	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	178	169
-	189	170
-	183	167
-	4	178	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	170
-	183	167
-	3	178	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	194	167
-	183	167
-	189	170
-	4	194	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	167
-	189	170
-	3	194	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	167
-	172	165
-	178	169
-	4	183	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	165
-	178	169
-	3	183	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	170
-	200	168
-	194	167
-	4	189	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	168
-	194	167
-	3	189	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	164
-	194	167
-	200	168
-	4	205	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	167
-	200	168
-	3	205	164	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	222	155
-	234	150
-	227	151
-	4	222	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	150
-	227	151
-	3	222	155	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	239	146
-	227	151
-	234	150
-	4	239	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	151
-	234	150
-	3	239	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	20	167
-	32	170
-	27	167
-	4	20	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	170
-	27	167
-	3	20	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	27	167
-	15	163
-	20	167
-	4	27	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	15	163
-	20	167
-	3	27	167	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	239	146
-	251	142
-	244	143
-	4	239	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	142
-	244	143
-	3	239	146	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	256	140
-	244	143
-	251	142
-	4	256	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	143
-	251	142
-	3	256	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	43	169
-	54	167
-	49	166
-	4	43	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	167
-	49	166
-	3	43	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	60	162
-	49	166
-	54	167
-	4	60	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	166
-	54	167
-	3	60	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	60	162
-	70	157
-	66	158
-	4	60	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	157
-	66	158
-	3	60	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	76	153
-	66	158
-	70	157
-	4	76	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	158
-	70	157
-	3	76	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	294	150
-	284	145
-	291	149
-	4	294	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	284	145
-	291	149
-	3	294	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	274	142
-	284	145
-	277	142
-	4	274	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	284	145
-	277	142
-	3	274	142	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	277	142
-	267	140
-	274	142
-	4	277	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	140
-	274	142
-	3	277	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	166
-	178	169
-	172	165
-	4	166	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	169
-	172	165
-	3	166	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	165
-	161	161
-	166	166
-	4	172	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	161
-	166	166
-	3	172	165	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	93	144
-	104	141
-	99	141
-	4	93	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	141
-	99	141
-	3	93	144	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	110	140
-	99	141
-	104	141
-	4	110	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	141
-	104	141
-	3	110	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	156
-	161	161
-	155	157
-	4	150	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	161
-	155	157
-	3	150	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	155	157
-	144	151
-	150	156
-	4	155	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	151
-	150	156
-	3	155	157	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	76	153
-	87	147
-	83	149
-	4	76	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	147
-	83	149
-	3	76	153	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	93	144
-	83	149
-	87	147
-	4	93	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	149
-	87	147
-	3	93	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	200	168
-	212	164
-	205	164
-	4	200	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	164
-	205	164
-	3	200	168	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	217	160
-	205	164
-	212	164
-	4	217	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	164
-	212	164
-	3	217	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	116	141
-	127	143
-	122	140
-	4	116	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	143
-	122	140
-	3	116	141	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	122	140
-	110	140
-	116	141
-	4	122	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	140
-	116	141
-	3	122	140	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	251	142
-	263	141
-	256	140
-	4	251	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	141
-	256	140
-	3	251	142	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	267	140
-	256	140
-	263	141
-	4	267	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	140
-	263	141
-	3	267	140	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	263	141
-	274	142
-	267	140
-	4	263	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	142
-	267	140
-	3	263	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	217	160
-	229	154
-	222	155
-	4	217	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	154
-	222	155
-	3	217	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	234	150
-	222	155
-	229	154
-	4	234	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	155
-	229	154
-	3	234	150	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	104	141
-	116	141
-	110	140
-	4	104	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	141
-	110	140
-	3	104	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	146
-	144	151
-	138	147
-	4	132	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	151
-	138	147
-	3	132	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	147
-	127	143
-	132	146
-	4	138	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	143
-	132	146
-	3	138	147	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	54	167
-	64	162
-	60	162
-	4	54	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	162
-	60	162
-	3	54	167	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	70	157
-	60	162
-	64	162
-	4	70	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	162
-	64	162
-	3	70	157	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	234	150
-	246	145
-	239	146
-	4	234	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	145
-	239	146
-	3	234	150	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	251	142
-	239	146
-	246	145
-	4	251	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	146
-	246	145
-	3	251	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	172
-	195	172
-	189	170
-	4	183	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	172
-	189	170
-	3	183	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	168
-	189	170
-	195	172
-	4	200	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	170
-	195	172
-	3	200	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	189	170
-	178	169
-	183	172
-	4	189	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	169
-	183	172
-	3	189	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	25	172
-	36	172
-	32	170
-	4	25	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	172
-	32	170
-	3	25	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	43	169
-	32	170
-	36	172
-	4	43	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	170
-	36	172
-	3	43	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	32	170
-	20	167
-	25	172
-	4	32	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	20	167
-	25	172
-	3	32	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	36	172
-	47	171
-	43	169
-	4	36	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	171
-	43	169
-	3	36	172	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	54	167
-	43	169
-	47	171
-	4	54	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	169
-	47	171
-	3	54	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	161
-	166	166
-	161	161
-	4	155	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	166
-	161	161
-	3	155	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	161	161
-	150	156
-	155	161
-	4	161	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	156
-	155	161
-	3	161	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	170
-	183	172
-	178	169
-	4	172	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	172
-	178	169
-	3	172	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	178	169
-	166	166
-	172	170
-	4	178	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	166
-	172	170
-	3	178	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	281	144
-	291	149
-	284	145
-	4	281	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	291	149
-	284	145
-	3	281	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	284	145
-	274	142
-	281	144
-	4	284	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	142
-	281	144
-	3	284	145	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	70	157
-	81	152
-	76	153
-	4	70	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	152
-	76	153
-	3	70	157	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	87	147
-	76	153
-	81	152
-	4	87	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	153
-	81	152
-	3	87	147	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	195	172
-	206	169
-	200	168
-	4	195	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	169
-	200	168
-	3	195	172	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	212	164
-	200	168
-	206	169
-	4	212	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	168
-	206	169
-	3	212	164	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	87	147
-	98	143
-	93	144
-	4	87	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	143
-	93	144
-	3	87	147	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	104	141
-	93	144
-	98	143
-	4	104	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	144
-	98	143
-	3	104	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	212	164
-	224	159
-	217	160
-	4	212	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	159
-	217	160
-	3	212	164	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	229	154
-	217	160
-	224	159
-	4	229	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	160
-	224	159
-	3	229	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	150
-	150	156
-	144	151
-	4	138	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	156
-	144	151
-	3	138	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	151
-	132	146
-	138	150
-	4	144	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	146
-	138	150
-	3	144	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	121	143
-	132	146
-	127	143
-	4	121	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	146
-	127	143
-	3	121	143	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	127	143
-	116	141
-	121	143
-	4	127	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	141
-	121	143
-	3	127	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	47	171
-	58	167
-	54	167
-	4	47	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	167
-	54	167
-	3	47	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	64	162
-	54	167
-	58	167
-	4	64	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	167
-	58	167
-	3	64	162	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	246	145
-	258	142
-	251	142
-	4	246	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	142
-	251	142
-	3	246	145	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	263	141
-	251	142
-	258	142
-	4	263	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	142
-	258	142
-	3	263	141	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	229	154
-	241	149
-	234	150
-	4	229	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	149
-	234	150
-	3	229	154	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	246	145
-	234	150
-	241	149
-	4	246	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	150
-	241	149
-	3	246	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	166
-	172	170
-	166	166
-	4	161	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	170
-	166	166
-	3	161	166	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	166	166
-	155	161
-	161	166
-	4	166	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	161
-	161	166
-	3	166	166	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	270	142
-	281	144
-	274	142
-	4	270	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	144
-	274	142
-	3	270	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	274	142
-	263	141
-	270	142
-	4	274	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	141
-	270	142
-	3	274	142	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	64	162
-	75	156
-	70	157
-	4	64	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	156
-	70	157
-	3	64	162	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	81	152
-	70	157
-	75	156
-	4	81	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	157
-	75	156
-	3	81	152	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	98	143
-	109	142
-	104	141
-	4	98	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	142
-	104	141
-	3	98	143	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	116	141
-	104	141
-	109	142
-	4	116	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	141
-	109	142
-	3	116	141	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	109	142
-	121	143
-	116	141
-	4	109	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	143
-	116	141
-	3	109	142	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	291	149
-	281	144
-	288	148
-	4	291	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	144
-	288	148
-	3	291	149	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	258	142
-	270	142
-	263	141
-	4	258	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	142
-	263	141
-	3	258	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	29	176
-	41	175
-	36	172
-	4	29	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	175
-	36	172
-	3	29	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	47	171
-	36	172
-	41	175
-	4	47	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	172
-	41	175
-	3	47	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	36	172
-	25	172
-	29	176
-	4	36	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	172
-	29	176
-	3	36	172	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	206	169
-	218	165
-	212	164
-	4	206	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	165
-	212	164
-	3	206	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	224	159
-	212	164
-	218	165
-	4	224	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	164
-	218	165
-	3	224	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	175
-	189	176
-	183	172
-	4	178	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	176
-	183	172
-	3	178	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	172
-	183	172
-	189	176
-	4	195	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	172
-	189	176
-	3	195	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	172
-	172	170
-	178	175
-	4	183	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	170
-	178	175
-	3	183	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	176
-	201	174
-	195	172
-	4	189	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	174
-	195	172
-	3	189	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	206	169
-	195	172
-	201	174
-	4	206	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	172
-	201	174
-	3	206	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	155
-	155	161
-	150	156
-	4	144	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	161
-	150	156
-	3	144	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	156
-	138	150
-	144	155
-	4	150	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	150
-	144	155
-	3	150	156	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	81	152
-	92	147
-	87	147
-	4	81	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	147
-	87	147
-	3	81	152	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	98	143
-	87	147
-	92	147
-	4	98	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	147
-	92	147
-	3	98	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	41	175
-	52	173
-	47	171
-	4	41	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	173
-	47	171
-	3	41	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	58	167
-	47	171
-	52	173
-	4	58	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	171
-	52	173
-	3	58	167	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	224	159
-	236	154
-	229	154
-	4	224	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	154
-	229	154
-	3	224	159	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	241	149
-	229	154
-	236	154
-	4	241	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	154
-	236	154
-	3	241	149	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	146
-	138	150
-	132	146
-	4	126	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	150
-	132	146
-	3	126	146	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	132	146
-	121	143
-	126	146
-	4	132	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	143
-	126	146
-	3	132	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	172
-	178	175
-	172	170
-	4	167	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	175
-	172	170
-	3	167	172	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	172	170
-	161	166
-	167	172
-	4	172	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	166
-	167	172
-	3	172	170	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	58	167
-	69	162
-	64	162
-	4	58	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	162
-	64	162
-	3	58	167	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	75	156
-	64	162
-	69	162
-	4	75	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	162
-	69	162
-	3	75	156	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	241	149
-	254	145
-	246	145
-	4	241	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	145
-	246	145
-	3	241	149	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	258	142
-	246	145
-	254	145
-	4	258	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	145
-	254	145
-	3	258	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	201	174
-	213	171
-	206	169
-	4	201	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	171
-	206	169
-	3	201	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	218	165
-	206	169
-	213	171
-	4	218	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	169
-	213	171
-	3	218	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	161
-	161	166
-	155	161
-	4	150	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	166
-	155	161
-	3	150	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	161
-	144	155
-	150	161
-	4	155	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	155
-	150	161
-	3	155	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	277	144
-	288	148
-	281	144
-	4	277	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	288	148
-	281	144
-	3	277	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	281	144
-	270	142
-	277	144
-	4	281	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	142
-	277	144
-	3	281	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	180
-	196	180
-	189	176
-	4	184	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	180
-	189	176
-	3	184	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	201	174
-	189	176
-	196	180
-	4	201	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	176
-	196	180
-	3	201	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	176
-	178	175
-	184	180
-	4	189	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	175
-	184	180
-	3	189	176	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	75	156
-	86	151
-	81	152
-	4	75	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	151
-	81	152
-	3	75	156	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	92	147
-	81	152
-	86	151
-	4	92	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	152
-	86	151
-	3	92	147	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	92	147
-	103	144
-	98	143
-	4	92	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	144
-	98	143
-	3	92	147	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	109	142
-	98	143
-	103	144
-	4	109	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	143
-	103	144
-	3	109	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	41	175
-	29	176
-	34	180
-	4	41	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	176
-	34	180
-	3	41	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	34	180
-	46	178
-	41	175
-	4	34	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	178
-	41	175
-	3	34	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	52	173
-	41	175
-	46	178
-	4	52	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	175
-	46	178
-	3	52	173	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	218	165
-	231	159
-	224	159
-	4	218	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	159
-	224	159
-	3	218	165	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	236	154
-	224	159
-	231	159
-	4	236	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	159
-	231	159
-	3	236	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	52	173
-	62	168
-	58	167
-	4	52	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	168
-	58	167
-	3	52	173	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	69	162
-	58	167
-	62	168
-	4	69	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	167
-	62	168
-	3	69	162	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	115	144
-	126	146
-	121	143
-	4	115	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	146
-	121	143
-	3	115	144	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	121	143
-	109	142
-	115	144
-	4	121	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	142
-	115	144
-	3	121	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	173	178
-	184	180
-	178	175
-	4	173	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	180
-	178	175
-	3	173	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	178	175
-	167	172
-	173	178
-	4	178	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	172
-	173	178
-	3	178	175	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	254	145
-	266	143
-	258	142
-	4	254	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	143
-	258	142
-	3	254	145	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	270	142
-	258	142
-	266	143
-	4	270	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	142
-	266	143
-	3	270	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	150
-	144	155
-	138	150
-	4	132	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	155
-	138	150
-	3	132	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	150
-	126	146
-	132	150
-	4	138	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	146
-	132	150
-	3	138	150	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	266	143
-	277	144
-	270	142
-	4	266	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	144
-	270	142
-	3	266	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	196	180
-	207	177
-	201	174
-	4	196	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	177
-	201	174
-	3	196	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	213	171
-	201	174
-	207	177
-	4	213	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	174
-	207	177
-	3	213	171	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	103	144
-	115	144
-	109	142
-	4	103	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	144
-	109	142
-	3	103	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	167
-	167	172
-	161	166
-	4	155	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	172
-	161	166
-	3	155	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	166
-	150	161
-	155	167
-	4	161	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	161
-	155	167
-	3	161	166	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	236	154
-	249	149
-	241	149
-	4	236	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	149
-	241	149
-	3	236	154	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	254	145
-	241	149
-	249	149
-	4	254	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	149
-	249	149
-	3	254	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	213	171
-	225	165
-	218	165
-	4	213	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	165
-	218	165
-	3	213	171	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	231	159
-	218	165
-	225	165
-	4	231	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	165
-	225	165
-	3	231	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	46	178
-	56	175
-	52	173
-	4	46	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	175
-	52	173
-	3	46	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	62	168
-	52	173
-	56	175
-	4	62	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	173
-	56	175
-	3	62	168	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	69	162
-	79	156
-	75	156
-	4	69	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	156
-	75	156
-	3	69	162	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	86	151
-	75	156
-	79	156
-	4	86	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	156
-	79	156
-	3	86	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	288	148
-	277	144
-	284	148
-	4	288	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	144
-	284	148
-	3	288	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	46	178
-	34	180
-	39	184
-	4	46	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	180
-	39	184
-	3	46	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	161	173
-	173	178
-	167	172
-	4	161	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	178
-	167	172
-	3	161	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	172
-	155	167
-	161	173
-	4	167	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	167
-	161	173
-	3	167	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	184
-	190	185
-	184	180
-	4	179	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	185
-	184	180
-	3	179	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	196	180
-	184	180
-	190	185
-	4	196	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	180
-	190	185
-	3	196	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	180
-	173	178
-	179	184
-	4	184	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	178
-	179	184
-	3	184	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	185
-	202	183
-	196	180
-	4	190	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	183
-	196	180
-	3	190	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	207	177
-	196	180
-	202	183
-	4	207	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	180
-	202	183
-	3	207	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	155
-	150	161
-	144	155
-	4	138	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	161
-	144	155
-	3	138	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	155
-	132	150
-	138	155
-	4	144	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	150
-	138	155
-	3	144	155	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	86	151
-	97	147
-	92	147
-	4	86	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	147
-	92	147
-	3	86	151	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	103	144
-	92	147
-	97	147
-	4	103	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	147
-	97	147
-	3	103	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	207	177
-	220	172
-	213	171
-	4	207	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	172
-	213	171
-	3	207	177	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	225	165
-	213	171
-	220	172
-	4	225	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	171
-	220	172
-	3	225	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	146
-	132	150
-	126	146
-	4	120	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	150
-	126	146
-	3	120	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	146
-	115	144
-	120	146
-	4	126	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	144
-	120	146
-	3	126	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	39	184
-	50	182
-	46	178
-	4	39	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	182
-	46	178
-	3	39	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	56	175
-	46	178
-	50	182
-	4	56	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	178
-	50	182
-	3	56	175	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	62	168
-	73	163
-	69	162
-	4	62	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	163
-	69	162
-	3	62	168	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	79	156
-	69	162
-	73	163
-	4	79	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	162
-	73	163
-	3	79	156	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	231	159
-	243	154
-	236	154
-	4	231	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	154
-	236	154
-	3	231	159	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	249	149
-	236	154
-	243	154
-	4	249	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	154
-	243	154
-	3	249	149	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	249	149
-	261	146
-	254	145
-	4	249	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	146
-	254	145
-	3	249	149	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	266	143
-	254	145
-	261	146
-	4	266	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	145
-	261	146
-	3	266	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	181
-	179	184
-	173	178
-	4	167	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	184
-	173	178
-	3	167	181	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	173	178
-	161	173
-	167	181
-	4	173	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	173
-	167	181
-	3	173	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	273	146
-	284	148
-	277	144
-	4	273	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	284	148
-	277	144
-	3	273	146	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	277	144
-	266	143
-	273	146
-	4	277	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	143
-	273	146
-	3	277	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	161
-	155	167
-	150	161
-	4	144	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	167
-	150	161
-	3	144	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	161
-	138	155
-	144	161
-	4	150	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	155
-	144	161
-	3	150	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	202	183
-	214	180
-	207	177
-	4	202	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	180
-	207	177
-	3	202	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	220	172
-	207	177
-	214	180
-	4	220	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	177
-	214	180
-	3	220	172	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	97	147
-	108	145
-	103	144
-	4	97	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	145
-	103	144
-	3	97	147	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	115	144
-	103	144
-	108	145
-	4	115	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	144
-	108	145
-	3	115	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	190
-	196	190
-	190	185
-	4	185	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	190
-	190	185
-	3	185	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	202	183
-	190	185
-	196	190
-	4	202	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	185
-	196	190
-	3	202	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	185
-	179	184
-	185	190
-	4	190	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	184
-	185	190
-	3	190	185	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	145
-	120	146
-	115	144
-	4	108	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	146
-	115	144
-	3	108	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	56	175
-	67	169
-	62	168
-	4	56	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	169
-	62	168
-	3	56	175	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	73	163
-	62	168
-	67	169
-	4	73	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	168
-	67	169
-	3	73	163	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	261	146
-	273	146
-	266	143
-	4	261	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	146
-	266	143
-	3	261	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	50	182
-	39	184
-	44	189
-	4	50	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	184
-	44	189
-	3	50	182	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	79	156
-	91	151
-	86	151
-	4	79	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	151
-	86	151
-	3	79	156	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	97	147
-	86	151
-	91	151
-	4	97	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	151
-	91	151
-	3	97	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	173	188
-	185	190
-	179	184
-	4	173	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	190
-	179	184
-	3	173	188	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	179	184
-	167	181
-	173	188
-	4	179	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	181
-	173	188
-	3	179	184	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	225	165
-	238	160
-	231	159
-	4	225	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	160
-	231	159
-	3	225	165	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	243	154
-	231	159
-	238	160
-	4	243	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	159
-	238	160
-	3	243	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	196	190
-	208	187
-	202	183
-	4	196	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	187
-	202	183
-	3	196	190	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	214	180
-	202	183
-	208	187
-	4	214	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	183
-	208	187
-	3	214	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	168
-	161	173
-	155	167
-	4	150	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	173
-	155	167
-	3	150	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	167
-	144	161
-	150	168
-	4	155	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	161
-	150	168
-	3	155	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	50	182
-	61	177
-	56	175
-	4	50	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	177
-	56	175
-	3	50	182	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	67	169
-	56	175
-	61	177
-	4	67	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	175
-	61	177
-	3	67	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	151
-	138	155
-	132	150
-	4	126	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	155
-	132	150
-	3	126	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	150
-	120	146
-	126	151
-	4	132	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	146
-	126	151
-	3	132	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	179	195
-	191	196
-	185	190
-	4	179	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	196
-	185	190
-	3	179	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	190
-	185	190
-	191	196
-	4	196	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	190
-	191	196
-	3	196	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	185	190
-	173	188
-	179	195
-	4	185	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	188
-	179	195
-	3	185	190	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	220	172
-	232	167
-	225	165
-	4	220	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	167
-	225	165
-	3	220	172	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	238	160
-	225	165
-	232	167
-	4	238	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	165
-	232	167
-	3	238	160	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	243	154
-	256	150
-	249	149
-	4	243	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	150
-	249	149
-	3	243	154	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	261	146
-	249	149
-	256	150
-	4	261	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	149
-	256	150
-	3	261	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	155	176
-	167	181
-	161	173
-	4	155	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	181
-	161	173
-	3	155	176	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	161	173
-	150	168
-	155	176
-	4	161	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	168
-	155	176
-	3	161	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	44	189
-	55	185
-	50	182
-	4	44	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	185
-	50	182
-	3	44	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	61	177
-	50	182
-	55	185
-	4	61	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	182
-	55	185
-	3	61	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	196
-	202	195
-	196	190
-	4	191	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	195
-	196	190
-	3	191	196	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	208	187
-	196	190
-	202	195
-	4	208	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	190
-	202	195
-	3	208	187	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	73	163
-	84	157
-	79	156
-	4	73	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	157
-	79	156
-	3	73	163	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	91	151
-	79	156
-	84	157
-	4	91	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	156
-	84	157
-	3	91	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	284	148
-	273	146
-	280	149
-	4	284	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	146
-	280	149
-	3	284	148	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	161	184
-	173	188
-	167	181
-	4	161	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	188
-	167	181
-	3	161	184	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	167	181
-	155	176
-	161	184
-	4	167	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	176
-	161	184
-	3	167	181	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	214	180
-	227	174
-	220	172
-	4	214	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	174
-	220	172
-	3	214	180	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	232	167
-	220	172
-	227	174
-	4	232	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	172
-	227	174
-	3	232	167	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	55	185
-	44	189
-	49	193
-	4	55	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	189
-	49	193
-	3	55	185	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	91	151
-	102	149
-	97	147
-	4	91	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	149
-	97	147
-	3	91	151	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	108	145
-	97	147
-	102	149
-	4	108	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	147
-	102	149
-	3	108	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	156
-	144	161
-	138	155
-	4	132	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	161
-	138	155
-	3	132	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	155
-	126	151
-	132	156
-	4	138	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	151
-	132	156
-	3	138	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	185	203
-	197	202
-	191	196
-	4	185	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	202
-	191	196
-	3	185	203	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	202	195
-	191	196
-	197	202
-	4	202	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	196
-	197	202
-	3	202	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	196
-	179	195
-	185	203
-	4	191	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	195
-	185	203
-	3	191	196	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	167	192
-	179	195
-	173	188
-	4	167	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	195
-	173	188
-	3	167	192	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	173	188
-	161	184
-	167	192
-	4	173	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	184
-	167	192
-	3	173	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	148
-	126	151
-	120	146
-	4	114	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	151
-	120	146
-	3	114	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	146
-	108	145
-	114	148
-	4	120	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	145
-	114	148
-	3	120	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	208	187
-	221	183
-	214	180
-	4	208	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	183
-	214	180
-	3	208	187	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	227	174
-	214	180
-	221	183
-	4	227	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	180
-	221	183
-	3	227	174	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	67	169
-	78	164
-	73	163
-	4	67	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	164
-	73	163
-	3	67	169	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	84	157
-	73	163
-	78	164
-	4	84	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	163
-	78	164
-	3	84	157	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	256	150
-	268	148
-	261	146
-	4	256	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	148
-	261	146
-	3	256	150	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	273	146
-	261	146
-	268	148
-	4	273	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	146
-	268	148
-	3	273	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	173	201
-	185	203
-	179	195
-	4	173	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	203
-	179	195
-	3	173	201	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	179	195
-	167	192
-	173	201
-	4	179	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	192
-	173	201
-	3	179	195	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	202	195
-	215	191
-	208	187
-	4	202	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	191
-	208	187
-	3	202	195	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	221	183
-	208	187
-	215	191
-	4	221	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	187
-	215	191
-	3	221	183	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	268	148
-	280	149
-	273	146
-	4	268	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	149
-	273	146
-	3	268	148	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	238	160
-	251	155
-	243	154
-	4	238	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	155
-	243	154
-	3	238	160	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	256	150
-	243	154
-	251	155
-	4	256	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	154
-	251	155
-	3	256	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	149
-	114	148
-	108	145
-	4	102	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	148
-	108	145
-	3	102	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	202
-	209	200
-	202	195
-	4	197	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	200
-	202	195
-	3	197	202	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	215	191
-	202	195
-	209	200
-	4	215	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	195
-	209	200
-	3	215	191	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	179	209
-	191	210
-	185	203
-	4	179	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	210
-	185	203
-	3	179	209	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	197	202
-	185	203
-	191	210
-	4	197	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	203
-	191	210
-	3	197	202	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	185	203
-	173	201
-	179	209
-	4	185	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	201
-	179	209
-	3	185	203	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	61	177
-	72	171
-	67	169
-	4	61	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	171
-	67	169
-	3	61	177	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	78	164
-	67	169
-	72	171
-	4	78	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	169
-	72	171
-	3	78	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	162
-	150	168
-	144	161
-	4	138	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	168
-	144	161
-	3	138	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	161
-	132	156
-	138	162
-	4	144	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	156
-	138	162
-	3	144	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	210
-	203	208
-	197	202
-	4	191	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	208
-	197	202
-	3	191	210	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	209	200
-	197	202
-	203	208
-	4	209	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	202
-	203	208
-	3	209	200	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	55	185
-	66	180
-	61	177
-	4	55	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	180
-	61	177
-	3	55	185	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	72	171
-	61	177
-	66	180
-	4	72	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	177
-	66	180
-	3	72	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	49	193
-	60	189
-	55	185
-	4	49	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	189
-	55	185
-	3	49	193	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	66	180
-	55	185
-	60	189
-	4	66	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	185
-	60	189
-	3	66	180	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	60	189
-	49	193
-	54	198
-	4	60	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	193
-	54	198
-	3	60	189	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	84	157
-	96	153
-	91	151
-	4	84	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	153
-	91	151
-	3	84	157	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	102	149
-	91	151
-	96	153
-	4	102	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	151
-	96	153
-	3	102	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	217
-	197	217
-	191	210
-	4	185	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	217
-	191	210
-	3	185	217	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	203	208
-	191	210
-	197	217
-	4	203	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	210
-	197	217
-	3	203	208	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	210
-	179	209
-	185	217
-	4	191	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	209
-	185	217
-	3	191	210	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	232	167
-	245	161
-	238	160
-	4	232	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	161
-	238	160
-	3	232	167	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	251	155
-	238	160
-	245	161
-	4	251	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	160
-	245	161
-	3	251	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	170
-	155	176
-	150	168
-	4	144	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	176
-	150	168
-	3	144	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	168
-	138	162
-	144	170
-	4	150	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	162
-	144	170
-	3	150	168	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	150	178
-	161	184
-	155	176
-	4	150	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	184
-	155	176
-	3	150	178	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	155	176
-	144	170
-	150	178
-	4	155	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	170
-	150	178
-	3	155	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	152
-	132	156
-	126	151
-	4	120	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	156
-	126	151
-	3	120	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	151
-	114	148
-	120	152
-	4	126	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	148
-	120	152
-	3	126	151	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	167	206
-	179	209
-	173	201
-	4	167	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	209
-	173	201
-	3	167	206	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	173	201
-	161	197
-	167	206
-	4	173	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	197
-	167	206
-	3	173	201	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	161	197
-	173	201
-	167	192
-	4	161	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	201
-	167	192
-	3	161	197	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	173	215
-	185	217
-	179	209
-	4	173	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	217
-	179	209
-	3	173	215	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	179	209
-	167	206
-	173	215
-	4	179	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	206
-	173	215
-	3	179	209	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	167	192
-	155	187
-	161	197
-	4	167	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	187
-	161	197
-	3	167	192	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	155	187
-	167	192
-	161	184
-	4	155	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	192
-	161	184
-	3	155	187	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	161	184
-	150	178
-	155	187
-	4	161	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	178
-	155	187
-	3	161	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	223
-	191	224
-	185	217
-	4	179	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	224
-	185	217
-	3	179	223	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	217
-	185	217
-	191	224
-	4	197	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	217
-	191	224
-	3	197	217	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	217
-	173	215
-	179	223
-	4	185	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	215
-	179	223
-	3	185	217	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	227	174
-	239	169
-	232	167
-	4	227	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	169
-	232	167
-	3	227	174	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	245	161
-	232	167
-	239	169
-	4	245	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	167
-	239	169
-	3	245	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	217
-	209	214
-	203	208
-	4	197	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	214
-	203	208
-	3	197	217	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	205
-	203	208
-	209	214
-	4	215	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	208
-	209	214
-	3	215	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	208
-	215	205
-	209	200
-	4	203	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	205
-	209	200
-	3	203	208	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	251	155
-	263	152
-	256	150
-	4	251	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	152
-	256	150
-	3	251	155	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	268	148
-	256	150
-	263	152
-	4	268	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	150
-	263	152
-	3	268	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	224
-	203	223
-	197	217
-	4	191	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	223
-	197	217
-	3	191	224	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	214
-	197	217
-	203	223
-	4	209	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	217
-	203	223
-	3	209	214	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	221	195
-	209	200
-	215	205
-	4	221	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	200
-	215	205
-	3	221	195	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	209	200
-	221	195
-	215	191
-	4	209	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	195
-	215	191
-	3	209	200	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	227	186
-	215	191
-	221	195
-	4	227	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	191
-	221	195
-	3	227	186	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	215	191
-	227	186
-	221	183
-	4	215	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	186
-	221	183
-	3	215	191	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	221	183
-	233	177
-	227	174
-	4	221	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	177
-	227	174
-	3	221	183	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	239	169
-	227	174
-	233	177
-	4	239	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	174
-	233	177
-	3	239	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	280	149
-	268	148
-	275	152
-	4	280	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	148
-	275	152
-	3	280	149	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	233	177
-	221	183
-	227	186
-	4	233	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	183
-	227	186
-	3	233	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	231
-	197	231
-	191	224
-	4	185	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	231
-	191	224
-	3	185	231	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	203	223
-	191	224
-	197	231
-	4	203	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	224
-	197	231
-	3	203	223	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	224
-	179	223
-	185	231
-	4	191	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	223
-	185	231
-	3	191	224	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	78	164
-	89	159
-	84	157
-	4	78	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	159
-	84	157
-	3	78	164	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	96	153
-	84	157
-	89	159
-	4	96	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	157
-	89	159
-	3	96	153	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	96	153
-	108	151
-	102	149
-	4	96	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	151
-	102	149
-	3	96	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	148
-	102	149
-	108	151
-	4	114	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	149
-	108	151
-	3	114	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	151
-	120	152
-	114	148
-	4	108	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	152
-	114	148
-	3	108	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	263	152
-	275	152
-	268	148
-	4	263	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	152
-	268	148
-	3	263	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	173	230
-	185	231
-	179	223
-	4	173	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	231
-	179	223
-	3	173	230	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	179	223
-	167	220
-	173	230
-	4	179	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	220
-	173	230
-	3	179	223	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	167	220
-	179	223
-	173	215
-	4	167	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	223
-	173	215
-	3	167	220	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	173	215
-	161	211
-	167	220
-	4	173	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	211
-	167	220
-	3	173	215	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	161	211
-	173	215
-	167	206
-	4	161	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	215
-	167	206
-	3	161	211	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	158
-	138	162
-	132	156
-	4	125	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	162
-	132	156
-	3	125	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	156
-	120	152
-	125	158
-	4	132	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	152
-	125	158
-	3	132	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	238
-	191	239
-	185	231
-	4	179	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	239
-	185	231
-	3	179	238	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	231
-	185	231
-	191	239
-	4	197	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	231
-	191	239
-	3	197	231	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	231
-	173	230
-	179	238
-	4	185	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	230
-	179	238
-	3	185	231	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	65	193
-	54	198
-	60	202
-	4	65	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	198
-	60	202
-	3	65	193	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	54	198
-	65	193
-	60	189
-	4	54	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	193
-	60	189
-	3	54	198	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	197	231
-	209	229
-	203	223
-	4	197	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	229
-	203	223
-	3	197	231	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	215	219
-	203	223
-	209	229
-	4	215	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	223
-	209	229
-	3	215	219	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	223
-	215	219
-	209	214
-	4	203	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	219
-	209	214
-	3	203	223	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	191	239
-	203	237
-	197	231
-	4	191	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	237
-	197	231
-	3	191	239	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	209	229
-	197	231
-	203	237
-	4	209	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	231
-	203	237
-	3	209	229	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	72	171
-	83	166
-	78	164
-	4	72	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	166
-	78	164
-	3	72	171	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	89	159
-	78	164
-	83	166
-	4	89	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	164
-	83	166
-	3	89	159	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	167	206
-	156	201
-	161	211
-	4	167	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	201
-	161	211
-	3	167	206	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	156	201
-	167	206
-	161	197
-	4	156	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	206
-	161	197
-	3	156	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	210
-	209	214
-	215	219
-	4	222	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	214
-	215	219
-	3	222	210	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	214
-	222	210
-	215	205
-	4	209	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	210
-	215	205
-	3	209	214	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	71	183
-	60	189
-	65	193
-	4	71	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	189
-	65	193
-	3	71	183	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	60	189
-	71	183
-	66	180
-	4	60	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	183
-	66	180
-	3	60	189	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	245	161
-	258	157
-	251	155
-	4	245	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	157
-	251	155
-	3	245	161	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	263	152
-	251	155
-	258	157
-	4	263	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	155
-	258	157
-	3	263	152	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	66	180
-	77	174
-	72	171
-	4	66	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	174
-	72	171
-	3	66	180	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	83	166
-	72	171
-	77	174
-	4	83	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	171
-	77	174
-	3	83	166	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	77	174
-	66	180
-	71	183
-	4	77	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	180
-	71	183
-	3	77	174	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	185	245
-	197	245
-	191	239
-	4	185	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	245
-	191	239
-	3	185	245	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	203	237
-	191	239
-	197	245
-	4	203	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	239
-	197	245
-	3	203	237	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	191	239
-	179	238
-	185	245
-	4	191	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	238
-	185	245
-	3	191	239	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	161	197
-	150	191
-	156	201
-	4	161	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	191
-	156	201
-	3	161	197	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	150	191
-	161	197
-	155	187
-	4	150	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	197
-	155	187
-	3	150	191	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	228	200
-	215	205
-	222	210
-	4	228	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	205
-	222	210
-	3	228	200	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	215	205
-	228	200
-	221	195
-	4	215	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	200
-	221	195
-	3	215	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	165
-	144	170
-	138	162
-	4	131	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	170
-	138	162
-	3	131	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	162
-	125	158
-	131	165
-	4	138	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	158
-	131	165
-	3	138	162	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	155	187
-	143	182
-	150	191
-	4	155	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	182
-	150	191
-	3	155	187	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	143	182
-	155	187
-	150	178
-	4	143	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	187
-	150	178
-	3	143	182	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	168	235
-	179	238
-	173	230
-	4	168	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	238
-	173	230
-	3	168	235	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	173	230
-	162	226
-	168	235
-	4	173	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	226
-	168	235
-	3	173	230	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	162	226
-	173	230
-	167	220
-	4	162	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	230
-	167	220
-	3	162	226	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	244
-	185	245
-	179	238
-	4	174	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	245
-	179	238
-	3	174	244	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	179	238
-	168	235
-	174	244
-	4	179	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	235
-	174	244
-	3	179	238	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	137	173
-	150	178
-	144	170
-	4	137	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	178
-	144	170
-	3	137	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	170
-	131	165
-	137	173
-	4	144	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	165
-	137	173
-	3	144	170	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	89	159
-	101	156
-	96	153
-	4	89	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	156
-	96	153
-	3	89	159	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	108	151
-	96	153
-	101	156
-	4	108	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	153
-	101	156
-	3	108	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	234	190
-	221	195
-	228	200
-	4	234	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	195
-	228	200
-	3	234	190	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	221	195
-	234	190
-	227	186
-	4	221	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	190
-	227	186
-	3	221	195	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	150	178
-	137	173
-	143	182
-	4	150	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	173
-	143	182
-	3	150	178	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	167	220
-	156	216
-	162	226
-	4	167	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	216
-	162	226
-	3	167	220	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	156	216
-	167	220
-	161	211
-	4	156	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	220
-	161	211
-	3	156	216	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	197	245
-	210	243
-	203	237
-	4	197	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	243
-	203	237
-	3	197	245	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	216	234
-	203	237
-	210	243
-	4	216	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	237
-	210	243
-	3	216	234	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	203	237
-	216	234
-	209	229
-	4	203	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	234
-	209	229
-	3	203	237	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	239	169
-	252	164
-	245	161
-	4	239	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	164
-	245	161
-	3	239	169	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	258	157
-	245	161
-	252	164
-	4	258	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	161
-	252	164
-	3	258	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	222	224
-	209	229
-	216	234
-	4	222	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	229
-	216	234
-	3	222	224	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	209	229
-	222	224
-	215	219
-	4	209	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	224
-	215	219
-	3	209	229	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	156
-	125	158
-	120	152
-	4	113	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	158
-	120	152
-	3	113	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	152
-	108	151
-	113	156
-	4	120	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	151
-	113	156
-	3	120	152	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	251
-	192	252
-	185	245
-	4	180	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	252
-	185	245
-	3	180	251	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	197	245
-	185	245
-	192	252
-	4	197	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	245
-	192	252
-	3	197	245	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	245
-	174	244
-	180	251
-	4	185	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	244
-	180	251
-	3	185	245	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	240	180
-	227	186
-	234	190
-	4	240	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	186
-	234	190
-	3	240	180	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	227	186
-	240	180
-	233	177
-	4	227	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	180
-	233	177
-	3	227	186	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	192	252
-	204	251
-	197	245
-	4	192	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	251
-	197	245
-	3	192	252	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	210	243
-	197	245
-	204	251
-	4	210	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	245
-	204	251
-	3	210	243	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	258	157
-	270	155
-	263	152
-	4	258	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	155
-	263	152
-	3	258	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	275	152
-	263	152
-	270	155
-	4	275	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	152
-	270	155
-	3	275	152	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	233	177
-	246	172
-	239	169
-	4	233	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	172
-	239	169
-	3	233	177	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	252	164
-	239	169
-	246	172
-	4	252	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	169
-	246	172
-	3	252	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	214
-	215	219
-	222	224
-	4	228	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	219
-	222	224
-	3	228	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	219
-	228	214
-	222	210
-	4	215	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	214
-	222	210
-	3	215	219	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	246	172
-	233	177
-	240	180
-	4	246	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	177
-	240	180
-	3	246	172	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	161	211
-	150	206
-	156	216
-	4	161	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	206
-	156	216
-	3	161	211	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	150	206
-	161	211
-	156	201
-	4	150	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	211
-	156	201
-	3	150	206	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	71	197
-	60	202
-	65	207
-	4	71	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	202
-	65	207
-	3	71	197	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	60	202
-	71	197
-	65	193
-	4	60	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	197
-	65	193
-	3	60	202	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	101	156
-	113	156
-	108	151
-	4	101	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	156
-	108	151
-	3	101	156	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	83	166
-	95	162
-	89	159
-	4	83	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	162
-	89	159
-	3	83	166	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	101	156
-	89	159
-	95	162
-	4	101	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	159
-	95	162
-	3	101	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	235	204
-	222	210
-	228	214
-	4	235	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	210
-	228	214
-	3	235	204	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	222	210
-	235	204
-	228	200
-	4	222	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	204
-	228	200
-	3	222	210	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	77	187
-	65	193
-	71	197
-	4	77	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	193
-	71	197
-	3	77	187	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	65	193
-	77	187
-	71	183
-	4	65	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	187
-	71	183
-	3	65	193	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	186	258
-	198	258
-	192	252
-	4	186	258	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	258
-	192	252
-	3	186	258	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	204	251
-	192	252
-	198	258
-	4	204	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	252
-	198	258
-	3	204	251	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	192	252
-	180	251
-	186	258
-	4	192	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	251
-	186	258
-	3	192	252	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	156	201
-	143	196
-	150	206
-	4	156	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	196
-	150	206
-	3	156	201	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	143	196
-	156	201
-	150	191
-	4	143	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	201
-	150	191
-	3	143	196	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	248
-	180	251
-	174	244
-	4	168	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	251
-	174	244
-	3	168	248	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	174	244
-	162	240
-	168	248
-	4	174	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	240
-	168	248
-	3	174	244	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	162	240
-	174	244
-	168	235
-	4	162	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	244
-	168	235
-	3	162	240	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	168	235
-	156	230
-	162	240
-	4	168	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	230
-	162	240
-	3	168	235	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	156	230
-	168	235
-	162	226
-	4	156	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	235
-	162	226
-	3	156	230	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	161
-	131	165
-	125	158
-	4	119	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	165
-	125	158
-	3	119	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	158
-	113	156
-	119	161
-	4	125	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	156
-	119	161
-	3	125	158	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	83	178
-	71	183
-	77	187
-	4	83	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	183
-	77	187
-	3	83	178	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	71	183
-	83	178
-	77	174
-	4	71	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	178
-	77	174
-	3	71	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	256
-	186	258
-	180	251
-	4	174	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	258
-	180	251
-	3	174	256	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	180	251
-	168	248
-	174	256
-	4	180	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	248
-	174	256
-	3	180	251	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	77	174
-	89	169
-	83	166
-	4	77	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	169
-	83	166
-	3	77	174	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	95	162
-	83	166
-	89	169
-	4	95	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	166
-	89	169
-	3	95	162	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	162	226
-	150	221
-	156	230
-	4	162	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	221
-	156	230
-	3	162	226	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	150	221
-	162	226
-	156	216
-	4	150	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	226
-	156	216
-	3	150	221	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	252	164
-	265	161
-	258	157
-	4	252	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	161
-	258	157
-	3	252	164	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	270	155
-	258	157
-	265	161
-	4	270	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	157
-	265	161
-	3	270	155	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	150	191
-	137	186
-	143	196
-	4	150	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	186
-	143	196
-	3	150	191	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	137	186
-	150	191
-	143	182
-	4	137	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	191
-	143	182
-	3	137	186	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	89	169
-	77	174
-	83	178
-	4	89	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	174
-	83	178
-	3	89	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	241	194
-	228	200
-	235	204
-	4	241	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	200
-	235	204
-	3	241	194	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	228	200
-	241	194
-	234	190
-	4	228	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	194
-	234	190
-	3	228	200	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	125	168
-	137	173
-	131	165
-	4	125	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	173
-	131	165
-	3	125	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	165
-	119	161
-	125	168
-	4	131	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	161
-	125	168
-	3	131	165	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	143	182
-	131	177
-	137	186
-	4	143	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	177
-	137	186
-	3	143	182	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	131	177
-	143	182
-	137	173
-	4	131	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	182
-	137	173
-	3	131	177	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	95	162
-	107	160
-	101	156
-	4	95	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	160
-	101	156
-	3	95	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	156
-	101	156
-	107	160
-	4	113	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	156
-	107	160
-	3	113	156	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	156	216
-	143	210
-	150	221
-	4	156	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	210
-	150	221
-	3	156	216	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	143	210
-	156	216
-	150	206
-	4	143	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	216
-	150	206
-	3	143	210	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	137	173
-	125	168
-	131	177
-	4	137	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	168
-	131	177
-	3	137	173	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	76	202
-	65	207
-	70	212
-	4	76	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	207
-	70	212
-	3	76	202	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	65	207
-	76	202
-	71	197
-	4	65	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	202
-	71	197
-	3	65	207	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	247	185
-	234	190
-	241	194
-	4	247	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	190
-	241	194
-	3	247	185	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	234	190
-	247	185
-	240	180
-	4	234	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	185
-	240	180
-	3	234	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	160
-	119	161
-	113	156
-	4	107	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	161
-	113	156
-	3	107	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	263
-	192	264
-	186	258
-	4	180	263	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	264
-	186	258
-	3	180	263	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	198	258
-	186	258
-	192	264
-	4	198	258	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	258
-	192	264
-	3	198	258	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	258
-	174	256
-	180	263
-	4	186	258	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	256
-	180	263
-	3	186	258	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	246	172
-	259	168
-	252	164
-	4	246	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	168
-	252	164
-	3	246	172	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	265	161
-	252	164
-	259	168
-	4	265	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	164
-	259	168
-	3	265	161	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	253	176
-	240	180
-	247	185
-	4	253	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	180
-	247	185
-	3	253	176	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	240	180
-	253	176
-	246	172
-	4	240	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	176
-	246	172
-	3	240	180	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	259	168
-	246	172
-	253	176
-	4	259	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	172
-	253	176
-	3	259	168	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	150	206
-	137	200
-	143	210
-	4	150	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	200
-	143	210
-	3	150	206	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	137	200
-	150	206
-	143	196
-	4	137	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	206
-	143	196
-	3	137	200	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	82	192
-	71	197
-	76	202
-	4	82	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	197
-	76	202
-	3	82	192	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	71	197
-	82	192
-	77	187
-	4	71	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	192
-	77	187
-	3	71	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	252
-	174	256
-	168	248
-	4	162	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	256
-	168	248
-	3	162	252	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	168	248
-	156	244
-	162	252
-	4	168	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	244
-	162	252
-	3	168	248	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	156	244
-	168	248
-	162	240
-	4	156	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	248
-	162	240
-	3	156	244	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	162	240
-	150	235
-	156	244
-	4	162	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	235
-	156	244
-	3	162	240	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	150	235
-	162	240
-	156	230
-	4	150	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	240
-	156	230
-	3	150	235	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	89	169
-	101	166
-	95	162
-	4	89	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	166
-	95	162
-	3	89	169	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	107	160
-	95	162
-	101	166
-	4	107	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	162
-	101	166
-	3	107	160	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	156	230
-	143	225
-	150	235
-	4	156	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	225
-	150	235
-	3	156	230	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	143	225
-	156	230
-	150	221
-	4	143	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	230
-	150	221
-	3	143	225	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	260
-	180	263
-	174	256
-	4	168	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	263
-	174	256
-	3	168	260	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	256
-	162	252
-	168	260
-	4	174	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	252
-	168	260
-	3	174	256	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	113	166
-	125	168
-	119	161
-	4	113	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	168
-	119	161
-	3	113	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	161
-	107	160
-	113	166
-	4	119	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	160
-	113	166
-	3	119	161	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	88	182
-	77	187
-	82	192
-	4	88	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	187
-	82	192
-	3	88	182	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	77	187
-	88	182
-	83	178
-	4	77	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	182
-	83	178
-	3	77	187	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	143	196
-	131	191
-	137	200
-	4	143	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	191
-	137	200
-	3	143	196	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	131	191
-	143	196
-	137	186
-	4	131	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	196
-	137	186
-	3	131	191	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	83	178
-	94	174
-	89	169
-	4	83	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	174
-	89	169
-	3	83	178	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	101	166
-	89	169
-	94	174
-	4	101	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	169
-	94	174
-	3	101	166	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	94	174
-	83	178
-	88	182
-	4	94	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	178
-	88	182
-	3	94	174	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	192	264
-	180	263
-	186	269
-	4	192	264	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	263
-	186	269
-	3	192	264	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	101	166
-	113	166
-	107	160
-	4	101	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	166
-	107	160
-	3	101	166	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	150	221
-	137	215
-	143	225
-	4	150	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	215
-	143	225
-	3	150	221	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	137	215
-	150	221
-	143	210
-	4	137	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	221
-	143	210
-	3	137	215	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	82	207
-	70	212
-	76	217
-	4	82	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	212
-	76	217
-	3	82	207	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	70	212
-	82	207
-	76	202
-	4	70	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	207
-	76	202
-	3	70	212	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	137	186
-	125	181
-	131	191
-	4	137	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	181
-	131	191
-	3	137	186	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	125	181
-	137	186
-	131	177
-	4	125	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	186
-	131	177
-	3	125	181	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	119	173
-	131	177
-	125	168
-	4	119	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	177
-	125	168
-	3	119	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	125	168
-	113	166
-	119	173
-	4	125	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	166
-	119	173
-	3	125	168	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	131	177
-	119	173
-	125	181
-	4	131	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	173
-	125	181
-	3	131	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	267
-	186	269
-	180	263
-	4	174	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	269
-	180	263
-	3	174	267	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	263
-	168	260
-	174	267
-	4	180	263	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	260
-	174	267
-	3	180	263	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	143	210
-	131	206
-	137	215
-	4	143	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	206
-	137	215
-	3	143	210	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	131	206
-	143	210
-	137	200
-	4	131	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	210
-	137	200
-	3	131	206	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	88	197
-	76	202
-	82	207
-	4	88	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	202
-	82	207
-	3	88	197	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	76	202
-	88	197
-	82	192
-	4	76	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	197
-	82	192
-	3	76	202	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	94	174
-	106	172
-	101	166
-	4	94	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	172
-	101	166
-	3	94	174	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	113	166
-	101	166
-	106	172
-	4	113	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	166
-	106	172
-	3	113	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	172
-	119	173
-	113	166
-	4	106	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	173
-	113	166
-	3	106	172	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	150	248
-	162	252
-	156	244
-	4	150	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	252
-	156	244
-	3	150	248	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	156	244
-	143	239
-	150	248
-	4	156	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	239
-	150	248
-	3	156	244	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	143	239
-	156	244
-	150	235
-	4	143	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	244
-	150	235
-	3	143	239	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	94	188
-	82	192
-	88	197
-	4	94	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	192
-	88	197
-	3	94	188	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	82	192
-	94	188
-	88	182
-	4	82	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	188
-	88	182
-	3	82	192	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	137	200
-	125	196
-	131	206
-	4	137	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	196
-	131	206
-	3	137	200	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	125	196
-	137	200
-	131	191
-	4	125	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	200
-	131	191
-	3	125	196	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	256
-	168	260
-	162	252
-	4	156	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	260
-	162	252
-	3	156	256	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	252
-	150	248
-	156	256
-	4	162	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	248
-	156	256
-	3	162	252	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	150	235
-	137	230
-	143	239
-	4	150	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	230
-	143	239
-	3	150	235	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	137	230
-	150	235
-	143	225
-	4	137	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	235
-	143	225
-	3	137	230	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	88	182
-	100	180
-	94	174
-	4	88	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	180
-	94	174
-	3	88	182	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	106	172
-	94	174
-	100	180
-	4	106	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	174
-	100	180
-	3	106	172	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	100	180
-	88	182
-	94	188
-	4	100	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	182
-	94	188
-	3	100	180	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	191
-	119	187
-	125	196
-	4	131	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	187
-	125	196
-	3	131	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	187
-	131	191
-	125	181
-	4	119	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	191
-	125	181
-	3	119	187	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	87	212
-	76	217
-	81	222
-	4	87	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	217
-	81	222
-	3	87	212	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	76	217
-	87	212
-	82	207
-	4	76	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	212
-	82	207
-	3	76	217	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	179
-	125	181
-	119	173
-	4	112	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	181
-	119	173
-	3	112	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	173
-	106	172
-	112	179
-	4	119	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	172
-	112	179
-	3	119	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	263
-	174	267
-	168	260
-	4	162	263	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	267
-	168	260
-	3	162	263	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	260
-	156	256
-	162	263
-	4	168	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	256
-	162	263
-	3	168	260	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	269
-	174	267
-	181	273
-	4	186	269	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	267
-	181	273
-	3	186	269	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	143	225
-	131	221
-	137	230
-	4	143	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	221
-	137	230
-	3	143	225	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	131	221
-	143	225
-	137	215
-	4	131	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	225
-	137	215
-	3	131	221	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	181
-	112	179
-	119	187
-	4	125	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	179
-	119	187
-	3	125	181	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	100	180
-	112	179
-	106	172
-	4	100	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	179
-	106	172
-	3	100	180	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	94	203
-	82	207
-	87	212
-	4	94	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	207
-	87	212
-	3	94	203	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	82	207
-	94	203
-	88	197
-	4	82	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	203
-	88	197
-	3	82	207	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	137	215
-	125	211
-	131	221
-	4	137	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	211
-	131	221
-	3	137	215	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	125	211
-	137	215
-	131	206
-	4	125	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	215
-	131	206
-	3	125	211	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	100	194
-	88	197
-	94	203
-	4	100	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	197
-	94	203
-	3	100	194	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	88	197
-	100	194
-	94	188
-	4	88	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	194
-	94	188
-	3	88	197	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	270
-	181	273
-	174	267
-	4	168	270	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	273
-	174	267
-	3	168	270	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	267
-	162	263
-	168	270
-	4	174	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	263
-	168	270
-	3	174	267	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	94	188
-	106	186
-	100	180
-	4	94	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	186
-	100	180
-	3	94	188	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	112	179
-	100	180
-	106	186
-	4	112	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	180
-	106	186
-	3	112	179	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	131	206
-	118	202
-	125	211
-	4	131	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	202
-	125	211
-	3	131	206	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	202
-	131	206
-	125	196
-	4	118	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	206
-	125	196
-	3	118	202	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	106	186
-	119	187
-	112	179
-	4	106	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	187
-	112	179
-	3	106	186	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	106	186
-	94	188
-	100	194
-	4	106	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	188
-	100	194
-	3	106	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	196
-	112	194
-	118	202
-	4	125	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	194
-	118	202
-	3	125	196	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	112	194
-	125	196
-	119	187
-	4	112	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	196
-	119	187
-	3	112	194	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	119	187
-	106	186
-	112	194
-	4	119	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	186
-	112	194
-	3	119	187	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	93	218
-	81	222
-	87	227
-	4	93	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	222
-	87	227
-	3	93	218	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	81	222
-	93	218
-	87	212
-	4	81	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	218
-	87	212
-	3	81	222	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	137	243
-	150	248
-	143	239
-	4	137	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	248
-	143	239
-	3	137	243	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	143	239
-	131	234
-	137	243
-	4	143	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	234
-	137	243
-	3	143	239	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	131	234
-	143	239
-	137	230
-	4	131	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	239
-	137	230
-	3	131	234	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	100	194
-	112	194
-	106	186
-	4	100	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	194
-	106	186
-	3	100	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	251
-	156	256
-	150	248
-	4	143	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	256
-	150	248
-	3	143	251	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	150	248
-	137	243
-	143	251
-	4	150	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	243
-	143	251
-	3	150	248	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	137	230
-	124	226
-	131	234
-	4	137	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	226
-	131	234
-	3	137	230	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	124	226
-	137	230
-	131	221
-	4	124	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	230
-	131	221
-	3	124	226	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	100	209
-	87	212
-	93	218
-	4	100	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	212
-	93	218
-	3	100	209	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	87	212
-	100	209
-	94	203
-	4	87	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	209
-	94	203
-	3	87	212	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	94	203
-	106	201
-	100	194
-	4	94	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	201
-	100	194
-	3	94	203	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	112	194
-	100	194
-	106	201
-	4	112	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	194
-	106	201
-	3	112	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	258
-	162	263
-	156	256
-	4	150	258	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	263
-	156	256
-	3	150	258	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	256
-	143	251
-	150	258
-	4	156	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	251
-	150	258
-	3	156	256	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	106	201
-	94	203
-	100	209
-	4	106	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	203
-	100	209
-	3	106	201	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	131	221
-	118	217
-	124	226
-	4	131	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	217
-	124	226
-	3	131	221	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	118	217
-	131	221
-	125	211
-	4	118	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	221
-	125	211
-	3	118	217	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	106	201
-	118	202
-	112	194
-	4	106	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	202
-	112	194
-	3	106	201	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	125	211
-	112	209
-	118	217
-	4	125	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	209
-	118	217
-	3	125	211	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	209
-	125	211
-	118	202
-	4	112	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	211
-	118	202
-	3	112	209	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	273
-	168	270
-	175	276
-	4	181	273	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	270
-	175	276
-	3	181	273	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	118	202
-	106	201
-	112	209
-	4	118	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	201
-	112	209
-	3	118	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	266
-	168	270
-	162	263
-	4	156	266	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	270
-	162	263
-	3	156	266	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	263
-	150	258
-	156	266
-	4	162	263	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	258
-	156	266
-	3	162	263	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	100	209
-	112	209
-	106	201
-	4	100	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	209
-	106	201
-	3	100	209	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	218
-	106	216
-	100	209
-	4	93	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	216
-	100	209
-	3	93	218	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	209
-	100	209
-	106	216
-	4	112	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	209
-	106	216
-	3	112	209	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	216
-	118	217
-	112	209
-	4	106	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	217
-	112	209
-	3	106	216	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	87	227
-	99	224
-	93	218
-	4	87	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	224
-	93	218
-	3	87	227	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	216
-	93	218
-	99	224
-	4	106	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	218
-	99	224
-	3	106	216	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	224
-	87	227
-	93	232
-	4	99	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	227
-	93	232
-	3	99	224	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	112	224
-	124	226
-	118	217
-	4	112	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	226
-	118	217
-	3	112	224	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	217
-	106	216
-	112	224
-	4	118	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	216
-	112	224
-	3	118	217	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	118	231
-	131	234
-	124	226
-	4	118	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	234
-	124	226
-	3	118	231	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	226
-	112	224
-	118	231
-	4	124	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	224
-	118	231
-	3	124	226	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	272
-	175	276
-	168	270
-	4	162	272	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	276
-	168	270
-	3	162	272	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	270
-	156	266
-	162	272
-	4	168	270	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	266
-	162	272
-	3	168	270	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	124	239
-	137	243
-	131	234
-	4	124	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	243
-	131	234
-	3	124	239	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	234
-	118	231
-	124	239
-	4	131	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	231
-	124	239
-	3	131	234	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	224
-	112	224
-	106	216
-	4	99	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	224
-	106	216
-	3	99	224	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	130	246
-	143	251
-	137	243
-	4	130	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	251
-	137	243
-	3	130	246	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	137	243
-	124	239
-	130	246
-	4	137	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	239
-	130	246
-	3	137	243	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	254
-	150	258
-	143	251
-	4	137	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	258
-	143	251
-	3	137	254	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	143	251
-	130	246
-	137	254
-	4	143	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	246
-	137	254
-	3	143	251	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	93	232
-	105	230
-	99	224
-	4	93	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	230
-	99	224
-	3	93	232	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	224
-	99	224
-	105	230
-	4	112	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	224
-	105	230
-	3	112	224	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	230
-	118	231
-	112	224
-	4	105	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	231
-	112	224
-	3	105	230	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	230
-	93	232
-	99	237
-	4	105	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	232
-	99	237
-	3	105	230	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	261
-	156	266
-	150	258
-	4	143	261	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	266
-	150	258
-	3	143	261	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	258
-	137	254
-	143	261
-	4	150	258	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	254
-	143	261
-	3	150	258	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	276
-	162	272
-	169	278
-	4	175	276	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	272
-	169	278
-	3	175	276	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	111	237
-	124	239
-	118	231
-	4	111	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	239
-	118	231
-	3	111	237	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	231
-	105	230
-	111	237
-	4	118	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	230
-	111	237
-	3	118	231	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	237
-	111	237
-	105	230
-	4	99	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	237
-	105	230
-	3	99	237	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	267
-	162	272
-	156	266
-	4	150	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	272
-	156	266
-	3	150	267	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	266
-	143	261
-	150	267
-	4	156	266	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	261
-	150	267
-	3	156	266	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	243
-	130	246
-	124	239
-	4	118	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	246
-	124	239
-	3	118	243	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	239
-	111	237
-	118	243
-	4	124	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	237
-	118	243
-	3	124	239	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	124	250
-	137	254
-	130	246
-	4	124	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	254
-	130	246
-	3	124	250	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	130	246
-	118	243
-	124	250
-	4	130	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	243
-	124	250
-	3	130	246	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	237
-	99	237
-	105	242
-	4	111	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	237
-	105	242
-	3	111	237	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	242
-	118	243
-	111	237
-	4	105	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	243
-	111	237
-	3	105	242	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	274
-	169	278
-	162	272
-	4	156	274	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	278
-	162	272
-	3	156	274	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	272
-	150	267
-	156	274
-	4	162	272	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	267
-	156	274
-	3	162	272	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	130	256
-	143	261
-	137	254
-	4	130	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	261
-	137	254
-	3	130	256	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	254
-	124	250
-	130	256
-	4	137	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	250
-	130	256
-	3	137	254	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	111	248
-	124	250
-	118	243
-	4	111	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	250
-	118	243
-	3	111	248	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	243
-	105	242
-	111	248
-	4	118	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	242
-	111	248
-	3	118	243	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	136	262
-	150	267
-	143	261
-	4	136	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	267
-	143	261
-	3	136	262	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	143	261
-	130	256
-	136	262
-	4	143	261	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	256
-	136	262
-	3	143	261	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	278
-	156	274
-	163	280
-	4	169	278	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	274
-	163	280
-	3	169	278	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	117	253
-	130	256
-	124	250
-	4	117	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	256
-	124	250
-	3	117	253	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	250
-	111	248
-	117	253
-	4	124	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	248
-	117	253
-	3	124	250	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	269
-	156	274
-	150	267
-	4	143	269	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	274
-	150	267
-	3	143	269	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	150	267
-	136	262
-	143	269
-	4	150	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	262
-	143	269
-	3	150	267	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	259
-	136	262
-	130	256
-	4	123	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	262
-	130	256
-	3	123	259	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	256
-	117	253
-	123	259
-	4	130	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	253
-	123	259
-	3	130	256	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	275
-	163	280
-	156	274
-	4	150	275	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	280
-	156	274
-	3	150	275	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	156	274
-	143	269
-	150	275
-	4	156	274	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	269
-	150	275
-	3	156	274	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	130	264
-	143	269
-	136	262
-	4	130	264	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	269
-	136	262
-	3	130	264	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	262
-	123	259
-	130	264
-	4	136	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	259
-	130	264
-	3	136	262	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	280
-	150	275
-	156	281
-	4	163	280	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	275
-	156	281
-	3	163	280	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	136	270
-	150	275
-	143	269
-	4	136	270	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	275
-	143	269
-	3	136	270	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	269
-	130	264
-	136	270
-	4	143	269	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	264
-	136	270
-	3	143	269	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	276
-	156	281
-	150	275
-	4	143	276	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	281
-	150	275
-	3	143	276	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	275
-	136	270
-	143	276
-	4	150	275	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	270
-	143	276
-	3	150	275	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	281
-	143	276
-	150	282
-	4	156	281	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	276
-	150	282
-	3	156	281	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/3dbuilda.eps b/books/ps/3dbuilda.eps
new file mode 100644
index 0000000..d51928d
--- /dev/null
+++ b/books/ps/3dbuilda.eps
@@ -0,0 +1,1541 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 3dbuilda.eps
+%%CreationDate: Thu Mar 28 19:59:57 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 319 321
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 306.71429050092149 translate
+304.55433070866144 -306.71429050092149 scale
+% Image geometry
+423 426 8
+% Transformation matrix
+[ 423 0 0 426 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 423 string def
+/gstr 423 string def
+/bstr 423 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        54239 ASCII Bytes
+colorimage
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcDtSq#H!GZi>O~>
+JcDtSq#H!GZi>O~>
+JcDtSq#H!GZi>O~>
+JcE"T!!)orrr@WMZi>O~>
+JcE"T!!)orrr@WMZi>O~>
+JcE"T!!)orrr@WMZi>O~>
+JcDeNrr@WMZN#F~>
+JcDeNrr@WMZN#F~>
+JcDeNrr@WMZN#F~>
+JcDhOrr@WMZ2]=~>
+JcDhOrr@WMZ2]=~>
+JcDhOrr@WMZ2]=~>
+JcDhOrr@WMZ2]=~>
+JcDhOrr@WMZ2]=~>
+JcDhOrr@WMZ2]=~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrrDus!!%TM[/YX~>
+JcDqRrrDus!!%TM[/YX~>
+JcDqRrrDus!!%TM[/YX~>
+JcDtSrrDrr!!%TM[/YX~>
+JcDtSrrDrr!!%TM[/YX~>
+JcDtSrrDrr!!%TM[/YX~>
+JcE"TpAfdE[/YX~>
+JcE"TpAfdE[/YX~>
+JcE"TpAfdE[/YX~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+eGoOKJcFp5!!%TMkl:Y_^]/f~>
+eGoOKJcFp5!!%TMkl:Y_^]/f~>
+eGoOKJcFp5!!%TMkl:Y_^]/f~>
+eGoIIJcG!7!!%TMl2U\^_#Jo~>
+eGoIIJcG!7!!%TMl2U\^_#Jo~>
+eGoIIJcG!7!!%TMl2U\^_#Jo~>
+e,T@HJcG$8!!%TMli6n`^Ai]~>
+e,T@HJcG$8!!%TMli6n`^Ai]~>
+e,T@HJcG$8!!%TMli6n`^Ai]~>
+dJs.FJcG*:!!%TMm/R"a^&NT~>
+dJs.FJcG*:!!%TMm/R"a^&NT~>
+dJs.FJcG*:!!%TMm/R"a^&NT~>
+d/X%EJcG-;!!%TMmf34c]DmB~>
+d/X%EJcG-;!!%TMmf34c]DmB~>
+d/X%EJcG-;!!%TMmf34c]DmB~>
+cN!hCJcG3=!!%TMn,N=d])R9~>
+cN!hCJcG3=!!%TMn,N=d])R9~>
+cN!hCJcG3=!!%TMn,N=d])R9~>
+c2[_BJcG6>!!%TMnc/Of\Gq'~>
+c2[_BJcG6>!!%TMnc/Of\Gq'~>
+c2[_BJcG6>!!%TMnc/Of\Gq'~>
+bQ%M@JcG<@!!%TMo)JXg\,Us~>
+bQ%M@JcG<@!!%TMo)JXg\,Us~>
+bQ%M@JcG<@!!%TMo)JXg\,Us~>
+b5_D?JcG?A!!%TMo`+ji[Jta~>
+b5_D?JcG?A!!%TMo`+ji[Jta~>
+b5_D?JcG?A!!%TMo`+ji[Jta~>
+aT)2=JcGEC!!%TMp&Fsj[/YX~>
+aT)2=JcGEC!!%TMp&Fsj[/YX~>
+aT)2=JcGEC!!%TMp&Fsj[/YX~>
+a8c)<JcGHD!!%TMp](0lZN#F~>
+a8c)<JcGHD!!%TMp](0lZN#F~>
+a8c)<JcGHD!!%TMp](0lZN#F~>
+`W,l:JcGNF!!%TMq#C9mZ2]=~>
+`W,l:JcGNF!!%TMq#C9mZ2]=~>
+`W,l:JcGNF!!%TMq#C9mZ2]=~>
+`;fc9JcGQG!!%TMq>^EoYQ'+~>
+`;fc9JcGQG!!%TMq>^EoYQ'+~>
+`;fc9JcGQG!!%TMq>^EoYQ'+~>
+_Z0Q7JcGWI!!%TMqu?TpY5a"~>
+_Z0Q7JcGWI!!%TMqu?TpY5a"~>
+_Z0Q7JcGWI!!%TMqu?TpY5a"~>
+_>jH6JcGZJ!!%TMr;Z`rXT*e~>
+_>jH6JcGZJ!!%TMr;Z`rXT*e~>
+_>jH6JcGZJ!!%TMr;Z`rXT*e~>
+^]464JcG`L!!%TMrr;osX8d\~>
+^]464JcG`L!!%TMrr;osX8d\~>
+^]464JcG`L!!%TMrr;osX8d\~>
+^An-3JcGcM!!%TMs8W#tWrIS~>
+^An-3JcGcM!!%TMs8W#tWrIS~>
+^An-3JcGcM!!%TMs8W#tWrIS~>
+]`7p1Jc>]MJcGZKW;hA~>
+]`7p1Jc>]MJcGZKW;hA~>
+]`7p1Jc>]MJcGZKW;hA~>
+]Dqg0K)YfNK)bcLVuM8~>
+]Dqg0K)YfNK)bcLVuM8~>
+]Dqg0K)YfNK)bcLVuM8~>
+\c;U.K`;#PK`CuNV>l&~>
+\c;U.K`;#PK`CuNV>l&~>
+\c;U.K`;#PK`CuNV>l&~>
+\GuL-L&V,QL&_)OV#Pr~>
+\GuL-L&V,QL&_)OV#Pr~>
+\GuL-L&V,QL&_)OV#Pr~>
+[f?:+L]7>SL]@;QUAo`~>
+[f?:+L]7>SL]@;QUAo`~>
+[f?:+L]7>SL]@;QUAo`~>
+[K$1*M#RGTM#[DRU&TW~>
+[K$1*M#RGTM#[DRU&TW~>
+[K$1*M#RGTM#[DRU&TW~>
+ZiBt(MZ3YVMZ<VTTDsE~>
+ZiBt(MZ3YVMZ<VTTDsE~>
+ZiBt(MZ3YVMZ<VTTDsE~>
+ZN'k'MuNbWMuW_UT)X<~>
+ZN'k'MuNbWMuW_UT)X<~>
+ZN'k'MuNbWMuW_UT)X<~>
+YlFY%NW/tYNW8qWSH"*~>
+YlFY%NW/tYNW8qWSH"*~>
+YlFY%NW/tYNW8qWSH"*~>
+YQ+P$NrK(ZNrT%XS,\!~>
+YQ+P$NrK(ZNrT%XS,\!~>
+YQ+P$NrK(ZNrT%XS,\!~>
+XoJ>"OT,:\OT57ZRK%d~>
+XoJ>"OT,:\OT57ZRK%d~>
+XoJ>"OT,:\OT57ZRK%d~>
+XT/5!OoGC]OoP@[R/_[~>
+XT/5!OoGC]OoP@[R/_[~>
+XT/5!OoGC]OoP@[R/_[~>
+WrN"tPQ(U_l2L_`XT/5!QN)I~>
+WrN"tPQ(U_l2L_`XT/5!QN)I~>
+WrN"tPQ(U_l2L_`XT/5!QN)I~>
+WW2nsPlC^`l2Ub`Y5eG#Q2c@~>
+WW2nsPlC^`l2Ub`Y5eG#Q2c@~>
+WW2nsPlC^`l2Ub`Y5eG#Q2c@~>
+VuQ\qQN$pbl2Lhcrr<&)s8;q]s*t~>
+VuQ\qQN$pbl2Lhcrr<&)s8;q]s*t~>
+VuQ\qQN$pbl2Lhcrr<&)s8;q]s*t~>
+VZ6SpQi@$clMgharVlit[/^()P5g%~>
+VZ6SpQi@$clMgharVlit[/^()P5g%~>
+VZ6SpQi@$clMgharVlit[/^()P5g%~>
+V#UAnRK!6elMghar;Zcs\GuL-OT0h~>
+V#UAnRK!6elMghar;Zcs\GuL-OT0h~>
+V#UAnRK!6elMghar;Zcs\GuL-OT0h~>
+U]:8mRf<?flMghaqYpNq])V^/O8j_~>
+U]:8mRf<?flMghaqYpNq])V^/O8j_~>
+U]:8mRf<?flMghaqYpNq])V^/O8j_~>
+U&Y&k]`8!3j8T)ZlMghaq>^Hp^An-3NW4M~>
+U&Y&k]`8!3j8T)ZlMghaq>^Hp^An-3NW4M~>
+U&Y&k]`8!3j8T)ZlMghaq>^Hp^An-3NW4M~>
+T`=rj^]4<6s8W&uk5PD]lMghap\t3n_#O?5N;nD~>
+T`=rj^]4<6s8W&uk5PD]lMghap\t3n_#O?5N;nD~>
+T`=rj^]4<6s8W&uk5PD]lMghap\t3n_#O?5N;nD~>
+T)\`h_uK`:qZ$Npl2L_`lMghapAb-m`;fc9MZ82~>
+T)\`h_uK`:qZ$Npl2L_`lMghapAb-m`;fc9MZ82~>
+T)\`h_uK`:qZ$Npl2L_`lMghapAb-m`;fc9MZ82~>
+ScAWg`W#o<p&>!llMghalMghao`"mk`rGu;M>r)~>
+ScAWg`W#o<p&>!llMghalMghao`"mk`rGu;M>r)~>
+ScAWg`W#o<p&>!llMghalMghao`"mk`rGu;M>r)~>
+S,`EeaoDA@o`"mklMghal2Ub`p&G$lb5_D?L];l~>
+S,`EeaoDA@o`"mklMghal2Ub`p&G$lb5_D?L];l~>
+S,`EeaoDA@o`"mklMghal2Ub`p&G$lb5_D?L];l~>
+RfE<dbl@\Co)A[ilMghakPkM^o`+pkc2[_BLAuc~>
+RfE<dbl@\Co)A[ilMghakPkM^o`+pkc2[_BLAuc~>
+RfE<dbl@\Co)A[ilMghakPkM^o`+pkc2[_BLAuc~>
+R/d-ccMmkEnG`IglMghak5YG]o`"mkci<tEK`?Q~>
+R/d-ccMmkEnG`IglMghak5YG]o`"mkci<tEK`?Q~>
+R/d-ccMmkEnG`IglMghak5YG]o`"mkci<tEK`?Q~>
+QiI!adf9=In,E@flMghajSo2[o`+pke,T@HKE$H~>
+QiI!adf9=In,E@flMghajSo2[o`+pke,T@HKE$H~>
+QiI!adf9=In,E@flMghajSo2[o`+pke,T@HKE$H~>
+Q2gg`ec5XLmJd.dlMghaj8],Zo`"mkec5RJK)^?~>
+Q2gg`ec5XLmJd.dlMghaj8],Zo`"mkec5RJK)^?~>
+Q2gg`ec5XLmJd.dlMghaj8],Zo`"mkec5RJK)^?~>
+PlL[^f`(pOli-qblMghair8uYoDegjg&M!NJc>`MJ,~>
+PlL[^f`(pOli-qblMghair8uYoDegjg&M!NJc>`MJ,~>
+PlL[^f`(pOli-qblMghair8uYoDegjg&M!NJc>`MJ,~>
+PQ1R]g].9RlMghalMghair8uYnc&Rhg].3PJcGcMJ,~>
+PQ1R]g].9RlMghalMghair8uYnc&Rhg].3PJcGcMJ,~>
+PQ1R]g].9RlMghalMghair8uYnc&Rhg].3PJcGcMJ,~>
+OoP@[hZ!QUo`+pkp\t3nlMghair8uYnc&Rhh>dERJcG]KJ,~>
+OoP@[hZ!QUo`+pkp\t3nlMghair8uYnc&Rhh>dERJcG]KJ,~>
+OoP@[hZ!QUo`+pkp\t3nlMghair8uYnc&Rhh>dERJcG]KJ,~>
+OT57ZiW&oXp&G$ls8W&uqYpNqlMghair8uYnc&RhhZ*NSJcGZJJ,~>
+OT57ZiW&oXp&G$ls8W&uqYpNqlMghair8uYnc&RhhZ*NSJcGZJJ,~>
+OT57ZiW&oXp&G$ls8W&uqYpNqlMghair8uYnc&RhhZ*NSJcGZJJ,~>
+NrT%Xjo>>\p&G$lqu6Wrqu?ZrlMghair8uYnc&Rhi;``UJcGTHJ,~>
+NrT%Xjo>>\p&G$lqu6Wrqu?ZrlMghair8uYnc&Rhi;``UJcGTHJ,~>
+NrT%Xjo>>\p&G$lqu6Wrqu?ZrlMghair8uYnc&Rhi;``UJcGTHJ,~>
+NW8qWkPkM^o`"mkq>UEprVultkl1V_ir8uYqZ$QqqYpNqiW&iVJcGQGJ,~>
+NW8qWkPkM^o`"mkq>UEprVultkl1V_ir8uYqZ$QqqYpNqiW&iVJcGQGJ,~>
+NW8qWkPkM^o`"mkq>UEprVultkl1V_ir8uYqZ$QqqYpNqiW&iVJcGQGJ,~>
+MuW_Uli6tbp&G$lp\t<qs8N)]rr<&Yrr<&qrrW9$!!)rs!!)lq!!)?br;_EKp]#a~>
+MuW_Uli6tbp&G$lp\t<qs8N)]rr<&Yrr<&qrrW9$!!)rs!!)lq!!)?br;_EKp]#a~>
+MuW_Uli6tbp&G$lp\t<qs8N)]rr<&Yrr<&qrrW9$!!)rs!!)lq!!)?br;_EKp]#a~>
+MZ<VTm/I%cp&>!lp&G!kjo5;\ir8uYqYpNqrr;uurr2ruqZ$QqmJm+bJcGHDJ,~>
+MZ<VTm/I%cp&>!lp&G!kjo5;\ir8uYqYpNqrr;uurr2ruqZ$QqmJm+bJcGHDJ,~>
+MZ<VTm/I%cp&>!lp&G!kjo5;\ir8uYqYpNqrr;uurr2ruqZ$QqmJm+bJcGHDJ,~>
+M#[DRn,E@fpAb-mec,ULir8uYqYpNqr;Zcs!WN/rrrW9$!!)Qhr;_EKo`'F~>
+M#[DRn,E@fpAb-mec,ULir8uYqYpNqr;Zcs!WN/rrrW9$!!)Qhr;_EKo`'F~>
+M#[DRn,E@fpAb-mec,ULir8uYqYpNqr;Zcs!WN/rrrW9$!!)Qhr;_EKo`'F~>
+L]@;QnG`Igp\t3ne,KCJir8uYqYpNqqZ$QqqYpNqrr;uuo`+jiJcG?AJ,~>
+L]@;QnG`Igp\t3ne,KCJir8uYqYpNqqZ$QqqYpNqrr;uuo`+jiJcG?AJ,~>
+L]@;QnG`Igp\t3ne,KCJir8uYqYpNqqZ$QqqYpNqrr;uuo`+jiJcG?AJ,~>
+L&_)OoD\djq#C?odf0:Iir8uYqYpNqnc&Rhr;Q`sp](0lJcG9?J,~>
+L&_)OoD\djq#C?odf0:Iir8uYqYpNqnc&Rhr;Q`sp](0lJcG9?J,~>
+L&_)OoD\djq#C?odf0:Iir8uYqYpNqnc&Rhr;Q`sp](0lJcG9?J,~>
+K`CuNo`"mkqZ$Qqd/O(Gir8uYqYpNqnc&Rhqu?ZrqZ$KoJcG6>J,~>
+K`CuNo`"mkqZ$Qqd/O(Gir8uYqYpNqnc&Rhqu?ZrqZ$KoJcG6>J,~>
+K`CuNo`"mkqZ$Qqd/O(Gir8uYqYpNqnc&Rhqu?ZrqZ$KoJcG6>J,~>
+K)bcLp\t3nqYpNqcMmkEir8uYqYpNqnc&Rhq>^Hprr;osJcG0<J,~>
+K)bcLp\t3nqYpNqcMmkEir8uYqYpNqnc&Rhq>^Hprr;osJcG0<J,~>
+K)bcLp\t3nqYpNqcMmkEir8uYqYpNqnc&Rhq>^Hprr;osJcG0<J,~>
+JcGZKq#:<oqYpNqcMmkEir8uYqYpNqnc&Rhp\t6os8;qKs6]i:~>
+JcGZKq#:<oqYpNqcMmkEir8uYqYpNqnc&Rhp\t6os8;qKs6]i:~>
+JcGZKq#:<oqYpNqcMmkEir8uYqYpNqnc&Rhp\t6os8;qKs6]i:~>
+JcGcMr;c`p!!)lq!!(:D!!)'Z!!)ip!!)Qh!!)cnr;_EKli2J~>
+JcGcMr;c`p!!)lq!!(:D!!)'Z!!)ip!!)Qh!!)cnr;_EKli2J~>
+JcGcMr;c`p!!)lq!!(:D!!)'Z!!)ip!!)Qh!!)cnr;_EKli2J~>
+JcG`Lr;ccq!!)lq!!(:D!!)'Z!!)ip!!)Qh!!)foqZ)3Im/MS~>
+JcG`Lr;ccq!!)lq!!(:D!!)'Z!!)ip!!)Qh!!)foqZ)3Im/MS~>
+JcG`Lr;ccq!!)lq!!(:D!!)'Z!!)ip!!)Qh!!)foqZ)3Im/MS~>
+JcGZJr;clt!!)lq!!(7C!!)'Z!!)ip!!)Ti!!)ipr;cfr!!%TMmJh\~>
+JcGZJr;clt!!)lq!!(7C!!)'Z!!)ip!!)Ti!!)ipr;cfr!!%TMmJh\~>
+JcGZJr;clt!!)lq!!(7C!!)'Z!!)ip!!)Ti!!)ipr;cfr!!%TMmJh\~>
+JcGWIr;Zlu!;lcr!6bBB!9=(Z!;ZWp!:p-i!;c`o!;lfr!.k1=s*t~>
+JcGWIr;Zlu!;lcr!6bBB!9=(Z!;ZWp!:p-i!;c`o!;lfr!.k1=s*t~>
+JcGWIr;Zlu!;lcr!6bBB!9=(Z!;ZWp!:p-i!;c`o!;lfr!.k1=s*t~>
+JcGQGr;c`p!!(4B!!)'Z!!)ip!!)Ti!!)rsr;cTlrr@WMnc++~>
+JcGQGr;c`p!!(4B!!)'Z!!)ip!!)Ti!!)rsr;cTlrr@WMnc++~>
+JcGQGr;c`p!!(4B!!)'Z!!)ip!!)Ti!!)rsr;cTlrr@WMnc++~>
+JcGNFr;cfr!!(1A!!)'Z!!)ip!!)Ti!!)utr;cKi!!%TMo)F4~>
+JcGNFr;cfr!!(1A!!)'Z!!)ip!!)Ti!!)utr;cKi!!%TMo)F4~>
+JcGNFr;cfr!!(1A!!)'Z!!)ip!!)Ti!!)utr;cKi!!%TMo)F4~>
+JcGNF!<E/u!<<'!!9!kW!:9^c!9=(Z!;ZWp!:p-k!<<)t!<<'!!;-<k!.k1Bs*t~>
+JcGNF!<E/u!<<'!!9!kW!:9^c!9=(Z!;ZWp!:p-k!<<)t!<<'!!;-<k!.k1Bs*t~>
+JcGNF!<E/u!<<'!!9!kW!:9^c!9=(Z!;ZWp!:p-k!<<)t!<<'!!;-<k!.k1Bs*t~>
+JcGNF!W`9#r;Zlu!94%X!:9^c!9=(Z!;ZWp!:p-j!<;utrr;rto`+pkJcGHDJ,~>
+JcGNF!W`9#r;Zlu!94%X!:9^c!9=(Z!;ZWp!:p-j!<;utrr;rto`+pkJcGHDJ,~>
+JcGNF!W`9#r;Zlu!94%X!:9^c!9=(Z!;ZWp!:p-j!<;utrr;rto`+pkJcGHDJ,~>
+JcGNF!!)utr;bpYrrE*!!!)Bc!!)'Z!!)ip!!)Tir;ccq"9AK%!!)Zk!!%TMp]#a~>
+JcGNF!!)utr;bpYrrE*!!!)Bc!!)'Z!!)ip!!)Tir;ccq"9AK%!!)Zk!!%TMp]#a~>
+JcGNF!!)utr;bpYrrE*!!!)Bc!!)'Z!!)ip!!)Tir;ccq"9AK%!!)Zk!!%TMp]#a~>
+JcGNF!!)rsr;c$\rrE#t!!)Bc!!)'Z!!)ip!!)Wjr;c`p!!)ut!!)Zkrr@WMq>Ys~>
+JcGNF!!)rsr;c$\rrE#t!!)Bc!!)'Z!!)ip!!)Wjr;c`p!!)ut!!)Zkrr@WMq>Ys~>
+JcGNF!!)rsr;c$\rrE#t!!)Bc!!)'Z!!)ip!!)Wjr;c`p!!)ut!!)Zkrr@WMq>Ys~>
+JcGNF!!)lqr;c-_!!)or!!)Bc!!)'Z!!)ip!!)ZkrW)co!!)rsrrD]krr@WMqu;0~>
+JcGNF!!)lqr;c-_!!)or!!)Bc!!)'Z!!)ip!!)ZkrW)co!!)rsrrD]krr@WMqu;0~>
+JcGNF!!)lqr;c-_!!)or!!)Bc!!)'Z!!)ip!!)ZkrW)co!!)rsrrD]krr@WMqu;0~>
+JcGNF!!)ipr;c6brrDoq!!)Bc!!)'Z!!)ip!!)`mquHQm!!)lqrrD]k!!%TMr;V9~>
+JcGNF!!)ipr;c6brrDoq!!)Bc!!)'Z!!)ip!!)`mquHQm!!)lqrrD]k!!%TMr;V9~>
+JcGNF!!)ipr;c6brrDoq!!)Bc!!)'Z!!)ip!!)`mquHQm!!)lqrrD]k!!%TMr;V9~>
+JcGNF!!)ip!<E/u!:g*h!;QQo!:9^c!9=(Z!;ZWp!;HNm!<<'!!;ZWp!;QQo!;-<k!.k1Ls*t~>
+JcGNF!!)ip!<E/u!:g*h!;QQo!:9^c!9=(Z!;ZWp!;HNm!<<'!!;ZWp!;QQo!;-<k!.k1Ls*t~>
+JcGNF!!)ip!<E/u!:g*h!;QQo!:9^c!9=(Z!;ZWp!;HNm!<<'!!;ZWp!;QQo!;-<k!.k1Ls*t~>
+JcGNF!!)ip!W`9#r;cHh!!)`m!!)Bc!!)'Z!!)ip!!)ipr;cis!!)ip!!)cnrrD]krr@WM!<7Q~>
+JcGNF!!)ip!W`9#r;cHh!!)`m!!)Bc!!)'Z!!)ip!!)ipr;cis!!)ip!!)cnrrD]krr@WM!<7Q~>
+JcGNF!!)ip!W`9#r;cHh!!)`m!!)Bc!!)'Z!!)ip!!)ipr;cis!!)ip!!)cnrrD]krr@WM!<7Q~>
+JcGNF!!)ip!!)utr;cTlrrD`l!!)Bc!!)'Z!!)ip!!)lqr;cfr!!)ip!!)]lrrD`l!!%TM!<7Q~>
+JcGNF!!)ip!!)utr;cTlrrD`l!!)Bc!!)'Z!!)ip!!)lqr;cfr!!)ip!!)]lrrD`l!!%TM!<7Q~>
+JcGNF!!)ip!!)utr;cTlrrD`l!!)Bc!!)'Z!!)ip!!)lqr;cfr!!)ip!!)]lrrD`l!!%TM!<7Q~>
+JcGNF!!)ip!!)rsr;c]orrDZj!!)Bc!!)'Z!!)ip!!)rsr;c`p!!)ip!!)Wj!!)]l!!%TMJ,~>
+JcGNF!!)ip!!)rsr;c]orrDZj!!)Bc!!)'Z!!)ip!!)rsr;c`p!!)ip!!)Wj!!)]l!!%TMJ,~>
+JcGNF!!)ip!!)rsr;c]orrDZj!!)Bc!!)'Z!!)ip!!)rsr;c`p!!)ip!!)Wj!!)]l!!%TMJ,~>
+JcGNF!!)ip!!)lqr;cfr!!)Qh!!)Bc!!)'Z!!)ip!!)utr;c]o!!)ip!!)TirrDfn!!%TMJ,~>
+JcGNF!!)ip!!)lqr;cfr!!)Qh!!)Bc!!)'Z!!)ip!!)utr;c]o!!)ip!!)TirrDfn!!%TMJ,~>
+JcGNF!!)ip!!)lqr;cfr!!)Qh!!)Bc!!)'Z!!)ip!!)utr;c]o!!)ip!!)TirrDfn!!%TMJ,~>
+JcGKE!!)lq!!)ipr;cis!!)Qh!!)Bc!!)'Z!!)ip!W`9#r;cWm!!)ip!!)NgrrDio!!%WNJ,~>
+JcGKE!!)lq!!)ipr;cis!!)Qh!!)Bc!!)'Z!!)ip!W`9#r;cWm!!)ip!!)NgrrDio!!%WNJ,~>
+JcGKE!!)lq!!)ipr;cis!!)Qh!!)Bc!!)'Z!!)ip!W`9#r;cWm!!)ip!!)NgrrDio!!%WNJ,~>
+JcGKE!!)lq!!)cnr;Zlu!:g'h!:9^c!9=(Z!;ZWq!<;utp\t3nq>UEpmf*7eq#:<oKE$H~>
+JcGKE!!)lq!!)cnr;Zlu!:g'h!:9^c!9=(Z!;ZWq!<;utp\t3nq>UEpmf*7eq#:<oKE$H~>
+JcGKE!!)lq!!)cnr;Zlu!:g'h!:9^c!9=(Z!;ZWq!<;utp\t3nq>UEpmf*7eq#:<oKE$H~>
+JcGKE!!)lq!!)`mquHTn!!)ip!!)Bc!!)'Z!!)ipr;cNj!!)ip!!)Ed!!)ip!!%ZOJ,~>
+JcGKE!!)lq!!)`mquHTn!!)ip!!)Bc!!)'Z!!)ipr;cNj!!)ip!!)Ed!!)ip!!%ZOJ,~>
+JcGKE!!)lq!!)`mquHTn!!)ip!!)Bc!!)'Z!!)ipr;cNj!!)ip!!)Ed!!)ip!!%ZOJ,~>
+JcGKE!!)lq!!)Zkr;cfrrW)co!!)Bc!!)'Z!!)lqr;cKi!!)ip!!)Bc!!)ip!!%]PJ,~>
+JcGKE!!)lq!!)Zkr;cfrrW)co!!)Bc!!)'Z!!)lqr;cKi!!)ip!!)Bc!!)ip!!%]PJ,~>
+JcGKE!!)lq!!)Zkr;cfrrW)co!!)Bc!!)'Z!!)lqr;cKi!!)ip!!)Bc!!)ip!!%]PJ,~>
+JcGKE!!)lq!!)Wjr;clt!s&B$!;ZWp!:9^c!9=(Z!;ulq!:p-i!;ZWp!:9^c!;ZWp!/1B&~>
+JcGKE!!)lq!!)Wjr;clt!s&B$!;ZWp!:9^c!9=(Z!;ulq!:p-i!;ZWp!:9^c!;ZWp!/1B&~>
+JcGKE!!)lq!!)Wjr;clt!s&B$!;ZWp!:9^c!9=(Z!;ulq!:p-i!;ZWp!:9^c!;ZWp!/1B&~>
+JcGKE!!)lq!!)TiquH`r!!)ip!!)Bc!!)'Z!!)utr;cBf!!)ip!!)?b!!)ip!!%`QJ,~>
+JcGKE!!)lq!!)TiquH`r!!)ip!!)Bc!!)'Z!!)utr;cBf!!)ip!!)?b!!)ip!!%`QJ,~>
+JcGKE!!)lq!!)TiquH`r!!)ip!!)Bc!!)'Z!!)utr;cBf!!)ip!!)?b!!)ip!!%`QJ,~>
+JcGKE!!)lq!!)Ti!<E/u!<<'!!;ZWp!:9^c!9=(\!<<)t!!3*"nc&RhqYpNqlMghaq#:<oLAuc~>
+JcGKE!!)lq!!)Ti!<E/u!<<'!!;ZWp!:9^c!9=(\!<<)t!!3*"nc&RhqYpNqlMghaq#:<oLAuc~>
+JcGKE!!)lq!!)Ti!<E/u!<<'!!;ZWp!:9^c!9=(\!<<)t!!3*"nc&RhqYpNqlMghaq#:<oLAuc~>
+V>gMqeGfLKqYpNqo)J^is8Vusq>UEpm/I%cj8T,[s8;rtrr<&hrr<&qrr<&`rr<&prr<%Rs*t~>
+V>gMqeGfLKqYpNqo)J^is8Vusq>UEpm/I%cj8T,[s8;rtrr<&hrr<&qrr<&`rr<&prr<%Rs*t~>
+V>gMqeGfLKqYpNqo)J^is8Vusq>UEpm/I%cj8T,[s8;rtrr<&hrr<&qrr<&`rr<&prr<%Rs*t~>
+VZ-\trrCUL!!)lq!!)Edr;cZn!!)Bc!!)'Zr;cfr!!)Qh!!)lq!!)9`!!)fo!!%fSJ,~>
+VZ-\trrCUL!!)lq!!)Edr;cZn!!)Bc!!)'Zr;cfr!!)Qh!!)lq!!)9`!!)fo!!%fSJ,~>
+VZ-\trrCUL!!)lq!!)Edr;cZn!!)Bc!!)'Zr;cfr!!)Qh!!)lq!!)9`!!)fo!!%fSJ,~>
+W;lktrr2ruf)G^MqYpNqli6qaqYpNqm/I%cjT#/Yr;Q`snc&RhqYpNqkl1V_q>UEpL];l~>
+W;lktrr2ruf)G^MqYpNqli6qaqYpNqm/I%cjT#/Yr;Q`snc&RhqYpNqkl1V_q>UEpL];l~>
+W;lktrr2ruf)G^MqYpNqli6qaqYpNqm/I%cjT#/Yr;Q`snc&RhqYpNqkl1V_q>UEpL];l~>
+WrN)!qu6WrfDbgNqYpNqlMpe_r;Q`sm/I%ck5YA[qYpNqnc&RhqYpNqkl1V_q#:<oM#Vu~>
+WrN)!qu6WrfDbgNqYpNqlMpe_r;Q`sm/I%ck5YA[qYpNqnc&RhqYpNqkl1V_q#:<oM#Vu~>
+WrN)!qu6WrfDbgNqYpNqlMpe_r;Q`sm/I%ck5YA[qYpNqnc&RhqYpNqkl1V_q#:<oM#Vu~>
+XT/;#q>UEpfDbgNqYpNqlMpb^rVlitm/I%ckPtG[qYpNqnc&RhqYpNqkl1V_q#:<oM#Vu~>
+XT/;#q>UEpfDbgNqYpNqlMpb^rVlitm/I%ckPtG[qYpNqnc&RhqYpNqkl1V_q#:<oM#Vu~>
+XT/;#q>UEpfDbgNqYpNqlMpb^rVlitm/I%ckPtG[qYpNqnc&RhqYpNqkl1V_q#:<oM#Vu~>
+XoAA$pAY*mf`(pOqYpNqlMgncs8W#ts8N'!m/I%cl2U\^s8N'!qYpNqo)A[iq>UEpkl1V_q#:<o
+M#Vu~>
+XoAA$pAY*mf`(pOqYpNqlMgncs8W#ts8N'!m/I%cl2U\^s8N'!qYpNqo)A[iq>UEpkl1V_q#:<o
+M#Vu~>
+XoAA$pAY*mf`(pOqYpNqlMgncs8W#ts8N'!m/I%cl2U\^s8N'!qYpNqo)A[iq>UEpkl1V_q#:<o
+M#Vu~>
+Y5\J%o`"mkg&D$PqYpNqlMgharr;os!WN/drr<&as8;rsrr<&qrr<&irr<&prr<&_rr<&orr<&g
+s8N(gs*t~>
+Y5\J%o`"mkg&D$PqYpNqlMgharr;os!WN/drr<&as8;rsrr<&qrr<&irr<&prr<&_rr<&orr<&g
+s8N(gs*t~>
+Y5\J%o`"mkg&D$PqYpNqlMgharr;os!WN/drr<&as8;rsrr<&qrr<&irr<&prr<&_rr<&orr<&g
+s8N(gs*t~>
+Y5\J%o`"mkg&D$PqYpNqlMghar;Z]qm/I%cm/R"ar;Q`sqYpNqo)A[iq>UEpkl1V_q>UEpn,EIi
+rr<%is*t~>
+Y5\J%o`"mkg&D$PqYpNqlMghar;Z]qm/I%cm/R"ar;Q`sqYpNqo)A[iq>UEpkl1V_q>UEpn,EIi
+rr<%is*t~>
+Y5\J%o`"mkg&D$PqYpNqlMghar;Z]qm/I%cm/R"ar;Q`sqYpNqo)A[iq>UEpkl1V_q>UEpn,EIi
+rr<%is*t~>
+Y5\J%oD\djgA_-QqYpNqlMghaqu?TpmJd.dmJm+bqu6WrqYpNqo)A[iq>^Hpl2L_`q>UEpn,E@f
+rr2ruT)X<~>
+Y5\J%oD\djgA_-QqYpNqlMghaqu?TpmJd.dmJm+bqu6WrqYpNqo)A[iq>^Hpl2L_`q>UEpn,E@f
+rr2ruT)X<~>
+Y5\J%oD\djgA_-QqYpNqlMghaqu?TpmJd.dmJm+bqu6WrqYpNqo)A[iq>^Hpl2L_`q>UEpn,E@f
+rr2ruT)X<~>
+Y5\J%o)A[ig]%6RqYpNqlMghaq>^Bnn,E@fn,N=dq>UEpqYpNqo)A[iq>UNsrr<&brr<&prr<&f
+rr<&ts8N(ls*t~>
+Y5\J%o)A[ig]%6RqYpNqlMghaq>^Bnn,E@fn,N=dq>UEpqYpNqo)A[iq>UNsrr<&brr<&prr<&f
+rr<&ts8N(ls*t~>
+Y5\J%o)A[ig]%6RqYpNqlMghaq>^Bnn,E@fn,N=dq>UEpqYpNqo)A[iq>UNsrr<&brr<&prr<&f
+rr<&ts8N(ls*t~>
+Y5\J%nc&Rhh#@?SqYpNqlMghaq>^?mnG`IgnGiFeq#:<oqYpNqo)A[iq>UEprr2rum/I%cq>UEp
+n,E@fqu?ZrUAo`~>
+Y5\J%nc&Rhh#@?SqYpNqlMghaq>^?mnG`IgnGiFeq#:<oqYpNqo)A[iq>UEprr2rum/I%cq>UEp
+n,E@fqu?ZrUAo`~>
+Y5\J%nc&Rhh#@?SqYpNqlMghaq>^?mnG`IgnGiFeq#:<oqYpNqo)A[iq>UEprr2rum/I%cq>UEp
+n,E@fqu?ZrUAo`~>
+Y5\J%nc&Rhh#@?SqYpNqlMghaq>UKrs8W#to)A[io)JXgpAY*mqYpNqo)A[iq>UEprVultn,E@f
+q#:<onG`Igq#:<oU]5i~>
+Y5\J%nc&Rhh#@?SqYpNqlMghaq>UKrs8W#to)A[io)JXgpAY*mqYpNqo)A[iq>UEprVultn,E@f
+q#:<onG`Igq#:<oU]5i~>
+Y5\J%nc&Rhh#@?SqYpNqlMghaq>UKrs8W#to)A[io)JXgpAY*mqYpNqo)A[iq>UEprVultn,E@f
+q#:<onG`Igq#:<oU]5i~>
+\GuO.q>UEpnc&Rhh>[HTqYpNqlMghaq>UEprr;osoD\djoDeahp&>!lqYpNqo)A[iq>UEpqu6Wr
+nG`Igq#:<onG`Igp\t3nV#Pr~>
+\GuO.q>UEpnc&Rhh>[HTqYpNqlMghaq>UEprr;osoD\djoDeahp&>!lqYpNqo)A[iq>UEpqu6Wr
+nG`Igq#:<onG`Igp\t3nV#Pr~>
+\GuO.q>UEpnc&Rhh>[HTqYpNqlMghaq>UEprr;osoD\djoDeahp&>!lqYpNqo)A[iq>UEpqu6Wr
+nG`Igq#:<onG`Igp\t3nV#Pr~>
+])Vd1s8N'!q>UEpnG`IghZ!QUqYpNqlMghaq>UEpr;Z]qp&>!lp&FsjoD\djqYpNqo)A[iq>UEp
+qZ$Qqo)A[iq#:<onG`Igp\t3nV#Pr~>
+])Vd1s8N'!q>UEpnG`IghZ!QUqYpNqlMghaq>UEpr;Z]qp&>!lp&FsjoD\djqYpNqo)A[iq>UEp
+qZ$Qqo)A[iq#:<onG`Igp\t3nV#Pr~>
+])Vd1s8N'!q>UEpnG`IghZ!QUqYpNqlMghaq>UEpr;Z]qp&>!lp&FsjoD\djqYpNqo)A[iq>UEp
+qZ$Qqo)A[iq#:<onG`Igp\t3nV#Pr~>
+]`8!3rVlitq>UEpnG`Igh>[HTqu6WrlMghaq>UEpqu?TppAY*mpAb'kq>UEpqu6WrqYpNqo)A[i
+q>UEpq#:<ooD\djq#:<onG`Igp\t3nV#Pr~>
+]`8!3rVlitq>UEpnG`Igh>[HTqu6WrlMghaq>UEpqu?TppAY*mpAb'kq>UEpqu6WrqYpNqo)A[i
+q>UEpq#:<ooD\djq#:<onG`Igp\t3nV#Pr~>
+]`8!3rVlitq>UEpnG`Igh>[HTqu6WrlMghaq>UEpqu?TppAY*mpAb'kq>UEpqu6WrqYpNqo)A[i
+q>UEpq#:<ooD\djq#:<onG`Igp\t3nV#Pr~>
+^&J'4qu6Wrq>UEpn,E@fhZ!QUqu6WrlMghaqYpNqq#C9mq#:<op](3mp](6nr;Q`sqYpNqo)A[i
+q>UEpp](6np&>!lq#:<onG`Igp\t3nV#Pr~>
+^&J'4qu6Wrq>UEpn,E@fhZ!QUqu6WrlMghaqYpNqq#C9mq#:<op](3mp](6nr;Q`sqYpNqo)A[i
+q>UEpp](6np&>!lq#:<onG`Igp\t3nV#Pr~>
+^&J'4qu6Wrq>UEpn,E@fhZ!QUqu6WrlMghaqYpNqq#C9mq#:<op](3mp](6nr;Q`sqYpNqo)A[i
+q>UEpp](6np&>!lq#:<onG`Igp\t3nV#Pr~>
+^]4<6qYpNqq>UEpmf*7ehu<ZVqu6WrlMghaqYpNqp](0lq>UEpq>^BnpAY0orrE#t!!)lq!!)Ti
+!!)iprrDcm!!)`m!!)fo!!)Ng!!)`m!!&kqJ,~>
+^]4<6qYpNqq>UEpmf*7ehu<ZVqu6WrlMghaqYpNqp](0lq>UEpq>^BnpAY0orrE#t!!)lq!!)Ti
+!!)iprrDcm!!)`m!!)fo!!)Ng!!)`m!!&kqJ,~>
+^]4<6qYpNqq>UEpmf*7ehu<ZVqu6WrlMghaqYpNqp](0lq>UEpq>^BnpAY0orrE#t!!)lq!!)Ti
+!!)iprrDcm!!)`m!!)fo!!)Ng!!)`m!!&kqJ,~>
+_#FB7q#:<oq>UEpmJd.di;WcWqu6WrlMghaqu6Wro`+jiqu6WrqZ$Kop&>*os8N)urr<&qrr<&i
+rr<&prrN3#!;?Hm!;QQo!;ZWp!:Tpf!;?Em!2]^G~>
+_#FB7q#:<oq>UEpmJd.di;WcWqu6WrlMghaqu6Wro`+jiqu6WrqZ$Kop&>*os8N)urr<&qrr<&i
+rr<&prrN3#!;?Hm!;QQo!;ZWp!:Tpf!;?Em!2]^G~>
+_#FB7q#:<oq>UEpmJd.di;WcWqu6WrlMghaqu6Wro`+jiqu6WrqZ$Kop&>*os8N)urr<&qrr<&i
+rr<&prrN3#!;?Hm!;QQo!;ZWp!:Tpf!;?Em!2]^G~>
+_#FB7q#:<oq>UEpmJd.di;WcWqu6Wrli-qbqYpNqoDeahr;Q`sr;Z]qoD\djrr;rtq>UEpo)A[i
+q>UQts8N'!pAY*mq>UEpq>UEpn,E@fpAY*mV>l&~>
+_#FB7q#:<oq>UEpmJd.di;WcWqu6Wrli-qbqYpNqoDeahr;Q`sr;Z]qoD\djrr;rtq>UEpo)A[i
+q>UQts8N'!pAY*mq>UEpq>UEpn,E@fpAY*mV>l&~>
+_#FB7q#:<oq>UEpmJd.di;WcWqu6Wrli-qbqYpNqoDeahr;Q`sr;Z]qoD\djrr;rtq>UEpo)A[i
+q>UQts8N'!pAY*mq>UEpq>UEpn,E@fpAY*mV>l&~>
+_#FB7q#:<oq>UEpm/I%ciVrlXqu6Wrli-qbqu6WrnGiFerr2rurVufro)A[ir;Q`sq>UEpo)A[i
+q>UEprVlitpAb-mqu6Wrq>UEpn,E@fpAY*mV>l&~>
+_#FB7q#:<oq>UEpm/I%ciVrlXqu6Wrli-qbqu6WrnGiFerr2rurVufro)A[ir;Q`sq>UEpo)A[i
+q>UEprVlitpAb-mqu6Wrq>UEpn,E@fpAY*mV>l&~>
+_#FB7q#:<oq>UEpm/I%ciVrlXqu6Wrli-qbqu6WrnGiFerr2rurVufro)A[ir;Q`sq>UEpo)A[i
+q>UEprVlitpAb-mqu6Wrq>UEpn,E@fpAY*mV>l&~>
+_#FB7q#:<oq>UEpli-qbir8uYqu6Wrli-qbqu6Wrn,N=ds8N-#s8W#tnG`IgoD\djo)A[iq>UEp
+r;ZcspAY*mrr;uuq#:<on,E@fpAY*mV>l&~>
+_#FB7q#:<oq>UEpli-qbir8uYqu6Wrli-qbqu6Wrn,N=ds8N-#s8W#tnG`IgoD\djo)A[iq>UEp
+r;ZcspAY*mrr;uuq#:<on,E@fpAY*mV>l&~>
+_#FB7q#:<oq>UEpli-qbir8uYqu6Wrli-qbqu6Wrn,N=ds8N-#s8W#tnG`IgoD\djo)A[iq>UEp
+r;ZcspAY*mrr;uuq#:<on,E@fpAY*mV>l&~>
+_#FB7q#:<oq#:<oli-qbj8T)Zqu6Wrm/I%cqu6Wrm/Qt`!<;utn,E@foD\djo)A[iq>UEpqYpNq
+pAb*lpAY*mn,E@fp&>!lVZ2/~>
+_#FB7q#:<oq#:<oli-qbj8T)Zqu6Wrm/I%cqu6Wrm/Qt`!<;utn,E@foD\djo)A[iq>UEpqYpNq
+pAb*lpAY*mn,E@fp&>!lVZ2/~>
+_#FB7q#:<oq#:<oli-qbj8T)Zqu6Wrm/I%cqu6Wrm/Qt`!<;utn,E@foD\djo)A[iq>UEpqYpNq
+pAb*lpAY*mn,E@fp&>!lVZ2/~>
+_#FB7q#:<oq#:<oq>UEpo`"mkj8T)Zqu6Wrm/I%cqu6Wrli6e]mJd.doD\djo)A[iq>UEpq>^Hp
+lMghanG`Igo`"mkVZ2/~>
+_#FB7q#:<oq#:<oq>UEpo`"mkj8T)Zqu6Wrm/I%cqu6Wrli6e]mJd.doD\djo)A[iq>UEpq>^Hp
+lMghanG`Igo`"mkVZ2/~>
+_#FB7q#:<oq#:<oq>UEpo`"mkj8T)Zqu6Wrm/I%cqu6Wrli6e]mJd.doD\djo)A[iq>UEpq>^Hp
+lMghanG`Igo`"mkVZ2/~>
+^]+96q#:<oq>UEpq>UEpoD\djjSo2[qYpNqn,NCfqu6Wrkl:S]m/R(co`"mko)A[iqYpNqpAY*m
+li-qbnG`Igo`"mkVZ2/~>
+^]+96q#:<oq>UEpq>UEpoD\djjSo2[qYpNqn,NCfqu6Wrkl:S]m/R(co`"mko)A[iqYpNqpAY*m
+li-qbnG`Igo`"mkVZ2/~>
+^]+96q#:<oq>UEpq>UEpoD\djjSo2[qYpNqn,NCfqu6Wrkl:S]m/R(co`"mko)A[iqYpNqpAY*m
+li-qbnG`Igo`"mkVZ2/~>
+^]+96q#:<oq>UEpq>^HpoD\djjo5;\qYpNqnc/Uhq>UEplMp\\li-qbp&>!lo)A[iqYpNqp&G$l
+mJd.dnG`Igo`"mkVZ2/~>
+^]+96q#:<oq>UEpq>^HpoD\djjo5;\qYpNqnc/Uhq>UEplMp\\li-qbp&>!lo)A[iqYpNqp&G$l
+mJd.dnG`Igo`"mkVZ2/~>
+^]+96q#:<oq>UEpq>^HpoD\djjo5;\qYpNqnc/Uhq>UEplMp\\li-qbp&>!lo)A[iqYpNqp&G$l
+mJd.dnG`Igo`"mkVZ2/~>
+^]+96q#:<oq>UEpq>UKrrrD]k!!)-\!!)lq!!)Ti!!)fo!!)<aqu?`sr;c3arrDfn!!)Ti!!)lq
+!!)Wj!!)He!!)Ng!!)Zk!!&nrJ,~>
+^]+96q#:<oq>UEpq>UKrrrD]k!!)-\!!)lq!!)Ti!!)fo!!)<aqu?`sr;c3arrDfn!!)Ti!!)lq
+!!)Wj!!)He!!)Ng!!)Zk!!&nrJ,~>
+^]+96q#:<oq>UEpq>UKrrrD]k!!)-\!!)lq!!)Ti!!)fo!!)<aqu?`sr;c3arrDfn!!)Ti!!)lq
+!!)Wj!!)He!!)Ng!!)Zk!!&nrJ,~>
+^]+96q#:<oq>UEpq>UNss8N)krr<&]rr<&qrr<&ks8N)nrr<&cs8;rtrrN3#s8;r`rr<&nrr<&j
+rr<&qrr<&is8N)hrr<&frr<&jrr<%ss*t~>
+^]+96q#:<oq>UEpq>UNss8N)krr<&]rr<&qrr<&ks8N)nrr<&cs8;rtrrN3#s8;r`rr<&nrr<&j
+rr<&qrr<&is8N)hrr<&frr<&jrr<%ss*t~>
+^]+96q#:<oq>UEpq>UNss8N)krr<&]rr<&qrr<&ks8N)nrr<&cs8;rtrrN3#s8;r`rr<&nrr<&j
+rr<&qrr<&is8N)hrr<&frr<&jrr<%ss*t~>
+^]+96q#:<oq>UEpq>UNss8N)jrr<&^rr<&qrr<&ms8N)mrr<&cs8;rsrr<&ts8;rarr<&ns8N)l
+rr<&qrr<&grr<&irr<&frr<&jrr<%ss*t~>
+^]+96q#:<oq>UEpq>UNss8N)jrr<&^rr<&qrr<&ms8N)mrr<&cs8;rsrr<&ts8;rarr<&ns8N)l
+rr<&qrr<&grr<&irr<&frr<&jrr<%ss*t~>
+^]+96q#:<oq>UEpq>UNss8N)jrr<&^rr<&qrr<&ms8N)mrr<&cs8;rsrr<&ts8;rarr<&ns8N)l
+rr<&qrr<&grr<&irr<&frr<&jrr<%ss*t~>
+^]+96q#:<oq>UEpq#:Ers8N)jrr<&_rr<&qrr<&nrr<&ls8N)es8;rqrr<&ss8;ras8N)ns8N)n
+rr<&qrr<&fs8N)krr<&frr<&jrr<%ss*t~>
+^]+96q#:<oq>UEpq#:Ers8N)jrr<&_rr<&qrr<&nrr<&ls8N)es8;rqrr<&ss8;ras8N)ns8N)n
+rr<&qrr<&fs8N)krr<&frr<&jrr<%ss*t~>
+^]+96q#:<oq>UEpq#:Ers8N)jrr<&_rr<&qrr<&nrr<&ls8N)es8;rqrr<&ss8;ras8N)ns8N)n
+rr<&qrr<&fs8N)krr<&frr<&jrr<%ss*t~>
+^]+96q#:<oq>UEpq#:<orr2ruo`"mkkl1V_qYpNqq>^Hpp&>!lmJm+bqu6WrqZ$Kom/I%cpAY*m
+q#:<oqYpNqmJd.dp&>!ln,E@foD\djVuM8~>
+^]+96q#:<oq>UEpq#:<orr2ruo`"mkkl1V_qYpNqq>^Hpp&>!lmJm+bqu6WrqZ$Kom/I%cpAY*m
+q#:<oqYpNqmJd.dp&>!ln,E@foD\djVuM8~>
+^]+96q#:<oq>UEpq#:<orr2ruo`"mkkl1V_qYpNqq>^Hpp&>!lmJm+bqu6WrqZ$Kom/I%cpAY*m
+q#:<oqYpNqmJd.dp&>!ln,E@foD\djVuM8~>
+^]+96q#:<oq#:<oq>UEprr2ruoD\djl2L_`qYpNqqu?Zrp&G$lmf34cq>UEpq>^Bnm/R(cp\t3n
+q>UEpqYpNqm/I%cq>^Eomf*7eoD\djVuM8~>
+^]+96q#:<oq#:<oq>UEprr2ruoD\djl2L_`qYpNqqu?Zrp&G$lmf34cq>UEpq>^Bnm/R(cp\t3n
+q>UEpqYpNqm/I%cq>^Eomf*7eoD\djVuM8~>
+^]+96q#:<oq#:<oq>UEprr2ruoD\djl2L_`qYpNqqu?Zrp&G$lmf34cq>UEpq>^Bnm/R(cp\t3n
+q>UEpqYpNqm/I%cq>^Eomf*7eoD\djVuM8~>
+^Ae05q>UEpq#:<oq>UEprVlitoD\djlMghaqZ$Nps8W*!o`"mkmJm+bq#:<op](0lm/I%cq#:<o
+q>UEpqYpNqli-qbqu6Wrli-qbo)A[iW;hA~>
+^Ae05q>UEpq#:<oq>UEprVlitoD\djlMghaqZ$Nps8W*!o`"mkmJm+bq#:<op](0lm/I%cq#:<o
+q>UEpqYpNqli-qbqu6Wrli-qbo)A[iW;hA~>
+^Ae05q>UEpq#:<oq>UEprVlitoD\djlMghaqZ$Nps8W*!o`"mkmJm+bq#:<op](0lm/I%cq#:<o
+q>UEpqYpNqli-qbqu6Wrli-qbo)A[iW;hA~>
+^Ae05q>UEpq#:<oq>UEpr;Q`so`"mklMghaqu6Wrrr;uuo`+pkmf34cpAY*mpAb'km/R(cqYpNq
+qYpNqq>UEpli-qbqYpNqm/I%co)A[iW;hA~>
+^Ae05q>UEpq#:<oq>UEpr;Q`so`"mklMghaqu6Wrrr;uuo`+pkmf34cpAY*mpAb'km/R(cqYpNq
+qYpNqq>UEpli-qbqYpNqm/I%co)A[iW;hA~>
+^Ae05q>UEpq#:<oq>UEpr;Q`so`"mklMghaqu6Wrrr;uuo`+pkmf34cpAY*mpAb'km/R(cqYpNq
+qYpNqq>UEpli-qbqYpNqm/I%co)A[iW;hA~>
+^Ae05q#:<oq>UEpq>UEpqu6Wro`"mkli-qbr;Q`sn,E@fmJm+bp&>!lo`+jim/I%cqu6WrqYpNq
+q>UEplMghaqu6WrmJd.dnc&RhW;hA~>
+^Ae05q#:<oq>UEpq>UEpqu6Wro`"mkli-qbr;Q`sn,E@fmJm+bp&>!lo`+jim/I%cqu6WrqYpNq
+q>UEplMghaqu6WrmJd.dnc&RhW;hA~>
+^Ae05q#:<oq>UEpq>UEpqu6Wro`"mkli-qbr;Q`sn,E@fmJm+bp&>!lo`+jim/I%cqu6WrqYpNq
+q>UEplMghaqu6WrmJd.dnc&RhW;hA~>
+h#I?Rk5PD]q#:<oq>UEpq>UEpqu6WroD\djm/I%crVlitnGiLgmf34coD\djoDeahm/R(crVlit
+qYpNqq>UEplMghaqYpNqmf*7enc&Rhj8])Yao?k~>
+h#I?Rk5PD]q#:<oq>UEpq>UEpqu6WroD\djm/I%crVlitnGiLgmf34coD\djoDeahm/R(crVlit
+qYpNqq>UEplMghaqYpNqmf*7enc&Rhj8])Yao?k~>
+h#I?Rk5PD]q#:<oq>UEpq>UEpqu6WroD\djm/I%crVlitnGiLgmf34coD\djoDeahm/R(crVlit
+qYpNqq>UEplMghaqYpNqmf*7enc&Rhj8])Yao?k~>
+h>[HTrr2rukPkM^q#:<oq>UEpq>UEpqYpNqoD\djm/I%crr2runc&RhmJm+bo)A[inc/Ofm/I%c
+rr2ruqYpNqq>UEpl2L_`qYpNqn,E@fnc&Rhj8T2]s8N)As*t~>
+h>[HTrr2rukPkM^q#:<oq>UEpq>UEpqYpNqoD\djm/I%crr2runc&RhmJm+bo)A[inc/Ofm/I%c
+rr2ruqYpNqq>UEpl2L_`qYpNqn,E@fnc&Rhj8T2]s8N)As*t~>
+h>[HTrr2rukPkM^q#:<oq>UEpq>UEpqYpNqoD\djm/I%crr2runc&RhmJm+bo)A[inc/Ofm/I%c
+rr2ruqYpNqq>UEpl2L_`qYpNqn,E@fnc&Rhj8T2]s8N)As*t~>
+huE]Vr;Q`skl1V_q#:<oq>UEpq>UEpq>UEpo`"mkm/I.fs8N)is8N)es8;rerr<&gs8;ras8N'"
+rrDoq!!)ip!!)6_!!)or!!)Kf!!)Ng!!)-\!!)ut!!(4BJ,~>
+huE]Vr;Q`skl1V_q#:<oq>UEpq>UEpq>UEpo`"mkm/I.fs8N)is8N)es8;rerr<&gs8;ras8N'"
+rrDoq!!)ip!!)6_!!)or!!)Kf!!)Ng!!)-\!!)ut!!(4BJ,~>
+huE]Vr;Q`skl1V_q#:<oq>UEpq>UEpq>UEpo`"mkm/I.fs8N)is8N)es8;rerr<&gs8;ras8N'"
+rrDoq!!)ip!!)6_!!)or!!)Kf!!)Ng!!)-\!!)ut!!(4BJ,~>
+iW&oXqYpNqkl1V_q#:<oq>UEpq>UEpq#:<oo`"mkmJd4frrDZjrrDHdr;c<d!!)Her;c3arrDoq
+!!)ip!!)6_!!)lq!!)Ng!!)Ng!!)-\!!)rsrrC=DJ,~>
+iW&oXqYpNqkl1V_q#:<oq>UEpq>UEpq#:<oo`"mkmJd4frrDZjrrDHdr;c<d!!)Her;c3arrDoq
+!!)ip!!)6_!!)lq!!)Ng!!)Ng!!)-\!!)rsrrC=DJ,~>
+iW&oXqYpNqkl1V_q#:<oq>UEpq>UEpq#:<oo`"mkmJd4frrDZjrrDHdr;c<d!!)Her;c3arrDoq
+!!)ip!!)6_!!)lq!!)Ng!!)Ng!!)-\!!)rsrrC=DJ,~>
+ir8uYp\t3nl2L_`q#:<oq>UEpq#:<oqZ$QqoD\djmf*=grrD]k!!)Edr;c6b!!)Edr;bpY!!)ip
+!!)6_!!)lq!!)Ng!!)Ng!!)0]!!)ip!!(=EJ,~>
+ir8uYp\t3nl2L_`q#:<oq>UEpq#:<oqZ$QqoD\djmf*=grrD]k!!)Edr;c6b!!)Edr;bpY!!)ip
+!!)6_!!)lq!!)Ng!!)Ng!!)0]!!)ip!!(=EJ,~>
+ir8uYp\t3nl2L_`q#:<oq>UEpq#:<oqZ$QqoD\djmf*=grrD]k!!)Edr;c6b!!)Edr;bpY!!)ip
+!!)6_!!)lq!!)Ng!!)Ng!!)0]!!)ip!!(=EJ,~>
+jT#5[p&>!ll2L_`q>UEpq#:<oq>UEpqu6Wrnc&Rhmf3:ep&G$lmJm+bm/I%cli6n`k5PD]q>UEp
+kl1V_qYpNqnG`IgnG`Igk5PD]q#C?od/SU~>
+jT#5[p&>!ll2L_`q>UEpq#:<oq>UEpqu6Wrnc&Rhmf3:ep&G$lmJm+bm/I%cli6n`k5PD]q>UEp
+kl1V_qYpNqnG`IgnG`Igk5PD]q#C?od/SU~>
+jT#5[p&>!ll2L_`q>UEpq#:<oq>UEpqu6Wrnc&Rhmf3:ep&G$lmJm+bm/I%cli6n`k5PD]q>UEp
+kl1V_qYpNqnG`IgnG`Igk5PD]q#C?od/SU~>
+jo5;\o)A[ilMghaq>UEpq#:<oq>UEprVultn,E@fn,E@fp&>!lmJm+blMghalMpe_kPkM^q>UEp
+l2L_`q>UEpnG`IgnG`IgkPkM^p&>!ldJn^~>
+jo5;\o)A[ilMghaq>UEpq#:<oq>UEprVultn,E@fn,E@fp&>!lmJm+blMghalMpe_kPkM^q>UEp
+l2L_`q>UEpnG`IgnG`IgkPkM^p&>!ldJn^~>
+jo5;\o)A[ilMghaq>UEpq#:<oq>UEprVultn,E@fn,E@fp&>!lmJm+blMghalMpe_kPkM^q>UEp
+l2L_`q>UEpnG`IgnG`IgkPkM^p&>!ldJn^~>
+k5PD]nG`Igli-qbq>UEpq#:<oq>UEprr2rum/I%cnGiIfq>^HpmJm+bl2L_`kl:S]l2L_`qZ$Qq
+l2L_`q>UEpnG`Ign,E@fl2L_`o`"mkdJn^~>
+k5PD]nG`Igli-qbq>UEpq#:<oq>UEprr2rum/I%cnGiIfq>^HpmJm+bl2L_`kl:S]l2L_`qZ$Qq
+l2L_`q>UEpnG`Ign,E@fl2L_`o`"mkdJn^~>
+k5PD]nG`Igli-qbq>UEpq#:<oq>UEprr2rum/I%cnGiIfq>^HpmJm+bl2L_`kl:S]l2L_`qZ$Qq
+l2L_`q>UEpnG`Ign,E@fl2L_`o`"mkdJn^~>
+jo5;\nG`Igm/I%cq>UEpq#:<oq>UNsrr<&arr<&es8E#srr<&cs8E#]rr<&^s8;r_rr<&qs8;r`
+rr<&prr<&grr<&qs8N)orr<&`rr<&krr<&Hs*t~>
+jo5;\nG`Igm/I%cq>UEpq#:<oq>UNsrr<&arr<&es8E#srr<&cs8E#]rr<&^s8;r_rr<&qs8;r`
+rr<&prr<&grr<&qs8N)orr<&`rr<&krr<&Hs*t~>
+jo5;\nG`Igm/I%cq>UEpq#:<oq>UNsrr<&arr<&es8E#srr<&cs8E#]rr<&^s8;r_rr<&qs8;r`
+rr<&prr<&grr<&qs8N)orr<&`rr<&krr<&Hs*t~>
+jo5;\n,E@fmJd.dq>UEpq#:<oq>^Hpkl1V_li6n`mJm+bk5PD]jo>;[li-qbqZ$Qqs8N'!m/I%c
+q>UEpnc&Rhq>^Hpq#:<olMghaoD\djdJn^~>
+jo5;\n,E@fmJd.dq>UEpq#:<oq>^Hpkl1V_li6n`mJm+bk5PD]jo>;[li-qbqZ$Qqs8N'!m/I%c
+q>UEpnc&Rhq>^Hpq#:<olMghaoD\djdJn^~>
+jo5;\n,E@fmJd.dq>UEpq#:<oq>^Hpkl1V_li6n`mJm+bk5PD]jo>;[li-qbqZ$Qqs8N'!m/I%c
+q>UEpnc&Rhq>^Hpq#:<olMghaoD\djdJn^~>
+jo5;\n,E@fmJd.dq#:<oq>UEpq>^HppAb*lp&>!lec5UKjSo2[jT#/Ym/I%cqu?Zrrr;uumf*7e
+qYpNqnG`Igq>^Hpq#:<olMghaoD\djdJn^~>
+jo5;\n,E@fmJd.dq#:<oq>UEpq>^HppAb*lp&>!lec5UKjSo2[jT#/Ym/I%cqu?Zrrr;uumf*7e
+qYpNqnG`Igq>^Hpq#:<olMghaoD\djdJn^~>
+jo5;\n,E@fmJd.dq#:<oq>UEpq>^HppAb*lp&>!lec5UKjSo2[jT#/Ym/I%cqu?Zrrr;uumf*7e
+qYpNqnG`Igq>^Hpq#:<olMghaoD\djdJn^~>
+jo5;\mf*7emf*7eq#:<oq>UEpq>^Hpq#C?orr2rup&>!lf`1mMj8T)ZirAuXm/R(crVultr;Q`s
+n,E@fqYpNqnG`Igq>^Hpq#:<oli-qbo)A[idJn^~>
+jo5;\mf*7emf*7eq#:<oq>UEpq>^Hpq#C?orr2rup&>!lf`1mMj8T)ZirAuXm/R(crVultr;Q`s
+n,E@fqYpNqnG`Igq>^Hpq#:<oli-qbo)A[idJn^~>
+jo5;\mf*7emf*7eq#:<oq>UEpq>^Hpq#C?orr2rup&>!lf`1mMj8T)ZirAuXm/R(crVultr;Q`s
+n,E@fqYpNqnG`Igq>^Hpq#:<oli-qbo)A[idJn^~>
+jo5;\mJd.dn,E@fq#:<oq>UEpq>^Hpq>UEpqu6WrpAY*mg&M!Nir8uYiW&iVm/I%crr;uuqu?Zr
+nc&RhqYpNqnG`Igq>^Hpp\t3nmJd.dnc&RhdJn^~>
+jo5;\mJd.dn,E@fq#:<oq>UEpq>^Hpq>UEpqu6WrpAY*mg&M!Nir8uYiW&iVm/I%crr;uuqu?Zr
+nc&RhqYpNqnG`Igq>^Hpp\t3nmJd.dnc&RhdJn^~>
+jo5;\mJd.dn,E@fq#:<oq>UEpq>^Hpq>UEpqu6WrpAY*mg&M!Nir8uYiW&iVm/I%crr;uuqu?Zr
+nc&RhqYpNqnG`Igq>^Hpp\t3nmJd.dnc&RhdJn^~>
+jo5;\m/I%cn,E@fq>UEpq>UEpq#:<oqu?ZrqYpNqp&>!lh#I<Qi;WcWi;``Um/R(c!WN/prr<&i
+rr<&qrr<&grr<&prrN3#!;QQo!:Bdd!:g'h!7Cgs~>
+jo5;\m/I%cn,E@fq>UEpq>UEpq#:<oqu?ZrqYpNqp&>!lh#I<Qi;WcWi;``Um/R(c!WN/prr<&i
+rr<&qrr<&grr<&prrN3#!;QQo!:Bdd!:g'h!7Cgs~>
+jo5;\m/I%cn,E@fq>UEpq>UEpq#:<oqu?ZrqYpNqp&>!lh#I<Qi;WcWi;``Um/R(c!WN/prr<&i
+rr<&qrr<&grr<&prrN3#!;QQo!:Bdd!:g'h!7Cgs~>
+jo5;\li-qbnG`Igq>UEpq#:<oq>UEprVultp\t3np&>!lhZ*NShu<ZVhZ*NSm/R(cp](6no`"mk
+qYpNqnG`Igq>UKrrrDio!!)He!!)Ng!!(FHJ,~>
+jo5;\li-qbnG`Igq>UEpq#:<oq>UEprVultp\t3np&>!lhZ*NShu<ZVhZ*NSm/R(cp](6no`"mk
+qYpNqnG`Igq>UKrrrDio!!)He!!)Ng!!(FHJ,~>
+jo5;\li-qbnG`Igq>UEpq#:<oq>UEprVultp\t3np&>!lhZ*NShu<ZVhZ*NSm/R(cp](6no`"mk
+qYpNqnG`Igq>UKrrrDio!!)He!!)Ng!!(FHJ,~>
+jSo2[li-qbnc&Rhq>UEpq#:<oq>UEprr2ruo`"mkp&>!liW&iVh>[HTh>dERm/R(cpAY*mp&>!l
+qYpNqnG`Igq>UKrrrDio!!)He!!)Qh!!(CGJ,~>
+jSo2[li-qbnc&Rhq>UEpq#:<oq>UEprr2ruo`"mkp&>!liW&iVh>[HTh>dERm/R(cpAY*mp&>!l
+qYpNqnG`Igq>UKrrrDio!!)He!!)Qh!!(CGJ,~>
+jSo2[li-qbnc&Rhq>UEpq#:<oq>UEprr2ruo`"mkp&>!liW&iVh>[HTh>dERm/R(cpAY*mp&>!l
+qYpNqnG`Igq>UKrrrDio!!)He!!)Qh!!(CGJ,~>
+jSo2[lMghao)A[iq>UEpq#:<oq>UNsrr<&irr<&mrr<&Ys8;rQrr<&Rs8;ras8N)ns8N)nrr<&q
+rr<&grr<&prrN3#!;QQo!:Tpf!:^!g!7:ar~>
+jSo2[lMghao)A[iq>UEpq#:<oq>UNsrr<&irr<&mrr<&Ys8;rQrr<&Rs8;ras8N)ns8N)nrr<&q
+rr<&grr<&prrN3#!;QQo!:Tpf!:^!g!7:ar~>
+jSo2[lMghao)A[iq>UEpq#:<oq>UNsrr<&irr<&mrr<&Ys8;rQrr<&Rs8;ras8N)ns8N)nrr<&q
+rr<&grr<&prrN3#!;QQo!:Tpf!:^!g!7:ar~>
+jSo2[lMghao)A[iq>UEpq#:<oq>^HpnG`Igp&>!ljo>8ZgA_-QgAh*Oli-qbpAY*mq#:<oqYpNq
+nG`Igq>UNss8N)orr<&grr<&grr<&Gs*t~>
+jSo2[lMghao)A[iq>UEpq#:<oq>^HpnG`Igp&>!ljo>8ZgA_-QgAh*Oli-qbpAY*mq#:<oqYpNq
+nG`Igq>UNss8N)orr<&grr<&grr<&Gs*t~>
+jSo2[lMghao)A[iq>UEpq#:<oq>^HpnG`Igp&>!ljo>8ZgA_-QgAh*Oli-qbpAY*mq#:<oqYpNq
+nG`Igq>UNss8N)orr<&grr<&grr<&Gs*t~>
+jSo2[l2L_`oD\djq>UEpq#:<oq>UEpmf*7ep&>!lkPtJ\g&D$Pf`1mMm/R(cp](6nqu6Wrq>UEp
+nG`Igq>UNss8N)orr<&hrr<&frr<&Gs*t~>
+jSo2[l2L_`oD\djq>UEpq#:<oq>UEpmf*7ep&>!lkPtJ\g&D$Pf`1mMm/R(cp](6nqu6Wrq>UEp
+nG`Igq>UNss8N)orr<&hrr<&frr<&Gs*t~>
+jSo2[l2L_`oD\djq>UEpq#:<oq>UEpmf*7ep&>!lkPtJ\g&D$Pf`1mMm/R(cp](6nqu6Wrq>UEp
+nG`Igq>UNss8N)orr<&hrr<&frr<&Gs*t~>
+jSo2[kl1V_o`"mkq>UEpq#:<oq>UEpmJd.dpAY*ml2U\^fDbgNfDkdLli-qbpAY*mrVultqYpNq
+n,E@fqYpNqrr2ruq#:<oo)A[imf*7ed/SU~>
+jSo2[kl1V_o`"mkq>UEpq#:<oq>UEpmJd.dpAY*ml2U\^fDbgNfDkdLli-qbpAY*mrVultqYpNq
+n,E@fqYpNqrr2ruq#:<oo)A[imf*7ed/SU~>
+jSo2[kl1V_o`"mkq>UEpq#:<oq>UEpmJd.dpAY*ml2U\^fDbgNfDkdLli-qbpAY*mrVultqYpNq
+n,E@fqYpNqrr2ruq#:<oo)A[imf*7ed/SU~>
+jSo2[kPkM^p&>!lq>UEpq#:<oq>UEpm/I%cpAY*mli6n`f)G^Mec5RJm/R(cp](0lq#:<onG`Ig
+q>UEprr2ruq#:<oo)A[imf*7ed/SU~>
+jSo2[kPkM^p&>!lq>UEpq#:<oq>UEpm/I%cpAY*mli6n`f)G^Mec5RJm/R(cp](0lq#:<onG`Ig
+q>UEprr2ruq#:<oo)A[imf*7ed/SU~>
+jSo2[kPkM^p&>!lq>UEpq#:<oq>UEpm/I%cpAY*mli6n`f)G^Mec5RJm/R(cp](0lq#:<onG`Ig
+q>UEprr2ruq#:<oo)A[imf*7ed/SU~>
+jSo2[k5PD]p&>!lq>UEpq>UEpq>UEpm/I%cp](6nmJm+beGfLKeGoIIli-qbli-qbnG`Igq>UEp
+rVlitq>UEpoD\djmJd.dd/SU~>
+jSo2[k5PD]p&>!lq>UEpq>UEpq>UEpm/I%cp](6nmJm+beGfLKeGoIIli-qbli-qbnG`Igq>UEp
+rVlitq>UEpoD\djmJd.dd/SU~>
+jSo2[k5PD]p&>!lq>UEpq>UEpq>UEpm/I%cp](6nmJm+beGfLKeGoIIli-qbli-qbnG`Igq>UEp
+rVlitq>UEpoD\djmJd.dd/SU~>
+j8T)Zq#:<onG`IgpAY*mq>UEpq>UEpq>UEpli-qbq>UEpm/R"ae,KCJdf97Gm/R(cmJd.dnG`Ig
+q>UEprVlitq#:<oo`"mkmf*7eci8L~>
+j8T)Zq#:<onG`IgpAY*mq>UEpq>UEpq>UEpli-qbq>UEpm/R"ae,KCJdf97Gm/R(cmJd.dnG`Ig
+q>UEprVlitq#:<oo`"mkmf*7eci8L~>
+j8T)Zq#:<onG`IgpAY*mq>UEpq>UEpq>UEpli-qbq>UEpm/R"ae,KCJdf97Gm/R(cmJd.dnG`Ig
+q>UEprVlitq#:<oo`"mkmf*7eci8L~>
+j8T)Zq#C?onG`Igp\t3nq>UEpq#:<oq>UEpli-qbr;ZcsmJm+bdJj1HdJs.Fli-qbmf*7enG`Ig
+q>UEprVlitq#:<op&>!lmJd.dci8L~>
+j8T)Zq#C?onG`Igp\t3nq>UEpq#:<oq>UEpli-qbr;ZcsmJm+bdJj1HdJs.Fli-qbmf*7enG`Ig
+q>UEprVlitq#:<op&>!lmJd.dci8L~>
+j8T)Zq#C?onG`Igp\t3nq>UEpq#:<oq>UEpli-qbr;ZcsmJm+bdJj1HdJs.Fli-qbmf*7enG`Ig
+q>UEprVlitq#:<op&>!lmJd.dci8L~>
+j8T)Zq#:BqrrDTh!!)cn!!)ip!!)fo!!)ip!!)<a!!*#u!!)Bcr;b4E!!(@Fr;c3arrDQg!!)Ng
+!!)ip!!)ut!!)fo!!)`m!!)Bc!!(@FJ,~>
+j8T)Zq#:BqrrDTh!!)cn!!)ip!!)fo!!)ip!!)<a!!*#u!!)Bcr;b4E!!(@Fr;c3arrDQg!!)Ng
+!!)ip!!)ut!!)fo!!)`m!!)Bc!!(@FJ,~>
+j8T)Zq#:BqrrDTh!!)cn!!)ip!!)fo!!)ip!!)<a!!*#u!!)Bcr;b4E!!(@Fr;c3arrDQg!!)Ng
+!!)ip!!)ut!!)fo!!)`m!!)Bc!!(@FJ,~>
+j8T)Zq#:Ers8N)hrr<&orr<&prr<&orr<&prr<&arrW9$!!)Edr;b.C!!(=Er;c0`!!)Qh!!)Ng
+!!)ip!!)rs!!)ip!!)`m!!)Bc!!(@FJ,~>
+j8T)Zq#:Ers8N)hrr<&orr<&prr<&orr<&prr<&arrW9$!!)Edr;b.C!!(=Er;c0`!!)Qh!!)Ng
+!!)ip!!)rs!!)ip!!)`m!!)Bc!!(@FJ,~>
+j8T)Zq#:Ers8N)hrr<&orr<&prr<&orr<&prr<&arrW9$!!)Edr;b.C!!(=Er;c0`!!)Qh!!)Ng
+!!)ip!!)rs!!)ip!!)`m!!)Bc!!(@FJ,~>
+j8T)Zq#:<orr2runc&Rhq>UEpq>UEpq#:<oq>UEpl2L_`m/R"ac2RbDbl@VAm/R(coD\djnG`Ig
+q>UEpr;Q`sq>UEpp\t3nli-qbci8L~>
+j8T)Zq#:<orr2runc&Rhq>UEpq>UEpq#:<oq>UEpl2L_`m/R"ac2RbDbl@VAm/R(coD\djnG`Ig
+q>UEpr;Q`sq>UEpp\t3nli-qbci8L~>
+j8T)Zq#:<orr2runc&Rhq>UEpq>UEpq#:<oq>UEpl2L_`m/R"ac2RbDbl@VAm/R(coD\djnG`Ig
+q>UEpr;Q`sq>UEpp\t3nli-qbci8L~>
+j8T)Zq#:<orr2runG`IgqYpNqq>UEpq#:<oq>UEpec5RJbPqPBbQ%M@li6tbp&>!lnG`Igq>UEp
+r;Q`sq#:<oq#:<oli-qbci8L~>
+j8T)Zq#:<orr2runG`IgqYpNqq>UEpq#:<oq>UEpec5RJbPqPBbQ%M@li6tbp&>!lnG`Igq>UEp
+r;Q`sq#:<oq#:<oli-qbci8L~>
+j8T)Zq#:<orr2runG`IgqYpNqq>UEpq#:<oq>UEpec5RJbPqPBbQ%M@li6tbp&>!lnG`Igq>UEp
+r;Q`sq#:<oq#:<oli-qbci8L~>
+j8T)Zp\t3nrr2runG`Igqu6Wrq>UEpq#:<oq>UEpf)P[Kb5VGAaoD;>li-qbp\t3nn,E@fq>UEp
+r;Q`sq#:<oq>UEplMghaci8L~>
+j8T)Zp\t3nrr2runG`Igqu6Wrq>UEpq#:<oq>UEpf)P[Kb5VGAaoD;>li-qbp\t3nn,E@fq>UEp
+r;Q`sq#:<oq>UEplMghaci8L~>
+j8T)Zp\t3nrr2runG`Igqu6Wrq>UEpq#:<oq>UEpf)P[Kb5VGAaoD;>li-qbp\t3nn,E@fq>UEp
+r;Q`sq#:<oq>UEplMghaci8L~>
+ir8uYq#:<orVlitnG`Igqu6WrqYpNqq#:<oq>UEpf`1mMaSu5?aT)2=li6tbrVucqn,E@fq>UEp
+r;Q`sq#:<oqYpNql2L_`ci8L~>
+ir8uYq#:<orVlitnG`Igqu6WrqYpNqq#:<oq>UEpf`1mMaSu5?aT)2=li6tbrVucqn,E@fq>UEp
+r;Q`sq#:<oqYpNql2L_`ci8L~>
+ir8uYq#:<orVlitnG`Igqu6WrqYpNqq#:<oq>UEpf`1mMaSu5?aT)2=li6tbrVucqn,E@fq>UEp
+r;Q`sq#:<oqYpNql2L_`ci8L~>
+ir8uYq#:<or;Q`snG`Igr;Q`sqYpNqq#:<oq>UEpg&M!Na8Z,>`rGu;li6n`lMghaqYpNqqYpNq
+q>UEpqYpNqo`"mkq#:<ocMrC~>
+ir8uYq#:<or;Q`snG`Igr;Q`sqYpNqq#:<oq>UEpg&M!Na8Z,>`rGu;li6n`lMghaqYpNqqYpNq
+q>UEpqYpNqo`"mkq#:<ocMrC~>
+ir8uYq#:<or;Q`snG`Igr;Q`sqYpNqq#:<oq>UEpg&M!Na8Z,>`rGu;li6n`lMghaqYpNqqYpNq
+q>UEpqYpNqo`"mkq#:<ocMrC~>
+ir8uYq#:<oqu6Wrnc&Rhr;Q`sqYpNqq#:<oq>UEpg].3P`W#o<`W,l:df0:Iq>UEpqYpNqq>UEp
+qu6Wro`"mkp\t3ncMrC~>
+ir8uYq#:<oqu6Wrnc&Rhr;Q`sqYpNqq#:<oq>UEpg].3P`W#o<`W,l:df0:Iq>UEpqYpNqq>UEp
+qu6Wro`"mkp\t3ncMrC~>
+ir8uYq#:<oqu6Wrnc&Rhr;Q`sqYpNqq#:<oq>UEpg].3P`W#o<`W,l:df0:Iq>UEpqYpNqq>UEp
+qu6Wro`"mkp\t3ncMrC~>
+ir8uYq#:<oqYpNqnc&RhrVlitq>UEpq#:<oq>UEph>dER`;]f;_uKZ8eGfLKq>UEpqYpNqq#:<o
+r;Q`sp&G$lp\t3ncMrC~>
+ir8uYq#:<oqYpNqnc&RhrVlitq>UEpq#:<oq>UEph>dER`;]f;_uKZ8eGfLKq>UEpqYpNqq#:<o
+r;Q`sp&G$lp\t3ncMrC~>
+ir8uYq#:<oqYpNqnc&RhrVlitq>UEpq#:<oq>UEph>dER`;]f;_uKZ8eGfLKq>UEpqYpNqq#:<o
+r;Q`sp&G$lp\t3ncMrC~>
+ir8uYq#:<oq>UEpnc&Rhrr2ruq>UEpq#:<oq>UEphuEWT_Z'T9_Z0Q7ec,ULq>UEpqYpNqq#:<o
+rVlito`+pkp\t3ncMrC~>
+ir8uYq#:<oq>UEpnc&Rhrr2ruq>UEpq#:<oq>UEphuEWT_Z'T9_Z0Q7ec,ULq>UEpqYpNqq#:<o
+rVlito`+pkp\t3ncMrC~>
+ir8uYq#:<oq>UEpnc&Rhrr2ruq>UEpq#:<oq>UEphuEWT_Z'T9_Z0Q7ec,ULq>UEpqYpNqq#:<o
+rVlito`+pkp\t3ncMrC~>
+ir8uYq#:<oq#:<onc&[ks8N)prr<&orr<&prr<&Ws8;r6rr<&7s8;rLrr<&prr<&prr<&prr<&t
+rr<&lrrN3#!;HKn!7(Up~>
+ir8uYq#:<oq#:<onc&[ks8N)prr<&orr<&prr<&Ws8;r6rr<&7s8;rLrr<&prr<&prr<&prr<&t
+rr<&lrrN3#!;HKn!7(Up~>
+ir8uYq#:<oq#:<onc&[ks8N)prr<&orr<&prr<&Ws8;r6rr<&7s8;rLrr<&prr<&prr<&prr<&t
+rr<&lrrN3#!;HKn!7(Up~>
+iVrlXq>UEpp\t3nnc&XjrrDlp!!)fo!!)ip!!)$Yr;aV4!!'e6r;bLM!!)ip!!)ip!!)ip!!*#u
+!!)]l!s&B$!;HKn!7(Up~>
+iVrlXq>UEpp\t3nnc&XjrrDlp!!)fo!!)ip!!)$Yr;aV4!!'e6r;bLM!!)ip!!)ip!!)ip!!*#u
+!!)]l!s&B$!;HKn!7(Up~>
+iVrlXq>UEpp\t3nnc&XjrrDlp!!)fo!!)ip!!)$Yr;aV4!!'e6r;bLM!!)ip!!)ip!!)ip!!*#u
+!!)]l!s&B$!;HKn!7(Up~>
+iVrlXq#:<oq#:<onGiLgq>UEpq#:<oq>UEpj8]&X^Ae05^&S$2gA_-Qq>UEpq>UEpq>UNss8N)k
+rrW9$rrDfn!!(=EJ,~>
+iVrlXq#:<oq#:<onGiLgq>UEpq#:<oq>UEpj8]&X^Ae05^&S$2gA_-Qq>UEpq>UEpq>UNss8N)k
+rrW9$rrDfn!!(=EJ,~>
+iVrlXq#:<oq#:<onGiLgq>UEpq#:<oq>UEpj8]&X^Ae05^&S$2gA_-Qq>UEpq>UEpq>UNss8N)k
+rrW9$rrDfn!!(=EJ,~>
+iVrlXq#:<op\t3nnGiLgqYpNqq#:<oq>UEpjT#2Z]`.s3]`7p1g]%6Rq>UEpq>UEpq#:BqrrD`l
+!!*#u!!)cn!!(=EJ,~>
+iVrlXq#:<op\t3nnGiLgqYpNqq#:<oq>UEpjT#2Z]`.s3]`7p1g]%6Rq>UEpq>UEpq#:BqrrD`l
+!!*#u!!)cn!!(=EJ,~>
+iVrlXq#:<op\t3nnGiLgqYpNqq#:<oq>UEpjT#2Z]`.s3]`7p1g]%6Rq>UEpq>UEpq#:BqrrD`l
+!!*#u!!)cn!!(=EJ,~>
+iVrlXq#:<opAY*mnc/UhqYpNqq#:<oq>UEpk5YA[]Dhj2])V^/h>[HTq>UEpq#:<oq>^Hpp&>!l
+rVlitq#:<oc2W:~>
+iVrlXq#:<opAY*mnc/UhqYpNqq#:<oq>UEpk5YA[]Dhj2])V^/h>[HTq>UEpq#:<oq>^Hpp&>!l
+rVlitq#:<oc2W:~>
+iVrlXq#:<opAY*mnc/UhqYpNqq#:<oq>UEpk5YA[]Dhj2])V^/h>[HTq>UEpq#:<oq>^Hpp&>!l
+rVlitq#:<oc2W:~>
+iVrlXq#:<op&>!ll2L_`q#:<oq>UEpkPtJ\])Ma1\c;U.hZ!QUq>UEpq#:<oq>^Hpp&>!lrVlit
+q#:<oc2W:~>
+iVrlXq#:<op&>!ll2L_`q#:<oq>UEpkPtJ\])Ma1\c;U.hZ!QUq>UEpq#:<oq>^Hpp&>!lrVlit
+q#:<oc2W:~>
+iVrlXq#:<op&>!ll2L_`q#:<oq>UEpkPtJ\])Ma1\c;U.hZ!QUq>UEpq#:<oq>^Hpp&>!lrVlit
+q#:<oc2W:~>
+iVrlXq#:<oo`"mklMghaq#:<oq>UEpl2U\^\GlO/\,ZC,i;WcWqYpNqp\t3nq>UEpp&>!lrVlit
+p\t3nc2W:~>
+iVrlXq#:<oo`"mklMghaq#:<oq>UEpl2U\^\GlO/\,ZC,i;WcWqYpNqp\t3nq>UEpp&>!lrVlit
+p\t3nc2W:~>
+iVrlXq#:<oo`"mklMghaq#:<oq>UEpl2U\^\GlO/\,ZC,i;WcWqYpNqp\t3nq>UEpp&>!lrVlit
+p\t3nc2W:~>
+iVrlXq#:<ooD\djli-qbp\t3nqYpNqlMpe_\,QF.[f?:+iVrlXqYpNqp\t3nmJd.dr;Q`sp\t3n
+c2W:~>
+iVrlXq#:<ooD\djli-qbp\t3nqYpNqlMpe_\,QF.[f?:+iVrlXqYpNqp\t3nmJd.dr;Q`sp\t3n
+c2W:~>
+iVrlXq#:<ooD\djli-qbp\t3nqYpNqlMpe_\,QF.[f?:+iVrlXqYpNqp\t3nmJd.dr;Q`sp\t3n
+c2W:~>
+i;WcWq>UEpo)A[im/I%cp\t3nqu?Zrm/R"a[Jp4,[/^()jSo2[q>UEpp\t3nmJd.dr;Q`sp\t3n
+c2W:~>
+i;WcWq>UEpo)A[im/I%cp\t3nqu?Zrm/R"a[Jp4,[/^()jSo2[q>UEpp\t3nmJd.dr;Q`sp\t3n
+c2W:~>
+i;WcWq>UEpo)A[im/I%cp\t3nqu?Zrm/R"a[Jp4,[/^()jSo2[q>UEpp\t3nmJd.dr;Q`sp\t3n
+c2W:~>
+i;WcWq#:<oo)A[im/I%cq#:<or;Q`sli6n`[/U++ZiBt(jo5;\q>UEppAY*mn,E@fqu6Wrp\t3n
+c2W:~>
+i;WcWq#:<oo)A[im/I%cq#:<or;Q`sli6n`[/U++ZiBt(jo5;\q>UEppAY*mn,E@fqu6Wrp\t3n
+c2W:~>
+i;WcWq#:<oo)A[im/I%cq#:<or;Q`sli6n`[/U++ZiBt(jo5;\q>UEppAY*mn,E@fqu6Wrp\t3n
+c2W:~>
+i;WcWq#:<onc&RhmJd.dq#:<orr;uum/R"aZMsn)Z2ab&kPkM^q>UEppAY*mnG`IgqYpNqp\t3n
+c2W:~>
+i;WcWq#:<onc&RhmJd.dq#:<orr;uum/R"aZMsn)Z2ab&kPkM^q>UEppAY*mnG`IgqYpNqp\t3n
+c2W:~>
+i;WcWq#:<onc&RhmJd.dq#:<orr;uum/R"aZMsn)Z2ab&kPkM^q>UEppAY*mnG`IgqYpNqp\t3n
+c2W:~>
+i;WcWq#:<onc&RhmJd.dq#:Ers8N)bs8;r&rr<&'s8;r]rr<&prr<&mrr<&grr<&qrr<&nrr<&D
+s*t~>
+i;WcWq#:<onc&RhmJd.dq#:Ers8N)bs8;r&rr<&'s8;r]rr<&prr<&mrr<&grr<&qrr<&nrr<&D
+s*t~>
+i;WcWq#:<onc&RhmJd.dq#:Ers8N)bs8;r&rr<&'s8;r]rr<&prr<&mrr<&grr<&qrr<&nrr<&D
+s*t~>
+i;WcWq#:<onG`Igmf*7eq#C<nm/R"aYQ"S&Y5eG#lMghaq>UEppAY*mnc&Rhq>UEpq#:<obl<1~>
+i;WcWq#:<onG`Igmf*7eq#C<nm/R"aYQ"S&Y5eG#lMghaq>UEppAY*mnc&Rhq>UEpq#:<obl<1~>
+i;WcWq#:<onG`Igmf*7eq#C<nm/R"aYQ"S&Y5eG#lMghaq>UEppAY*mnc&Rhq>UEpq#:<obl<1~>
+i;WcWq#:<on,E@fn,E@fq#:<oli6n`Y5\J%XoJ>"li6tbqYpNqp&>!loD\djq#:<oq#:<obl<1~>
+i;WcWq#:<on,E@fn,E@fq#:<oli6n`Y5\J%XoJ>"li6tbqYpNqp&>!loD\djq#:<oq#:<obl<1~>
+i;WcWq#:<on,E@fn,E@fq#:<oli6n`Y5\J%XoJ>"li6tbqYpNqp&>!loD\djq#:<oq#:<obl<1~>
+i;WcWq#:<omf*7enG`Igj8]&XXT&8#X8i+uli-qbqu6Wrp&>!loD\djq>UEpp\t3nbl<1~>
+i;WcWq#:<omf*7enG`Igj8]&XXT&8#X8i+uli-qbqu6Wrp&>!loD\djq>UEpp\t3nbl<1~>
+i;WcWq#:<omf*7enG`Igj8]&XXT&8#X8i+uli-qbqu6Wrp&>!loD\djq>UEpp\t3nbl<1~>
+hu<ZVq>UEpmJd.dnc&RhjT#/YX8`/"WrN"tli6tbrVlitp&>!lo`"mkq#:<op\t3nbl<1~>
+hu<ZVq>UEpmJd.dnc&RhjT#/YX8`/"WrN"tli6tbrVlitp&>!lo`"mkq#:<op\t3nbl<1~>
+hu<ZVq>UEpmJd.dnc&RhjT#/YX8`/"WrN"tli6tbrVlitp&>!lo`"mkq#:<op\t3nbl<1~>
+hu<ZVq>UEpm/I%co)A[ik5YA[WW)quW;lerli-qbrr2ruo`"mkpAY*mp\t3np\t3nbl<1~>
+hu<ZVq>UEpm/I%co)A[ik5YA[WW)quW;lerli-qbrr2ruo`"mkpAY*mp\t3np\t3nbl<1~>
+hu<ZVq>UEpm/I%co)A[ik5YA[WW)quW;lerli-qbrr2ruo`"mkpAY*mp\t3np\t3nbl<1~>
+hu<ZVq#:<om/I%coD\djkPtJ\W;chtVuQ\qli6qao)J^iq#:<op\t3np\t3nbl<1~>
+hu<ZVq#:<om/I%coD\djkPtJ\W;chtVuQ\qli6qao)J^iq#:<op\t3np\t3nbl<1~>
+hu<ZVq#:<om/I%coD\djkPtJ\W;chtVuQ\qli6qao)J^iq#:<op\t3np\t3nbl<1~>
+hu<ZVq#:<oli-qbo`"mkl2U\^VZ-VrV>pMplMghanGiLgqu6WrpAY*mp\t3nbl<1~>
+hu<ZVq#:<oli-qbo`"mkl2U\^VZ-VrV>pMplMghanGiLgqu6WrpAY*mp\t3nbl<1~>
+hu<ZVq#:<oli-qbo`"mkl2U\^VZ-VrV>pMplMghanGiLgqu6WrpAY*mp\t3nbl<1~>
+hu<ZVq#:<olMghapAb-mlMpe_V>gMqV#UAnf`1sOrr2rup&>!lq#:<obQ!(~>
+hu<ZVq#:<olMghapAb-mlMpe_V>gMqV#UAnf`1sOrr2rup&>!lq#:<obQ!(~>
+hu<ZVq#:<olMghapAb-mlMpe_V>gMqV#UAnf`1sOrr2rup&>!lq#:<obQ!(~>
+hu<ZVq#:<olMghap\t3nlMpe_U]1;oU]:8mfDbpQs8N)lrr<&orr<&Bs*t~>
+hu<ZVq#:<olMghap\t3nlMpe_U]1;oU]:8mfDbpQs8N)lrr<&orr<&Bs*t~>
+hu<ZVq#:<olMghap\t3nlMpe_U]1;oU]:8mfDbpQs8N)lrr<&orr<&Bs*t~>
+hu<ZVq#:<ol2L_`q>UEplMpe_UAk2nU&Y&kf`1sOo`"mkq#:<obQ!(~>
+hu<ZVq#:<ol2L_`q>UEplMpe_UAk2nU&Y&kf`1sOo`"mkq#:<obQ!(~>
+hu<ZVq#:<ol2L_`q>UEplMpe_UAk2nU&Y&kf`1sOo`"mkq#:<obQ!(~>
+hZ!QUq>UEpkl1V_qu6Wrli6n`T`4ulT`=rjbPqPBp\t3nbQ!(~>
+hZ!QUq>UEpkl1V_qu6Wrli6n`T`4ulT`=rjbPqPBp\t3nbQ!(~>
+hZ!QUq>UEpkl1V_qu6Wrli6n`T`4ulT`=rjbPqPBp\t3nbQ!(~>
+hZ!QUq>UEpkPkM^rVlitli6n`TDnlkT)\`hc2RbDp\t3nbQ!(~>
+hZ!QUq>UEpkPkM^rVlitli6n`TDnlkT)\`hc2RbDp\t3nbQ!(~>
+hZ!QUq>UEpkPkM^rVlitli6n`TDnlkT)\`hc2RbDp\t3nbQ!(~>
+hZ!QUq>UEpk5PM`rr<&cs8;qgrr<%is8;rCrr<&nrr<&Bs*t~>
+hZ!QUq>UEpk5PM`rr<&cs8;qgrr<%is8;rCrr<&nrr<&Bs*t~>
+hZ!QUq>UEpk5PM`rr<&cs8;qgrr<%is8;rCrr<&nrr<&Bs*t~>
+hZ!QUq#:<ok5PD]li6n`SGrQhS,`Eed/O(Gp\t3nbQ!(~>
+hZ!QUq#:<ok5PD]li6n`SGrQhS,`Eed/O(Gp\t3nbQ!(~>
+hZ!QUq#:<ok5PD]li6n`SGrQhS,`Eed/O(Gp\t3nbQ!(~>
+hZ!QUq#:<odJs.FRf<?fRfE<ddJj1Hp\t3nbQ!(~>
+hZ!QUq#:<odJs.FRf<?fRfE<ddJj1Hp\t3nbQ!(~>
+hZ!QUq#:<odJs.FRf<?fRfE<ddJj1Hp\t3nbQ!(~>
+hZ!QUq#:<odf97GRK!6eR/d*be,KCJq#:<ob5Zt~>
+hZ!QUq#:<odf97GRK!6eR/d*be,KCJq#:<ob5Zt~>
+hZ!QUq#:<odf97GRK!6eR/d*be,KCJq#:<ob5Zt~>
+h>[HTq>UEpeGoIIQi@$cQiI!aeGfLKq#:<ob5Zt~>
+h>[HTq>UEpeGoIIQi@$cQiI!aeGfLKq#:<ob5Zt~>
+h>[HTq>UEpeGoIIQi@$cQiI!aeGfLKq#:<ob5Zt~>
+h>[HTq>UEpec5RJQN$pbQ2gd_f)G^Mq#:<ob5Zt~>
+h>[HTq>UEpec5RJQN$pbQ2gd_f)G^Mq#:<ob5Zt~>
+h>[HTq>UEpec5RJQN$pbQ2gd_f)G^Mq#:<ob5Zt~>
+h>[HTq>UEpf)P^LPlC^`PlL[^f`(pOp\t3nb5Zt~>
+h>[HTq>UEpf)P^LPlC^`PlL[^f`(pOp\t3nb5Zt~>
+h>[HTq>UEpf)P^LPlC^`PlL[^f`(pOp\t3nb5Zt~>
+h>[HTq>UEpf`1mMPQ(U_P5kI\gA_-Qp\t3nb5Zt~>
+h>[HTq>UEpf`1mMPQ(U_P5kI\gA_-Qp\t3nb5Zt~>
+h>[HTq>UEpf`1mMPQ(U_P5kI\gA_-Qp\t3nb5Zt~>
+h>[HTq>UEpg&M$OOoGC]OoP@[g]%6Rp\t3nb5Zt~>
+h>[HTq>UEpg&M$OOoGC]OoP@[g]%6Rp\t3nb5Zt~>
+h>[HTq>UEpg&M$OOoGC]OoP@[g]%6Rp\t3nb5Zt~>
+h>[HTq#:<oh#I<QOT,:\O8o.Yh>[HTp\t3nb5Zt~>
+h>[HTq#:<oh#I<QOT,:\O8o.Yh>[HTp\t3nb5Zt~>
+h>[HTq#:<oh#I<QOT,:\O8o.Yh>[HTp\t3nb5Zt~>
+h>[HTq#:<oh>dERO8f1[NrT%XhZ!QUp\t3nb5Zt~>
+h>[HTq#:<oh>dERO8f1[NrT%XhZ!QUp\t3nb5Zt~>
+h>[HTq#:<oh>dERO8f1[NrT%XhZ!QUp\t3nb5Zt~>
+h#@?Sq>UEphuEWTNW/tYN;rhVi;WcWq#:<oao?k~>
+h#@?Sq>UEphuEWTNW/tYN;rhVi;WcWq#:<oao?k~>
+h#@?Sq>UEphuEWTNW/tYN;rhVi;WcWq#:<oao?k~>
+h#@?Sq>UEpi;``UN;ikXMuW_UiVrlXq#:<oao?k~>
+h#@?Sq>UEpi;``UN;ikXMuW_UiVrlXq#:<oao?k~>
+h#@?Sq>UEpi;``UN;ikXMuW_UiVrlXq#:<oao?k~>
+h#@?Sq>UEpirArWMZ3YVM?!MSj8T)Zq#:<oao?k~>
+h#@?Sq>UEpirArWMZ3YVM?!MSj8T)Zq#:<oao?k~>
+h#@?Sq>UEpirArWMZ3YVM?!MSj8T)Zq#:<oao?k~>
+h#@?Sq>UEpj8]&XM>mPUM#[DRjSo2[q#:<oao?k~>
+h#@?Sq>UEpj8]&XM>mPUM#[DRjSo2[q#:<oao?k~>
+h#@?Sq>UEpj8]&XM>mPUM#[DRjSo2[q#:<oao?k~>
+h#@?Sq>UEpjo>8ZL]7>SLB%2PkPkM^p\t3nao?k~>
+h#@?Sq>UEpjo>8ZL]7>SLB%2PkPkM^p\t3nao?k~>
+h#@?Sq>UEpjo>8ZL]7>SLB%2PkPkM^p\t3nao?k~>
+h#@?Sq>UEpk5YA[LAq5RL&_)Okl1V_p\t3nao?k~>
+h#@?Sq>UEpk5YA[LAq5RL&_)Okl1V_p\t3nao?k~>
+h#@?Sq>UEpk5YA[LAq5RL&_)Okl1V_p\t3nao?k~>
+h#@?Sq#:<ol2U\^K`;#PKE(lMlMghap\t3nao?k~>
+h#@?Sq#:<ol2U\^K`;#PKE(lMlMghap\t3nao?k~>
+h#@?Sq#:<ol2U\^K`;#PKE(lMlMghap\t3nao?k~>
+g]%6RqZ$QqlMpe_KDtoOK)bcLli6tbq>UEpaT$b~>
+g]%6RqZ$QqlMpe_KDtoOK)bcLli6tbq>UEpaT$b~>
+g]%6RqZ$QqlMpe_KDtoOK)bcLli6tbq>UEpaT$b~>
+g]%6Rqu6WrlMpe_Jc>]MJc>`Mr;c0`!!)lq!!(+?J,~>
+g]%6Rqu6WrlMpe_Jc>]MJc>`Mr;c0`!!)lq!!(+?J,~>
+g]%6Rqu6WrlMpe_Jc>]MJc>`Mr;c0`!!)lq!!(+?J,~>
+g]%6RrVultlMpe_Jc>cN!.k1Ms8;r`s8N)srr<&?s*t~>
+g]%6RrVultlMpe_Jc>cN!.k1Ms8;r`s8N)srr<&?s*t~>
+g]%6RrVultlMpe_Jc>cN!.k1Ms8;r`s8N)srr<&?s*t~>
+g]%6Rrr2rulMpe_JcG`L!!%TMrVufrli6tbrr2ruaT$b~>
+g]%6Rrr2rulMpe_JcG`L!!%TMrVufrli6tbrr2ruaT$b~>
+g]%6Rrr2rulMpe_JcG`L!!%TMrVufrli6tbrr2ruaT$b~>
+g]%?Urr<&as8;qKs8Drt!.k1Js8;r_s8N'"rrC.?J,~>
+g]%?Urr<&as8;qKs8Drt!.k1Js8;r_s8N'"rrC.?J,~>
+g]%?Urr<&as8;qKs8Drt!.k1Js8;r_s8N'"rrC.?J,~>
+g].9RlMpe_JcGWI!!%TMqZ$KolMpkaaT$b~>
+g].9RlMpe_JcGWI!!%TMqZ$KolMpkaaT$b~>
+g].9RlMpe_JcGWI!!%TMqZ$KolMpkaaT$b~>
+_uKZ8JcGTH!!%TMq>^BnYlB4~>
+_uKZ8JcGTH!!%TMq>^BnYlB4~>
+_uKZ8JcGTH!!%TMq>^BnYlB4~>
+`W,l:JcGNF!!%TMp](0lZN#F~>
+`W,l:JcGNF!!%TMp](0lZN#F~>
+`W,l:JcGNF!!%TMp](0lZN#F~>
+`rGu;JcGKE!!%TMpAb'kZi>O~>
+`rGu;JcGKE!!%TMpAb'kZi>O~>
+`rGu;JcGKE!!%TMpAb'kZi>O~>
+aT)2=JcGEC!!%TMo`+ji[Jta~>
+aT)2=JcGEC!!%TMo`+ji[Jta~>
+aT)2=JcGEC!!%TMo`+ji[Jta~>
+aoD;>JcGBB!!%TMoDeah[f:j~>
+aoD;>JcGBB!!%TMoDeah[f:j~>
+aoD;>JcGBB!!%TMoDeah[f:j~>
+bQ%M@JcG<@!!%TMnc/Of\Gq'~>
+bQ%M@JcG<@!!%TMnc/Of\Gq'~>
+bQ%M@JcG<@!!%TMnc/Of\Gq'~>
+bl@VAJcG9?!!%TMnGiFe\c70~>
+bl@VAJcG9?!!%TMnGiFe\c70~>
+bl@VAJcG9?!!%TMnGiFe\c70~>
+cN!hCJcG3=!!%TMmf34c]DmB~>
+cN!hCJcG3=!!%TMmf34c]DmB~>
+cN!hCJcG3=!!%TMmf34c]DmB~>
+ci<qDJcG0<!!%TMmJm+b]`3K~>
+ci<qDJcG0<!!%TMmJm+b]`3K~>
+ci<qDJcG0<!!%TMmJm+b]`3K~>
+dJs.FJcG*:!!%TMli6n`^Ai]~>
+dJs.FJcG*:!!%TMli6n`^Ai]~>
+dJs.FJcG*:!!%TMli6n`^Ai]~>
+df97GJcG'9!!%TMlMpe_^]/f~>
+df97GJcG'9!!%TMlMpe_^]/f~>
+df97GJcG'9!!%TMlMpe_^]/f~>
+e,TCIJcG!7!!%TMkl:V^_#Jo~>
+e,TCIJcG!7!!%TMkl:V^_#Jo~>
+e,TCIJcG!7!!%TMkl:V^_#Jo~>
+ec5RJJcFs6!!%TMkPtJ\_Z,,~>
+ec5RJJcFs6!!%TMkPtJ\_Z,,~>
+ec5RJJcFs6!!%TMkPtJ\_Z,,~>
+f)P[KJcFp5!!%TMjo>;[_uG5~>
+f)P[KJcFp5!!%TMjo>;[_uG5~>
+f)P[KJcFp5!!%TMjo>;[_uG5~>
+f`1mMJcFj3!!%TMjT#/Y`W(G~>
+f`1mMJcFj3!!%TMjT#/Y`W(G~>
+f`1mMJcFj3!!%TMjT#/Y`W(G~>
+g&M!NJcFg2!!%TMj8]&X`rCP~>
+g&M!NJcFg2!!%TMj8]&X`rCP~>
+g&M!NJcFg2!!%TMj8]&X`rCP~>
+g].3PJcFa0!!%TMiW&iVaT$b~>
+g].3PJcFa0!!%TMiW&iVaT$b~>
+g].3PJcFa0!!%TMiW&iVaT$b~>
+h#I<QJcF^/!!%TMi;``Uao?k~>
+h#I<QJcF^/!!%TMi;``Uao?k~>
+h#I<QJcF^/!!%TMi;``Uao?k~>
+hZ*NSJcFX-!!%TMhZ*NSbQ!(~>
+hZ*NSJcFX-!!%TMhZ*NSbQ!(~>
+hZ*NSJcFX-!!%TMhZ*NSbQ!(~>
+huEWTJcFU,!!%TMh>dERbl<1~>
+huEWTJcFU,!!%TMh>dERbl<1~>
+huEWTJcFU,!!%TMh>dERbl<1~>
+iW&iVJcFO*!!%TMg].3PcMrC~>
+iW&iVJcFO*!!%TMg].3PcMrC~>
+iW&iVJcFO*!!%TMg].3PcMrC~>
+irArWJcFL)!!%TMgAh*Oci8L~>
+irArWJcFL)!!%TMgAh*Oci8L~>
+irArWJcFL)!!%TMgAh*Oci8L~>
+jT#/YJcFF'!!%TMf`1mMdJn^~>
+jT#/YJcFF'!!%TMf`1mMdJn^~>
+jT#/YJcFF'!!%TMf`1mMdJn^~>
+jo>8ZJcFC&!!%TMfDkdLdf4g~>
+jo>8ZJcFC&!!%TMfDkdLdf4g~>
+jo>8ZJcFC&!!%TMfDkdLdf4g~>
+kPtJ\JcF=$!!%TMec5RJeGk%~>
+kPtJ\JcF=$!!%TMec5RJeGk%~>
+kPtJ\JcF=$!!%TMec5RJeGk%~>
+kl:S]JcF:#!!%TMeGoIIec1.~>
+kl:S]JcF:#!!%TMeGoIIec1.~>
+kl:S]JcF:#!!%TMeGoIIec1.~>
+lMpe_JcF4!!!%TMdf97GfDg@~>
+lMpe_JcF4!!!%TMdf97GfDg@~>
+lMpe_JcF4!!!%TMdf97GfDg@~>
+li6n`JcF0u!!%TMdJs.Ff`-I~>
+li6n`JcF0u!!%TMdJs.Ff`-I~>
+li6n`JcF0u!!%TMdJs.Ff`-I~>
+mJm+bJcF*s!!%TMci<qDgAc[~>
+mJm+bJcF*s!!%TMci<qDgAc[~>
+mJm+bJcF*s!!%TMci<qDgAc[~>
+mf34cJcF'r!!%TMcN!hCg])d~>
+mf34cJcF'r!!%TMcN!hCg])d~>
+mf34cJcF'r!!%TMcN!hCg])d~>
+nGiFeJcF!p!!%TMbl@VAh>`!~>
+nGiFeJcF!p!!%TMbl@VAh>`!~>
+nGiFeJcF!p!!%TMbl@VAh>`!~>
+nc/OfJcEso!!%TMbQ%M@hZ&*~>
+nc/OfJcEso!!%TMbQ%M@hZ&*~>
+nc/OfJcEso!!%TMbQ%M@hZ&*~>
+r;Z`rr;ZZpJcEmm!!%TMaoD;>pAb*lr;Zcsp&BO~>
+r;Z`rr;ZZpJcEmm!!%TMaoD;>pAb*lr;Zcsp&BO~>
+r;Z`rr;ZZpJcEmm!!%TMaoD;>pAb*lr;Zcsp&BO~>
+qu?ZrrVucqJcEjl!!%TMaT)2=pAb-mr;Q`so`'F~>
+qu?ZrrVucqJcEjl!!%TMaT)2=pAb-mr;Q`so`'F~>
+qu?ZrrVucqJcEjl!!%TMaT)2=pAb-mr;Q`so`'F~>
+qZ$Qqs8W#tJcEdj!!%TM`rGu;p](6nrr2ruoDa=~>
+qZ$Qqs8W#tJcEdj!!%TM`rGu;p](6nrr2ruoDa=~>
+qZ$Qqs8W#tJcEdj!!%TM`rGu;p](6nrr2ruoDa=~>
+q>^<lJcEai!!%TM`W,l:q#C?orr2ruoDa=~>
+q>^<lJcEai!!%TM`W,l:q#C?orr2ruoDa=~>
+q>^<lJcEai!!%TM`W,l:q#C?orr2ruoDa=~>
+q>^BnJcE[g!!%TM_uB]:pAb-m!WN/js*t~>
+q>^BnJcE[g!!%TM_uB]:pAb-m!WN/js*t~>
+q>^BnJcE[g!!%TM_uB]:pAb-m!WN/js*t~>
+q#C?oJcEXf!!%TM[f?@-nc++~>
+q#C?oJcEXf!!%TM[f?@-nc++~>
+q#C?oJcEXf!!%TM[f?@-nc++~>
+q>UNsrr<%Ms2=p;!.k0Ys8N)hs*t~>
+q>UNsrr<%Ms2=p;!.k0Ys8N)hs*t~>
+q>UNsrr<%Ms2=p;!.k0Ys8N)hs*t~>
+q>UNsrr<%Ms2=p;!.k0Ys8N)hs*t~>
+q>UNsrr<%Ms2=p;!.k0Ys8N)hs*t~>
+q>UNsrr<%Ms2=p;!.k0Ys8N)hs*t~>
+qYpNqrr;uuJcE^h!!%TM[f?@-nc++~>
+qYpNqrr;uuJcE^h!!%TM[f?@-nc++~>
+qYpNqrr;uuJcE^h!!%TM[f?@-nc++~>
+qu6Wrr;ZcsJcEai!!%TM[f?@-nc++~>
+qu6Wrr;ZcsJcEai!!%TM[f?@-nc++~>
+qu6Wrr;ZcsJcEai!!%TM[f?@-nc++~>
+r;Zcsr;Z`rJcEdj!!%TM[f?=,o)F4~>
+r;Zcsr;Z`rJcEdj!!%TM[f?=,o)F4~>
+r;Zcsr;Z`rJcEdj!!%TM[f?=,o)F4~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcE7[!!%TMV#Pr~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/3dbuilda.ps b/books/ps/3dbuilda.ps
deleted file mode 100644
index cd42f38..0000000
--- a/books/ps/3dbuilda.ps
+++ /dev/null
@@ -1,444 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	303	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	8	262	257	94	psDrawLine
-	globGC	(X)	3	267	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	283	262	33	94	psDrawLine
-	globGC	(Y)	288	267	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	145	18	145	283	psDrawLine
-	globGC	(Z)	150	13	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	0	0	0	componentGC	setLineAttributes
-	componentGC	0.000000	setForeground
-	componentGC	0.000000	setForeground
-	componentGC	162	163	162	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	167	162	163	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	168	125	167	167	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	121	168	125	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	115	162	121	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	180	126	163	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	180	132	180	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	174	129	180	132	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	173	171	174	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	174	173	171	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	180	178	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	169	178	180	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	99	140	101	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	104	130	99	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	119	104	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	121	122	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	128	128	121	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	123	131	128	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	128	123	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	119	127	122	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	134	119	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	105	139	108	134	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	175	105	139	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	101	182	106	175	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	176	106	175	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	169	109	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	123	164	121	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	123	149	123	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	117	153	123	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	117	147	117	153	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	140	117	147	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	163	129	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	124	173	129	163	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	107	184	124	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	101	182	107	184	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	175	101	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	186	130	184	184	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	211	145	186	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	217	155	211	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	215	174	217	155	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	212	175	215	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	215	180	212	175	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	213	198	215	180	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	207	199	213	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	190	188	207	199	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	190	182	190	188	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	190	188	190	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	184	190	188	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	191	205	192	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	179	208	191	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	206	174	209	179	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	191	164	206	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	191	158	191	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	206	168	191	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	167	206	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	210	155	209	167	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	207	149	210	155	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	140	207	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	190	188	192	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	190	182	190	188	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	205	192	190	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	60	157	66	211	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	67	153	60	157	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	95	192	67	153	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	89	196	95	192	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	80	184	89	196	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	70	190	80	184	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	70	184	70	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	76	180	70	184	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	68	169	76	180	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	72	207	68	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	66	211	72	207	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	230	157	225	211	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	237	161	230	157	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	246	206	237	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	263	177	246	206	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	270	182	263	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	263	236	270	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	256	232	263	236	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	260	199	256	232	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	248	217	260	199	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	241	213	248	217	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	234	183	241	213	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	231	215	234	183	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	225	211	231	215	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	20	182	28	236	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	28	177	20	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	52	205	28	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	47	165	52	205	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	54	161	47	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	59	215	54	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	53	220	59	215	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	29	193	53	220	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	34	232	29	193	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	28	236	34	232	psDrawLine
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/3dbuildb.eps b/books/ps/3dbuildb.eps
new file mode 100644
index 0000000..3ea5471
--- /dev/null
+++ b/books/ps/3dbuildb.eps
@@ -0,0 +1,1361 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 3dbuildb.eps
+%%CreationDate: Thu Mar 28 20:02:49 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 315 332
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 317.51999999999998 translate
+300.24000000000001 -317.51999999999998 scale
+% Image geometry
+417 441 8
+% Transformation matrix
+[ 417 0 0 441 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 417 string def
+/gstr 417 string def
+/bstr 417 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        41036 ASCII Bytes
+colorimage
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcE(Vrr@WMYlB4~>
+JcE(Vrr@WMYlB4~>
+JcE(Vrr@WMYlB4~>
+JcE.XrW!#5!!%TMZN#F~>
+JcE.XrW!#5!!%TMZN#F~>
+JcE.XrW!#5!!%TMZN#F~>
+JcE4ZrrE(^!!*#3rr@WM[/YX~>
+JcE4ZrrE(^!!*#3rr@WM[/YX~>
+JcE4ZrrE(^!!*#3rr@WM[/YX~>
+JcE:\rrE"\!!)r1rr@WM[f:j~>
+JcE:\rrE"\!!)r1rr@WM[f:j~>
+JcE:\rrE"\!!)r1rr@WM[f:j~>
+JcE@^rrDqZ!!)l/rr@WM\Gq'~>
+JcE@^rrDqZ!!)l/rr@WM\Gq'~>
+JcE@^rrDqZ!!)l/rr@WM\Gq'~>
+JcEF`rrDkX!!)f-rr@WM])R9~>
+JcEF`rrDkX!!)f-rr@WM])R9~>
+JcEF`rrDkX!!)f-rr@WM])R9~>
+JcELbrrDeV!!)`+rr@WM]`3K~>
+JcELbrrDeV!!)`+rr@WM]`3K~>
+JcELbrrDeV!!)`+rr@WM]`3K~>
+JcERdrrD_T!!)Z)rr@WM^Ai]~>
+JcERdrrD_T!!)Z)rr@WM^Ai]~>
+JcERdrrD_T!!)Z)rr@WM^Ai]~>
+JcEXfrrDYR!!)T'rr@WM_#Jo~>
+JcEXfrrDYR!!)T'rr@WM_#Jo~>
+JcEXfrrDYR!!)T'rr@WM_#Jo~>
+JcEairW)JO!!)N%rW%NL_uG5~>
+JcEairW)JO!!)N%rW%NL_uG5~>
+JcEairW)JO!!)N%rW%NL_uG5~>
+JcEgkrrDJM!!)E"rr@WM`W(G~>
+JcEgkrrDJM!!)E"rr@WM`W(G~>
+JcEgkrrDJM!!)E"rr@WM`W(G~>
+JcEmmrrDDK!!)>urr@WMa8^Y~>
+JcEmmrrDDK!!)>urr@WMa8^Y~>
+JcEmmrrDDK!!)>urr@WMa8^Y~>
+JcEsorrD>I!!)8srr@WMao?k~>
+JcEsorrD>I!!)8srr@WMao?k~>
+JcEsorrD>I!!)8srr@WMao?k~>
+JcF$qrrD8G!!)2qrr@WMbQ!(~>
+JcF$qrrD8G!!)2qrr@WMbQ!(~>
+JcF$qrrD8G!!)2qrr@WMbQ!(~>
+JcF*srrD2E!!),orr@WMc2W:~>
+JcF*srrD2E!!),orr@WMc2W:~>
+JcF*srrD2E!!),orr@WMc2W:~>
+JcF0urrD,C!!)&mrr@WMci8L~>
+JcF0urrD,C!!)&mrr@WMci8L~>
+JcF0urrD,C!!)&mrr@WMci8L~>
+JcF7"rrD&A!!(ukrr@WMdJn^~>
+JcF7"rrD&A!!(ukrr@WMdJn^~>
+JcF7"rrD&A!!(ukrr@WMdJn^~>
+JcF=$rrCu?!!(oirW%NLeGk%~>
+JcF=$rrCu?!!(oirW%NLeGk%~>
+JcF=$rrCu?!!(oirW%NLeGk%~>
+JcFF'rW(f<!!(ffrr@WMf)L7~>
+JcFF'rW(f<!!(ffrr@WMf)L7~>
+JcFF'rW(f<!!(ffrr@WMf)L7~>
+JcFL)rrCf:!!(`drr@WMf`-I~>
+JcFL)rrCf:!!(`drr@WMf`-I~>
+JcFL)rrCf:!!(`drr@WMf`-I~>
+JcFR+rrC`8!!(Zbrr@WMgAc[~>
+JcFR+rrC`8!!(Zbrr@WMgAc[~>
+JcFR+rrC`8!!(Zbrr@WMgAc[~>
+JcFX-rrCZ6!!(T`rr@WMh#Dm~>
+JcFX-rrCZ6!!(T`rr@WMh#Dm~>
+JcFX-rrCZ6!!(T`rr@WMh#Dm~>
+JcF^/rrCT4!!(N^rr@WMhZ&*~>
+JcF^/rrCT4!!(N^rr@WMhZ&*~>
+JcF^/rrCT4!!(N^rr@WMhZ&*~>
+JcFd1rrCN2!!(H\rr@WMi;\<~>
+JcFd1rrCN2!!(H\rr@WMi;\<~>
+JcFd1rrCN2!!(H\rr@WMi;\<~>
+JcFj3rrCH0!!(BZrr@WMir=N~>
+JcFj3rrCH0!!(BZrr@WMir=N~>
+JcFj3rrCH0!!(BZrr@WMir=N~>
+JcFp5rrCB.!!(<XrW%NLjo9i~>
+JcFp5rrCB.!!(<XrW%NLjo9i~>
+JcFp5rrCB.!!(<XrW%NLjo9i~>
+JcG!7rrC<,!!(3Urr@WMkPp&~>
+JcG!7rrC<,!!(3Urr@WMkPp&~>
+JcG!7rrC<,!!(3Urr@WMkPp&~>
+JcG'9rrC6*!!(-Srr@WMl2Q8~>
+JcG'9rrC6*!!(-Srr@WMl2Q8~>
+JcG'9rrC6*!!(-Srr@WMl2Q8~>
+JcG0<rW(''!!('Qrr@WMli2J~>
+JcG0<rW(''!!('Qrr@WMli2J~>
+JcG0<rW(''!!('Qrr@WMli2J~>
+JcG6>rrC'%!!(!Orr@WMmJh\~>
+JcG6>rrC'%!!(!Orr@WMmJh\~>
+JcG6>rrC'%!!(!Orr@WMmJh\~>
+JcG<@rrC!#!!'pMrr@WMn,In~>
+JcG<@rrC!#!!'pMrr@WMn,In~>
+JcG<@rrC!#!!'pMrr@WMn,In~>
+JcGBBrrBp!!!'jKrr@WMnc++~>
+JcGBBrrBp!!!'jKrr@WMnc++~>
+JcGBBrrBp!!!'jKrr@WMnc++~>
+JcGHDrrBit!!'dIrr@WMoDa=~>
+JcGHDrrBit!!'dIrr@WMoDa=~>
+JcGHDrrBit!!'dIrr@WMoDa=~>
+JcGNFrrBcr!!'^Grr@WMp&BO~>
+JcGNFrrBcr!!'^Grr@WMp&BO~>
+JcGNFrrBcr!!'^Grr@WMp&BO~>
+JcGTHrrB]p!!'XErW%NLq#>j~>
+JcGTHrrB]p!!'XErW%NLq#>j~>
+JcGTHrrB]p!!'XErW%NLq#>j~>
+JcGZJrrBWn!!'OBrr@WMqYu'~>
+JcGZJrrBWn!!'OBrr@WMqYu'~>
+JcGZJrrBWn!!'OBrr@WMqYu'~>
+JcG`LrrBQl!!'I@rr@WMr;V9~>
+JcG`LrrBQl!!'I@rr@WMr;V9~>
+JcG`LrrBQl!!'I@rr@WMr;V9~>
+Jc>fO!!'Hj!!'C>rr@WMrr7K~>
+Jc>fO!!'Hj!!'C>rr@WMrr7K~>
+Jc>fO!!'Hj!!'C>rr@WMrr7K~>
+KE(oN[#tChZG$8<Jc>`MJ,~>
+KE(oN[#tChZG$8<Jc>`MJ,~>
+KE(oN[#tChZG$8<Jc>`MJ,~>
+L&_/QZ'#(eYeC&:K)^?~>
+L&_/QZ'#(eYeC&:K)^?~>
+L&_/QZ'#(eYeC&:K)^?~>
+L]@ASYEAkcY.ai8K`?Q~>
+L]@ASYEAkcY.ai8K`?Q~>
+L]@ASYEAkcY.ai8K`?Q~>
+M?!SUXc`YaXM+W6LAuc~>
+M?!SUXc`YaXM+W6LAuc~>
+M?!SUXc`YaXM+W6LAuc~>
+MuWeWX-*G_WkJB3M>r)~>
+MuWeWX-*G_WkJB3M>r)~>
+MuWeWX-*G_WkJB3M>r)~>
+NW9"YWKI5]VnN*1MuS;~>
+NW9"YWKI5]VnN*1MuS;~>
+NW9"YWKI5]VnN*1MuS;~>
+O8o4[Vih#[V7lm/NW4M~>
+O8o4[Vih#[V7lm/NW4M~>
+O8o4[Vih#[V7lm/NW4M~>
+OoPF]V31fYUV6[-O8j_~>
+OoPF]V31fYUV6[-O8j_~>
+OoPF]V31fYUV6[-O8j_~>
+PQ1X_UQPTWTtUI+OoKq~>
+PQ1X_UQPTWTtUI+OoKq~>
+PQ1X_UQPTWTtUI+OoKq~>
+QN-paTooBUT=t7)PQ-.~>
+QN-paTooBUT=t7)PQ-.~>
+QN-paTooBUT=t7)PQ-.~>
+R/d0dSrs'RS\>%'Q2c@~>
+R/d0dSrs'RS\>%'Q2c@~>
+R/d0dSrs'RS\>%'Q2c@~>
+RfEBfS<<jPS%\h%QiDR~>
+RfEBfS<<jPS%\h%QiDR~>
+RfEBfS<<jPS%\h%QiDR~>
+SH&ThRZ[XNRD&V#RK%d~>
+SH&ThRZ[XNRD&V#RK%d~>
+SH&ThRZ[XNRD&V#RK%d~>
+T)\fjR$%FLQbE@uSH"*~>
+T)\fjR$%FLQbE@uSH"*~>
+T)\fjR$%FLQbE@uSH"*~>
+T`>#lQBD4JPeI(sT)X<~>
+T`>#lQBD4JPeI(sT)X<~>
+T`>#lQBD4JPeI(sT)X<~>
+UAt5nP`c"HP.gkqT`9N~>
+UAt5nP`c"HP.gkqT`9N~>
+UAt5nP`c"HP.gkqT`9N~>
+V#UGpP*,eFOM1YoUAo`~>
+V#UGpP*,eFOM1YoUAo`~>
+V#UGpP*,eFOM1YoUAo`~>
+VZ6YrOHKSDNkPGmV#Pr~>
+VZ6YrOHKSDNkPGmV#Pr~>
+VZ6YrOHKSDNkPGmV#Pr~>
+W;lktNfjABN4o5kVZ2/~>
+W;lktNfjABN4o5kVZ2/~>
+W;lktNfjABN4o5kVZ2/~>
+X8i/!N04/@MS9#iW;hA~>
+X8i/!N04/@MS9#iW;hA~>
+X8i/!N04/@MS9#iW;hA~>
+XoJD$M37i=LqWfgWrIS~>
+XoJD$M37i=LqWfgWrIS~>
+XoJD$M37i=LqWfgWrIS~>
+YQ+V&LQVW;L;!QdXoEn~>
+YQ+V&LQVW;L;!QdXoEn~>
+YQ+V&LQVW;L;!QdXoEn~>
+Z2ah(KouE9K>%9bYQ'+~>
+Z2ah(KouE9K>%9bYQ'+~>
+Z2ah(KouE9K>%9bYQ'+~>
+ZiC%*K9?37J\D'`Z2]=~>
+ZiC%*K9?37J\D'`Z2]=~>
+ZiC%*K9?37J\D'`Z2]=~>
+[K$7,JW^!5J\D)srrBD*J,~>
+[K$7,JW^!5J\D)srrBD*J,~>
+[K$7,JW^!5J\D)srrBD*J,~>
+\,ZI.JWg%r!!%S`rOr42[Jta~>
+\,ZI.JWg%r!!%S`rOr42[Jta~>
+\,ZI.JWg%r!!%S`rOr42[Jta~>
+\c;[0JWftp!!%S`qn<"0\,Us~>
+\c;[0JWftp!!%S`qn<"0\,Us~>
+\c;[0JWftp!!%S`qn<"0\,Us~>
+]Dqm2JWfnn!!%S`q7Ze.\c70~>
+]Dqm2JWfnn!!%S`q7Ze.\c70~>
+]Dqm2JWfnn!!%S`q7Ze.\c70~>
+^An04JWfhl!!%S`pV$S,]DmB~>
+^An04JWfhl!!%S`pV$S,]DmB~>
+^An04JWfhl!!%S`pV$S,]DmB~>
+_#OE7JWf_i!!%S`otC>)^Ai]~>
+_#OE7JWf_i!!%S`otC>)^Ai]~>
+_#OE7JWf_i!!%S`otC>)^Ai]~>
+_Z0W9JWfYg!!%S`o"G&'_#Jo~>
+_Z0W9JWfYg!!%S`o"G&'_#Jo~>
+_Z0W9JWfYg!!%S`o"G&'_#Jo~>
+`;fi;JWfSe!!%S`n@ei%_Z,,~>
+`;fi;JWfSe!!%S`n@ei%_Z,,~>
+`;fi;JWfSe!!%S`n@ei%_Z,,~>
+`rH&=JWfMc!!%S`m_/W#`;b>~>
+`rH&=JWfMc!!%S`m_/W#`;b>~>
+`rH&=JWfMc!!%S`m_/W#`;b>~>
+aT)8?JWfGa!!%S`m(NE!`rCP~>
+aT)8?JWfGa!!%S`m(NE!`rCP~>
+aT)8?JWfGa!!%S`m(NE!`rCP~>
+b5_JAJWfA_!!%S`lFm2taT$b~>
+b5_JAJWfA_!!%S`lFm2taT$b~>
+b5_JAJWfA_!!%S`lFm2taT$b~>
+bl@\CJWf;]!!%S`ke6urb5Zt~>
+bl@\CJWf;]!!%S`ke6urb5Zt~>
+bl@\CJWf;]!!%S`ke6urb5Zt~>
+cN!nEJWf5[!!%S`k.Ucpbl<1~>
+cN!nEJWf5[!!%S`k.Ucpbl<1~>
+cN!nEJWf5[!!%S`k.Ucpbl<1~>
+d/X+GJWf/Y!!%S`jLtQncMrC~>
+d/X+GJWf/Y!!%S`jLtQncMrC~>
+d/X+GJWf/Y!!%S`jLtQncMrC~>
+e,TCIJWf)W!!%S`ik><kdJn^~>
+e,TCIJWf)W!!%S`ik><kdJn^~>
+e,TCIJWf)W!!%S`ik><kdJn^~>
+ec5XLJWeuT!!%S`hnB$ie,Op~>
+ec5XLJWeuT!!%S`hnB$ie,Op~>
+ec5XLJWeuT!!%S`hnB$ie,Op~>
+fDkjNJWeoR!!%S`h7`ggec1.~>
+fDkjNJWeoR!!%S`h7`ggec1.~>
+fDkjNJWeoR!!%S`h7`ggec1.~>
+g&M'PJWeiP!!%S`gV*UefDg@~>
+g&M'PJWeiP!!%S`gV*UefDg@~>
+g&M'PJWeiP!!%S`gV*UefDg@~>
+g].9RJWecN!!%S`ftICcg&HR~>
+g].9RJWecN!!%S`ftICcg&HR~>
+g].9RJWecN!!%S`ftICcg&HR~>
+h>dKTJWe]L!!%S`f=h1ag])d~>
+h>dKTJWe]L!!%S`f=h1ag])d~>
+h>dKTJWe]L!!%S`f=h1ag])d~>
+huE]VJWeWJ!!%S`e\1t_h>`!~>
+huE]VJWeWJ!!%S`e\1t_h>`!~>
+huE]VJWeWJ!!%S`e\1t_h>`!~>
+iW&oXJWeQH!!%S`e%Pb]huA3~>
+iW&oXJWeQH!!%S`e%Pb]huA3~>
+iW&oXJWeQH!!%S`e%Pb]huA3~>
+j8],ZJWeKF!!%S`dCoMZir=N~>
+j8],ZJWeKF!!%S`dCoMZir=N~>
+j8],ZJWeKF!!%S`dCoMZir=N~>
+k5YD\JWeED!!%S`cFs5XjSs`~>
+k5YD\JWeED!!%S`cFs5XjSs`~>
+k5YD\JWeED!!%S`cFs5XjSs`~>
+kl:Y_JWe<A!!%S`be=#Vk5Tr~>
+kl:Y_JWe<A!!%S`be=#Vk5Tr~>
+kl:Y_JWe<A!!%S`be=#Vk5Tr~>
+lMpkaJWe6?!!%S`b.[fTkl6/~>
+lMpkaJWe6?!!%S`b.[fTkl6/~>
+lMpkaJWe6?!!%S`b.[fTkl6/~>
+m/R(cJWe0=!!%S`aM%TRlMlA~>
+m/R(cJWe0=!!%S`aM%TRlMlA~>
+m/R(cJWe0=!!%S`aM%TRlMlA~>
+mf3:eJWe*;!!%S``kDBPm/MS~>
+mf3:eJWe*;!!%S``kDBPm/MS~>
+mf3:eJWe*;!!%S``kDBPm/MS~>
+nGiLgJWe$9!!%S``4c0Nmf.e~>
+nGiLgJWe$9!!%S``4c0Nmf.e~>
+nGiLgJWe$9!!%S``4c0Nmf.e~>
+o)J^iJWds7!!%S`_S,sLnGe"~>
+o)J^iJWds7!!%S`_S,sLnGe"~>
+o)J^iJWds7!!%S`_S,sLnGe"~>
+o`+pkJWdm5!!%S`^qK^IoDa=~>
+o`+pkJWdm5!!%S`^qK^IoDa=~>
+o`+pkJWdm5!!%S`^qK^IoDa=~>
+pAb-mJWdg3!!%S`]tFCGo`'F~>
+pAb-mJWdg3!!%S`]tFCGo`'F~>
+pAb-mJWdg3!!%S`]tFCGo`'F~>
+pAb-mJWdg3!!%S`]tFCGo`'F~>
+pAb-mJWdg3!!%S`]tFCGo`'F~>
+pAb-mJWdg3!!%S`]tFCGo`'F~>
+pAY0oY5j-:_3+cuJ\Ah3rW)TjJ,~>
+pAY0oY5j-:_3+cuJ\Ah3rW)TjJ,~>
+pAY0oY5j-:_3+cuJ\Ah3rW)TjJ,~>
+pAY3pYHIqWP/<@^!.hi!]`S8J!!)ZkJ,~>
+pAY3pYHIqWP/<@^!.hi!]`S8J!!)ZkJ,~>
+pAY3pYHIqWP/<@^!.hi!]`S8J!!)ZkJ,~>
+p&>-pYHIp+JWds7!!%S`_7]sO]`>59o`'F~>
+p&>-pYHIp+JWds7!!%S`_7]sO]`>59o`'F~>
+p&>-pYHIp+JWds7!!%S`_7]sO]`>59o`'F~>
+p&>!lrN?2$JWe!8!!%S`_nH'Ms1SF4oDa=~>
+p&>!lrN?2$JWe!8!!%S`_nH'Ms1SF4oDa=~>
+p&>!lrN?2$JWe!8!!%S`_nH'Ms1SF4oDa=~>
+p&>!lr3$)#JWe$9!!%S``4Z-Nrk/@5Y5n1oJ,~>
+p&>!lr3$)#JWe$9!!%S``4Z-Nrk/@5Y5n1oJ,~>
+p&>!lr3$)#JWe$9!!%S``4Z-Nrk/@5Y5n1oJ,~>
+o`"mkr3$)#JWe':!!%S``Ou6Ork/C6YHIrts*t~>
+o`"mkr3$)#JWe':!!%S``Ou6Ork/C6YHIrts*t~>
+o`"mkr3$)#JWe':!!%S``Ou6Ork/C6YHIrts*t~>
+o`"mkqlg#"JWe-<!!%S`a1_KQrOi74Y5n.nJ,~>
+o`"mkqlg#"JWe-<!!%S`a1_KQrOi74Y5n.nJ,~>
+o`"mkqlg#"JWe-<!!%S`a1_KQrOi74Y5n.nJ,~>
+o`"mkq6'buJWe0=!!%S`aLqQRr4N14YHIrss*t~>
+o`"mkq6'buJWe0=!!%S`aLqQRr4N14YHIrss*t~>
+o`"mkq6'buJWe0=!!%S`aLqQRr4N14YHIrss*t~>
+o`"mkpoaYtJWe3>!!%S`ah7ZSqn3(3YHIrss*t~>
+o`"mkpoaYtJWe3>!!%S`ah7ZSqn3(3YHIrss*t~>
+o`"mkpoaYtJWe3>!!%S`ah7ZSqn3(3YHIrss*t~>
+oD\djpoj\tJWe9@!!%S`b.RcTqn2t0riZ;%o)F4~>
+oD\djpoj\tJWe9@!!%S`b.RcTqn2t0riZ;%o)F4~>
+oD\djpoj\tJWe9@!!%S`b.RcTqn2t0riZ;%o)F4~>
+oD\djp9+GrJWe<A!!%S`be=#Vqn2t0riZ;%nc++~>
+oD\djp9+GrJWe<A!!%S`be=#Vqn2t0riZ;%nc++~>
+oD\djp9+GrJWe<A!!%S`be=#Vqn2t0riZ;%nc++~>
+oD\djore>qJWe?B!!%S`c+O)Wq7Qb.riZ;%nc++~>
+oD\djore>qJWe?B!!%S`c+O)Wq7Qb.riZ;%nc++~>
+oD\djore>qJWe?B!!%S`c+O)Wq7Qb.riZ;%nc++~>
+oD\djoWS8pJWeED!!%S`cFj2Xq7Qb.rN?2$nc++~>
+oD\djoWS8pJWeED!!%S`cFj2Xq7Qb.rN?2$nc++~>
+oD\djoWS8pJWeED!!%S`cFj2Xq7Qb.rN?2$nc++~>
+o)A[ioWJ:Y!.g<]OoPK5^!OIm!;X;.!;s##!:g)>~>
+o)A[ioWJ:Y!.g<]OoPK5^!OIm!;X;.!;s##!:g)>~>
+o)A[ioWJ:Y!.g<]OoPK5^!OIm!;X;.!;s##!:g)>~>
+o)A[inui#nJWeKF!!%S`dCfM[pUpP,rN?2$nGe"~>
+o)A[inui#nJWeKF!!%S`dCfM[pUpP,rN?2$nGe"~>
+o)A[inui#nJWeKF!!%S`dCfM[pUpP,rN?2$nGe"~>
+o)A[inZMomJWeNG!!%S`d_,V\pUpP,r3$)#nGe"~>
+o)A[inZMomJWeNG!!%S`d_,V\pUpP,r3$)#nGe"~>
+o)A[inZMomJWeNG!!%S`d_,V\pUpP,r3$)#nGe"~>
+nc&RhnZVrmJWeTI!!%S`e@kk^p:UG+r3$)#nGe"~>
+nc&RhnZVrmJWeTI!!%S`e@kk^p:UG+r3$)#nGe"~>
+nc&RhnZVrmJWeTI!!%S`e@kk^p:UG+r3$)#nGe"~>
+nc&Rhn#l]kJWeWJ!!%S`e\(q_ot:>*r3$)#n,In~>
+nc&Rhn#l]kJWeWJ!!%S`e\(q_ot:>*r3$)#n,In~>
+nc&Rhn#l]kJWeWJ!!%S`e\(q_ot:>*r3$)#n,In~>
+nc&Rhm]QTjJWeZK!!%S`f"D%`ot:>*ql]u"n,In~>
+nc&Rhm]QTjJWeZK!!%S`f"D%`ot:>*ql]u"n,In~>
+nc&Rhm]QTjJWeZK!!%S`f"D%`ot:>*ql]u"n,In~>
+nc&RhmB?NiJWe`M!!%S`f=_.aoXt5)ql]u"n,In~>
+nc&RhmB?NiJWe`M!!%S`f=_.aoXt5)ql]u"n,In~>
+nc&RhmB?NiJWe`M!!%S`f=_.aoXt5)ql]u"n,In~>
+nG`Igm&pBhJWecN!!%S`ftICcoXt5)qQBl!n,In~>
+nG`Igm&pBhJWecN!!%S`ftICcoXt5)qQBl!n,In~>
+nG`Igm&pBhJWecN!!%S`ftICcoXt5)qQBl!n,In~>
+nG`Igl`U9gJWefO!!%S`g:[Ido=Y,(qQBl!mf.e~>
+nG`Igl`U9gJWefO!!%S`g:[Ido=Y,(qQBl!mf.e~>
+nG`Igl`U9gJWefO!!%S`g:[Ido=Y,(qQBl!mf.e~>
+nG`IglE:0fJWeiP!!%S`gV!Reo">#'qQBl!mf.e~>
+nG`IglE:0fJWeiP!!%S`gV!Reo">#'qQBl!mf.e~>
+nG`IglE:0fJWeiP!!%S`gV!Reo">#'qQBl!mf.e~>
+n,E@flEC3fJWeoR!!%S`h7`ggo">#'q6'bumf.e~>
+n,E@flEC3fJWeoR!!%S`h7`ggo">#'q6'bumf.e~>
+n,E@flEC3fJWeoR!!%S`h7`ggo">#'q6'bumf.e~>
+n,E@fkcXsdJWerS!!%S`hRrmhn@\f%qQBl!mJh\~>
+n,E@fkcXsdJWerS!!%S`hRrmhn@\f%qQBl!mJh\~>
+n,E@fkcXsdJWerS!!%S`hRrmhn@\f%qQBl!mJh\~>
+n,E@fkH=jcJWeuT!!%S`hn9!in@\f%q6'bumJh\~>
+n,E@fkH=jcJWeuT!!%S`hn9!in@\f%q6'bumJh\~>
+n,E@fkH=jcJWeuT!!%S`hn9!in@\f%q6'bumJh\~>
+n,E@fk-+dbJWf&V!!%S`iP#6kn@\f%poaYtmJh\~>
+n,E@fk-+dbJWf&V!!%S`iP#6kn@\f%poaYtmJh\~>
+n,E@fk-+dbJWf&V!!%S`iP#6kn@\f%poaYtmJh\~>
+mf*7ejf\XaJWf)W!!%S`ik5<lm_&T#poaYtmJh\~>
+mf*7ejf\XaJWf)W!!%S`ik5<lm_&T#poaYtmJh\~>
+mf*7ejf\XaJWf)W!!%S`ik5<lm_&T#poaYtmJh\~>
+mf*7ejKAO`JWf,X!!%S`j1PEmm_&T#poaYtm/MS~>
+mf*7ejKAO`JWf,X!!%S`j1PEmm_&T#poaYtm/MS~>
+mf*7ejKAO`JWf,X!!%S`j1PEmm_&T#poaYtm/MS~>
+mf*7ej0&F_JWf/Y!!%S`jh:Zom_&T#pTFPsm/MS~>
+mf*7ej0&F_JWf/Y!!%S`jh:Zom_&T#pTFPsm/MS~>
+mf*7ej0&F_JWf/Y!!%S`jh:Zom_&T#pTFPsm/MS~>
+mJd.dj0/I_JWf5[!!%S`k.L`pm(EB!pTFPsm/MS~>
+mJd.dj0/I_JWf5[!!%S`k.L`pm(EB!pTFPsm/MS~>
+mJd.dj0/I_JWf5[!!%S`k.L`pm(EB!pTFPsm/MS~>
+mJd.diNE4]JWf8\!!%S`kIgiqm(EB!pTFPsli2J~>
+mJd.diNE4]JWf8\!!%S`kIgiqm(EB!pTFPsli2J~>
+mJd.diNE4]JWf8\!!%S`kIgiqm(EB!pTFPsli2J~>
+mJd.di3*+\JWf;]!!%S`ke-rrlb*8upTFPsli2J~>
+mJd.di3*+\JWf;]!!%S`ke-rrlb*8upTFPsli2J~>
+mJd.di3*+\JWf;]!!%S`ke-rrlb*8upTFPsli2J~>
+mJd.dhlm%[JWfA_!!%S`lFm2tlb*8up9+Grli2J~>
+mJd.dhlm%[JWfA_!!%S`lFm2tlb*8up9+Grli2J~>
+mJd.dhlm%[JWfA_!!%S`lFm2tlb*8up9+Grli2J~>
+m/I%chQHnZJWfD`!!%S`lb*8ulFd/tore>qli2J~>
+m/I%chQHnZJWfD`!!%S`lb*8ulFd/tore>qli2J~>
+m/I%chQHnZJWfD`!!%S`lb*8ulFd/tore>qli2J~>
+m/I%ch6-eYJWfGa!!%S`m(EB!l+I&sp9+GrlMlA~>
+m/I%ch6-eYJWfGa!!%S`m(EB!l+I&sp9+GrlMlA~>
+m/I%ch6-eYJWfGa!!%S`m(EB!l+I&sp9+GrlMlA~>
+m/I%cgop_XJWfMc!!%S`m_/W#l+I&sore>qlMlA~>
+m/I%cgop_XJWfMc!!%S`m_/W#l+I&sore>qlMlA~>
+m/I%cgop_XJWfMc!!%S`m_/W#l+I&sore>qlMlA~>
+li-qbgTLSWJWfPd!!%S`n%A]$ke-rroWJ5plMlA~>
+li-qbgTLSWJWfPd!!%S`n%A]$ke-rroWJ5plMlA~>
+li-qbgTLSWJWfPd!!%S`n%A]$ke-rroWJ5plMlA~>
+li-qbg91JVJWfSe!!%S`n@\f%kIgiqore>ql2Q8~>
+li-qbg91JVJWfSe!!%S`n@\f%kIgiqore>ql2Q8~>
+li-qbg91JVJWfSe!!%S`n@\f%kIgiqore>ql2Q8~>
+li-qbfrkAUJWfVf!!%S`o"G&'kIgiqoWJ5pl2Q8~>
+li-qbfrkAUJWfVf!!%S`o"G&'kIgiqoWJ5pl2Q8~>
+li-qbfrkAUJWfVf!!%S`o"G&'kIgiqoWJ5pl2Q8~>
+li-qbfWY;TJWf\h!!%S`o=Y,(jh1WooWJ5pl2Q8~>
+li-qbfWY;TJWf\h!!%S`o=Y,(jh1WooWJ5pl2Q8~>
+li-qbfWY;TJWf\h!!%S`o=Y,(jh1WooWJ5pl2Q8~>
+lMghaf<5/SJWf_i!!%S`oXt5)jh1Woo</,ol2Q8~>
+lMghaf<5/SJWf_i!!%S`oXt5)jh1Woo</,ol2Q8~>
+lMghaf<5/SJWf_i!!%S`oXt5)jh1Woo</,ol2Q8~>
+lMghaeuo&RJWfbj!!%S`ot:>*jh1Woo</,okl6/~>
+lMghaeuo&RJWfbj!!%S`ot:>*jh1Woo</,okl6/~>
+lMghaeuo&RJWfbj!!%S`ot:>*jh1Woo</,okl6/~>
+lMghaeZ\uQJWfhl!!%S`pV$S,jLkNno</,okl6/~>
+lMghaeZ\uQJWfhl!!%S`pV$S,jLkNno</,okl6/~>
+lMghaeZ\uQJWfhl!!%S`pV$S,jLkNno</,okl6/~>
+l2L_`e?8iPJWfkm!!%S`pq6Y-j1PEmnui#nkl6/~>
+l2L_`e?8iPJWfkm!!%S`pq6Y-j1PEmnui#nkl6/~>
+l2L_`e?8iPJWfkm!!%S`pq6Y-j1PEmnui#nkl6/~>
+l2L_`e#r`OJWfnn!!%S`q7Qb.j1PEmnui#nkPp&~>
+l2L_`e#r`OJWfnn!!%S`q7Qb.j1PEmnui#nkPp&~>
+l2L_`e#r`OJWfnn!!%S`q7Qb.j1PEmnui#nkPp&~>
+l2L_`d]WWNJWfqo!!%S`qn<"0ik5<lnui#nkPp&~>
+l2L_`d]WWNJWfqo!!%S`qn<"0ik5<lnui#nkPp&~>
+l2L_`d]WWNJWfqo!!%S`qn<"0ik5<lnui#nkPp&~>
+l2L_`dBEQMJWg"q!!%S`r4N(1iOo3knZMomkPp&~>
+l2L_`dBEQMJWg"q!!%S`r4N(1iOo3knZMomkPp&~>
+l2L_`dBEQMJWg"q!!%S`r4N(1iOo3knZMomkPp&~>
+kl1V_d'!ELJWg%r!!%S`rOi12i4T*jnZMomkPp&~>
+kl1V_d'!ELJWg%r!!%S`rOi12i4T*jnZMomkPp&~>
+kl1V_d'!ELJWg%r!!%S`rOi12i4T*jnZMomkPp&~>
+kl1V_c`[<KJW^%s!.hi`^&J)j]`8'&Y5eRbs*t~>
+kl1V_c`[<KJW^%s!.hi`^&J)j]`8'&Y5eRbs*t~>
+kl1V_c`[<KJW^%s!.hi`^&J)j]`8'&Y5eRbs*t~>
+kl1V_cEI6JJs$*6J\;)t!8kHi!:[/l!9X<3~>
+kl1V_cEI6JJs$*6J\;)t!8kHi!:[/l!9X<3~>
+kl1V_cEI6JJs$*6J\;)t!8kHi!:[/l!9X<3~>
+kl1V_bc_!HK9?37J\;$`hRrmhn?2flk5Tr~>
+kl1V_bc_!HK9?37J\;$`hRrmhn?2flk5Tr~>
+kl1V_bc_!HK9?37J\;$`hRrmhn?2flk5Tr~>
+kPkM^bc_!HKTZ<8K"V-ahRrmhn#l]kk5Tr~>
+kPkM^bc_!HKTZ<8K"V-ahRrmhn#l]kk5Tr~>
+kPkM^bc_!HKTZ<8K"V-ahRrmhn#l]kk5Tr~>
+kPkM^bHLpGL6;N:KY@BchRrmhn#l]kjo9i~>
+kPkM^bHLpGL6;N:KY@BchRrmhn#l]kjo9i~>
+kPkM^bHLpGL6;N:KY@BchRrmhn#l]kjo9i~>
+kPkM^afb[ELQVW;KtRHdgq<[fn#l]kjo9i~>
+kPkM^afb[ELQVW;KtRHdgq<[fn#l]kjo9i~>
+kPkM^afb[ELQVW;KtRHdgq<[fn#l]kjo9i~>
+k5PD]afb[ELlq`<L:mQegq<[fm]QTjjo9i~>
+k5PD]afb[ELlq`<L:mQegq<[fm]QTjjo9i~>
+k5PD]afb[ELlq`<L:mQegq<[fm]QTjjo9i~>
+k5PD]aKGRDM37i=LqWfggV!Ren#l]kjSs`~>
+k5PD]aKGRDM37i=LqWfggV!Ren#l]kjSs`~>
+k5PD]aKGRDM37i=LqWfggV!Ren#l]kjSs`~>
+k5PD]a05LCMin&?M7ilhg:[Idm]QTjjSs`~>
+k5PD]a05LCMin&?M7ilhg:[Idm]QTjjSs`~>
+k5PD]a05LCMin&?M7ilhg:[Idm]QTjjSs`~>
+k5PD]`NK7AN04/@MS/uig:[IdmB6KijSs`~>
+k5PD]`NK7AN04/@MS/uig:[IdmB6KijSs`~>
+k5PD]`NK7AN04/@MS/uig:[IdmB6KijSs`~>
+jo5;\`NK7ANKO8AN4o5kft@@cmB6KijSs`~>
+jo5;\`NK7ANKO8AN4o5kft@@cmB6KijSs`~>
+jo5;\`NK7ANKO8AN4o5kft@@cmB6KijSs`~>
+jo5;\`391@O-0JCNP,;lfY%7bmB6Kij8XW~>
+jo5;\`391@O-0JCNP,;lfY%7bmB6Kij8XW~>
+jo5;\`391@O-0JCNP,;lfY%7bmB6Kij8XW~>
+jo5;\_QNq>OHKSDNkGDmfY%7bm&pBhj8XW~>
+jo5;\_QNq>OHKSDNkGDmfY%7bm&pBhj8XW~>
+jo5;\_QNq>OHKSDNkGDmfY%7bm&pBhj8XW~>
+jSo2[_QNq>Ocf\EO1bMnf=_.am&pBhj8XW~>
+jSo2[_QNq>Ocf\EO1bMnf=_.am&pBhj8XW~>
+jSo2[_QNq>Ocf\EO1bMnf=_.am&pBhj8XW~>
+jSo2[_63h=P*,eFOhLbpf=_.am&pBhir=N~>
+jSo2[_63h=P*,eFOhLbpf=_.am&pBhir=N~>
+jSo2[_63h=P*,eFOhLbpf=_.am&pBhir=N~>
+jSo2[^p!b<P`c"HP.^hqe\(q_m&pBhir=N~>
+jSo2[^p!b<P`c"HP.^hqe\(q_m&pBhir=N~>
+jSo2[^p!b<P`c"HP.^hqe\(q_m&pBhir=N~>
+jSo2[^97M:Q')+IPJ$qre\(q_l`U9gir=N~>
+jSo2[^97M:Q')+IPJ$qre\(q_l`U9gir=N~>
+jSo2[^97M:Q')+IPJ$qre\(q_l`U9gir=N~>
+j8T)Z^97M:QBD4JQ+d1te\(q_lE:0fir=N~>
+j8T)Z^97M:QBD4JQ+d1te\(q_lE:0fir=N~>
+j8T)Z^97M:QBD4JQ+d1te\(q_lE:0fir=N~>
+j8T)Z]s%G9R$%FLQG!7ue%G_]l`U9giW"E~>
+j8T)Z]s%G9R$%FLQG!7ue%G_]l`U9giW"E~>
+j8T)Z]s%G9R$%FLQG!7ue%G_]l`U9giW"E~>
+j8T)Z]<;27R?@OMQb<A!e%G_]lE:0fiW"E~>
+j8T)Z]<;27R?@OMQb<A!e%G_]lE:0fiW"E~>
+j8T)Z]<;27R?@OMQb<A!e%G_]lE:0fiW"E~>
+ir8uY]<;27RZ[XNRD&V#e%G_]l)t'eiW"E~>
+ir8uY]<;27RZ[XNRD&V#e%G_]l)t'eiW"E~>
+ir8uY]<;27RZ[XNRD&V#e%G_]l)t'eiW"E~>
+ir8uY]!),6S<<jPR_8\$dCfM[lE:0fi;\<~>
+ir8uY]!),6S<<jPR_8\$dCfM[lE:0fi;\<~>
+ir8uY]!),6S<<jPR_8\$dCfM[lE:0fi;\<~>
+ir8uY\?>l4SWWsQS%Se%dCfM[l)t'ei;\<~>
+ir8uY\?>l4SWWsQS%Se%dCfM[l)t'ei;\<~>
+ir8uY\?>l4SWWsQS%Se%dCfM[l)t'ei;\<~>
+ir8uY\$#c3Srs'RS\>%'d(KDZl)t'ei;\<~>
+ir8uY\$#c3Srs'RS\>%'d(KDZl)t'ei;\<~>
+ir8uY\$#c3Srs'RS\>%'d(KDZl)t'ei;\<~>
+iVrlX\$#c3T990ST"P+(cb0;YkcXsdi;\<~>
+iVrlX\$#c3T990ST"P+(cb0;YkcXsdi;\<~>
+iVrlX\$#c3T990ST"P+(cb0;YkcXsdi;\<~>
+iVrlX[]f]2TooBUT=k4)cb0;YkcXsdhuA3~>
+iVrlX[]f]2TooBUT=k4)cb0;YkcXsdhuA3~>
+iVrlX[]f]2TooBUT=k4)cb0;YkcXsdhuA3~>
+iVrlX[''H0U65KVTY1=*cFj2XkcXsdhuA3~>
+iVrlX[''H0U65KVTY1=*cFj2XkcXsdhuA3~>
+iVrlX[''H0U65KVTY1=*cFj2XkcXsdhuA3~>
+i;WcW[''H0UQPTWU:pR,cFj2XkH=jchuA3~>
+i;WcW[''H0UQPTWU:pR,cFj2XkH=jchuA3~>
+i;WcW[''H0UQPTWU:pR,cFj2XkH=jchuA3~>
+i;WcWZ`jB/V31fYUV-X-c+O)WkH=jchZ&*~>
+i;WcWZ`jB/V31fYUV-X-c+O)WkH=jchZ&*~>
+i;WcWZ`jB/V31fYUV-X-c+O)WkH=jchZ&*~>
+i;WcWZ*+--VNLoZUqHa.be3uVkH=jchZ&*~>
+i;WcWZ*+--VNLoZUqHa.be3uVkH=jchZ&*~>
+i;WcWZ*+--VNLoZUqHa.be3uVkH=jchZ&*~>
+i;WcWYce$,Vih#[VS3!0be3uVk-"abhZ&*~>
+i;WcWYce$,Vih#[VS3!0be3uVk-"abhZ&*~>
+i;WcWYce$,Vih#[VS3!0be3uVk-"abhZ&*~>
+hu<ZVYce$,W0.,\VnE'1b.RcTk-"abhZ&*~>
+hu<ZVYce$,W0.,\VnE'1b.RcTk-"abhZ&*~>
+hu<ZVYce$,W0.,\VnE'1b.RcTk-"abhZ&*~>
+hu<ZVYHRs+Wfd>^W4`02b.RcTk-"abh>`!~>
+hu<ZVYHRs+Wfd>^W4`02b.RcTk-"abh>`!~>
+hu<ZVYHRs+Wfd>^W4`02b.RcTk-"abh>`!~>
+hu<ZVXfh^)X-*G_WkJE4b.RcTjf\Xah>`!~>
+hu<ZVXfh^)X-*G_WkJE4b.RcTjf\Xah>`!~>
+hu<ZVXfh^)X-*G_WkJE4b.RcTjf\Xah>`!~>
+hZ!QUXfh^)XHEP`X1\K5aLqQRjf\Xah>`!~>
+hZ!QUXfh^)XHEP`X1\K5aLqQRjf\Xah>`!~>
+hZ!QUXfh^)XHEP`X1\K5aLqQRjf\Xah>`!~>
+hZ!QUXKVX(Y*&bbXM"T6aLqQRjf\Xah#Dm~>
+hZ!QUXKVX(Y*&bbXM"T6aLqQRjf\Xah#Dm~>
+hZ!QUXKVX(Y*&bbXM"T6aLqQRjf\Xah#Dm~>
+hZ!QUWilC&YEAkcXh=]7aLqQRjKAO`h#Dm~>
+hZ!QUWilC&YEAkcXh=]7aLqQRjKAO`h#Dm~>
+hZ!QUWilC&YEAkcXh=]7aLqQRjKAO`h#Dm~>
+hZ!QUWNQ:%Y`\tdYJ'r9a1VHQjKAO`h#Dm~>
+hZ!QUWNQ:%Y`\tdYJ'r9a1VHQjKAO`h#Dm~>
+hZ!QUWNQ:%Y`\tdYJ'r9a1VHQjKAO`h#Dm~>
+h>[HTWNZ=%ZB>1fYe:#:`k;?Pj0&F_h#Dm~>
+h>[HTWNZ=%ZB>1fYe:#:`k;?Pj0&F_h#Dm~>
+h>[HTWNZ=%ZB>1fYe:#:`k;?Pj0&F_h#Dm~>
+h>[HTW365b!4.gg!3s3;!6)VO!9C<`!8IO(~>
+h>[HTW365b!4.gg!3s3;!6)VO!9C<`!8IO(~>
+h>[HTW365b!4.gg!3s3;!6)VO!9C<`!8IO(~>
+h>[HTVQTt"[#tChZb?A=`Ou6Oj0&F_g])d~>
+h>[HTVQTt"[#tChZb?A=`Ou6Oj0&F_g])d~>
+h>[HTVQTt"[#tChZb?A=`Ou6Oj0&F_g])d~>
+h#@?SVQTt"[?:Li[(QG>`4Z-Nii`=^g])d~>
+h#@?SVQTt"[?:Li[(QG>`4Z-Nii`=^g])d~>
+h#@?SVQTt"[?:Li[(QG>`4Z-Nii`=^g])d~>
+h#@?SV6Bn![up^k[ClP?_n?$Mj0&F_gAc[~>
+h#@?SV6Bn![up^k[ClP?_n?$Mj0&F_gAc[~>
+h#@?SV6Bn![up^k[ClP?_n?$Mj0&F_gAc[~>
+h#@?SUTXXt\<6gl\%VeA_n?$Mii`=^gAc[~>
+h#@?SUTXXt\<6gl\%VeA_n?$Mii`=^gAc[~>
+h#@?SUTXXt\<6gl\%VeA_n?$Mii`=^gAc[~>
+h#@?SU9=Os\WQpm\@hkB_S#pLiNE4]gAc[~>
+h#@?SU9=Os\WQpm\@hkB_S#pLiNE4]gAc[~>
+h#@?SU9=Os\WQpm\@hkB_S#pLiNE4]gAc[~>
+g]%6RU9FRs]93-o\\.tC_7]gKiNE4]gAc[~>
+g]%6RU9FRs]93-o\\.tC_7]gKiNE4]gAc[~>
+g]%6RU9FRs]93-o\\.tC_7]gKiNE4]gAc[~>
+g]%6RTW\=q]TN6p]"J(D_7]gKiNE4]g&HR~>
+g]%6RTW\=q]TN6p]"J(D_7]gKiNE4]g&HR~>
+g]%6RTW\=q]TN6p]"J(D_7]gKiNE4]g&HR~>
+g]%6RT<A4p]oi?q]Y4=F^qB^JiNE4]g&HR~>
+g]%6RT<A4p]oi?q]Y4=F^qB^JiNE4]g&HR~>
+g]%6RT<A4p]oi?q]Y4=F^qB^JiNE4]g&HR~>
+g]%6RT!&+o^6/Hr]tFCG^V'UIi3*+\g&HR~>
+g]%6RT!&+o^6/Hr]tFCG^V'UIi3*+\g&HR~>
+g]%6RT!&+o^6/Hr]tFCG^V'UIi3*+\g&HR~>
+gA_-QT!/.o^leZt^:aLH^V'UIhld"[g&HR~>
+gA_-QT!/.o^leZt^:aLH^V'UIhld"[g&HR~>
+gA_-QT!/.o^leZt^:aLH^V'UIhld"[g&HR~>
+gA_-QS?Dnm_3+cu^qKaJ^:aLHi3*+\f`-I~>
+gA_-QS?Dnm_3+cu^qKaJ^:aLHi3*+\f`-I~>
+gA_-QS?Dnm_3+cu^qKaJ^:aLHi3*+\f`-I~>
+gA_-QS$)el_NFm!_7]gK]tFCGhld"[f`-I~>
+gA_-QS$)el_NFm!_7]gK]tFCGhld"[f`-I~>
+gA_-QS$)el_NFm!_7]gK]tFCGhld"[f`-I~>
+g&D$PS$2hl`0(*#_S#pL]tFCGhQHnZf`-I~>
+g&D$PS$2hl`0(*#_S#pL]tFCGhQHnZf`-I~>
+g&D$PS$2hl`0(*#_S#pL]tFCGhQHnZf`-I~>
+g&D$PRBHSj`KC3$`4c0N]Y+:Fhld"[fDg@~>
+g&D$PRBHSj`KC3$`4c0N]Y+:Fhld"[fDg@~>
+g&D$PRBHSj`KC3$`4c0N]Y+:Fhld"[fDg@~>
+g&D$PR'-Ji`f^<%`Ou6O]=e1EhQHnZfDg@~>
+g&D$PR'-Ji`f^<%`Ou6O]=e1EhQHnZfDg@~>
+g&D$PR'-Ji`f^<%`Ou6O]=e1EhQHnZfDg@~>
+g&D$PQ`pDhaH?N'`k;?P]"J(DhQHnZfDg@~>
+g&D$PQ`pDhaH?N'`k;?P]"J(DhQHnZfDg@~>
+g&D$PQ`pDhaH?N'`k;?P]"J(DhQHnZfDg@~>
+f`(pOQ`gFQ!6LB(!6DkR!4oiD!8XgY!8%7$~>
+f`(pOQ`gFQ!6LB(!6DkR!4oiD!8XgY!8%7$~>
+f`(pOQ`gFQ!6LB(!6DkR!4oiD!8XgY!8%7$~>
+f`(pOQ*1/fb)u`)ah7ZS\\.tCh6-eYf)L7~>
+f`(pOQ*1/fb)u`)ah7ZS\\.tCh6-eYf)L7~>
+f`(pOQ*1/fb)u`)ah7ZS\\.tCh6-eYf)L7~>
+f`(pOPck&ebE;i*b.RcT\@hkBh6-eYf)L7~>
+f`(pOPck&ebE;i*b.RcT\@hkBh6-eYf)L7~>
+f`(pOPck&ebE;i*b.RcT\@hkBh6-eYf)L7~>
+fDbgNPct)ec&r&,bImlU\@hkBgog\Xf)L7~>
+fDbgNPct)ec&r&,bImlU\@hkBgog\Xf)L7~>
+fDbgNPct)ec&r&,bImlU\@hkBgog\Xf)L7~>
+fDbgNP-4iccB8/-c+X,W\@hkBgog\Xec1.~>
+fDbgNP-4iccB8/-c+X,W\@hkBgog\Xec1.~>
+fDbgNP-4iccB8/-c+X,W\@hkBgog\Xec1.~>
+fDbgNOfn`bc]S8.cFj2X[_2Y@gog\Xec1.~>
+fDbgNOfn`bc]S8.cFj2X[_2Y@gog\Xec1.~>
+fDbgNOfn`bc]S8.cFj2X[_2Y@gog\Xec1.~>
+fDbgNOK\Zad?4J0cb0;Y[_2Y@gTLSWec1.~>
+fDbgNOK\Zad?4J0cb0;Y[_2Y@gTLSWec1.~>
+fDbgNOK\Zad?4J0cb0;Y[_2Y@gTLSWec1.~>
+f)G^MO08N`dZOS1dCoP[[ClP?gTLSWec1.~>
+f)G^MO08N`dZOS1dCoP[[ClP?gTLSWec1.~>
+f)G^MO08N`dZOS1dCoP[[ClP?gTLSWec1.~>
+f)G^MNirE_duj\2d_,V\[(QG>gTLSWeGk%~>
+f)G^MNirE_duj\2d_,V\[(QG>gTLSWeGk%~>
+f)G^MNirE_duj\2d_,V\[(QG>gTLSWeGk%~>
+f)G^MNNW<^e<0e3e%G_][(QG>g91JVeGk%~>
+f)G^MNNW<^e<0e3e%G_][(QG>g91JVeGk%~>
+f)G^MNNW<^e<0e3e%G_][(QG>g91JVeGk%~>
+ec,ULNN`?^erg"5e\1t_Zb6>=g91JVeGk%~>
+ec,ULNN`?^erg"5e\1t_Zb6>=g91JVeGk%~>
+ec,ULNN`?^erg"5e\1t_Zb6>=g91JVeGk%~>
+ec,ULMm!*\f9-+6f"D%`ZFp5<g91JVe,Op~>
+ec,ULMm!*\f9-+6f"D%`ZFp5<g91JVe,Op~>
+ec,ULMm!*\f9-+6f"D%`ZFp5<g91JVe,Op~>
+ec,ULMQ[![fTH47f=_.aZFp5<frkAUe,Op~>
+ec,ULMQ[![fTH47f=_.aZFp5<frkAUe,Op~>
+ec,ULMQ[![fTH47f=_.aZFp5<frkAUe,Op~>
+ec,ULM6HpZg6)F9fY%7bZ+U,;frkAUe,Op~>
+ec,ULM6HpZg6)F9fY%7bZ+U,;frkAUe,Op~>
+ec,ULM6HpZg6)F9fY%7bZ+U,;frkAUe,Op~>
+eGfLKLp$dYgQDO:g:dLdZ+U,;fWP8Te,Op~>
+eGfLKLp$dYgQDO:g:dLdZ+U,;fWP8Te,Op~>
+eGfLKLp$dYgQDO:g:dLdZ+U,;fWP8Te,Op~>
+eGfLKLT^[Xgl_X;gV!ReYIso9frkAUdf4g~>
+eGfLKLT^[Xgl_X;gV!ReYIso9frkAUdf4g~>
+eGfLKLT^[Xgl_X;gV!ReYIso9frkAUdf4g~>
+eGfLKL9LUWhN@j=gq<[fYIso9fWP8Tdf4g~>
+eGfLKL9LUWhN@j=gq<[fYIso9fWP8Tdf4g~>
+eGfLKL9LUWhN@j=gq<[fYIso9fWP8Tdf4g~>
+e,KCJL9CW@!8iq>!8bEh!3a'9!8"CS!7Lmt~>
+e,KCJL9CW@!8iq>!8bEh!3a'9!8"CS!7Lmt~>
+e,KCJL9CW@!8iq>!8bEh!3a'9!8"CS!7Lmt~>
+e,KCJKWb@Ui0"'?hn9!iXh=]7fWP8TdJn^~>
+e,KCJKWb@Ui0"'?hn9!iXh=]7fWP8TdJn^~>
+e,KCJKWb@Ui0"'?hn9!iXh=]7fWP8TdJn^~>
+e,KCJK<G7TiK=0@i4T*jXh=]7f<5/SdJn^~>
+e,KCJK<G7TiK=0@i4T*jXh=]7f<5/SdJn^~>
+e,KCJK<G7TiK=0@i4T*jXh=]7f<5/SdJn^~>
+e,KCJK!51Sj,sBBik>?lXh=]7euo&RdJn^~>
+e,KCJK!51Sj,sBBik>?lXh=]7euo&RdJn^~>
+e,KCJK!51Sj,sBBik>?lXh=]7euo&RdJn^~>
+df0:IJZf%RjH9KCj1PEmX1\K5euo&RdJn^~>
+df0:IJZf%RjH9KCj1PEmX1\K5euo&RdJn^~>
+df0:IJZf%RjH9KCj1PEmX1\K5euo&RdJn^~>
+df0:IJZf*X!9K@D!9Cfn!3<d5!7n=R!7:ar~>
+df0:IJZf*X!9K@D!9Cfn!3<d5!7n=R!7:ar~>
+df0:IJZf*X!9K@D!9Cfn!3<d5!7n=R!7:ar~>
+df0:IJZo*WrrD5F!!),o!!'%4!!(TR!!(CGJ,~>
+df0:IJZo*WrrD5F!!),o!!'%4!!(TR!!(CGJ,~>
+df0:IJZo*WrrD5F!!),o!!'%4!!(TR!!(CGJ,~>
+dJj1HJZo'V!!)5G!!)2qrrB(4!!(QQ!!(CGJ,~>
+dJj1HJZo'V!!)5G!!)2qrrB(4!!(QQ!!(CGJ,~>
+dJj1HJZo'V!!)5G!!)2qrrB(4!!(QQ!!(CGJ,~>
+dJj1HJZo$U!!)8H!!)5r!!'"3!!(QQ!!(@FJ,~>
+dJj1HJZo$U!!)8H!!)5r!!'"3!!(QQ!!(@FJ,~>
+dJj1HJZo$U!!)8H!!)5r!!'"3!!(QQ!!(@FJ,~>
+dJj1HJZo!T!!);I!!)8s!!&t2!!(QQ!!(@FJ,~>
+dJj1HJZo!T!!);I!!)8s!!&t2!!(QQ!!(@FJ,~>
+dJj1HJZo!T!!);I!!)8s!!&t2!!(QQ!!(@FJ,~>
+dJj1HJZnsSrrDDK!!)>urrB"2!!(NP!!(@FJ,~>
+dJj1HJZnsSrrDDK!!)>urrB"2!!(NP!!(@FJ,~>
+dJj1HJZnsSrrDDK!!)>urrB"2!!(NP!!(@FJ,~>
+d/O(GJZnpR!!)DL!!)B!!!&q1!!(KO!!(@FJ,~>
+d/O(GJZnpR!!)DL!!)B!!!&q1!!(KO!!(@FJ,~>
+d/O(GJZnpR!!)DL!!)B!!!&q1!!(KO!!(@FJ,~>
+d/O(GJZnmQ!!)GM!!)E"!!&n0!!(NP!!(=EJ,~>
+d/O(GJZnmQ!!)GM!!)E"!!&n0!!(NP!!(=EJ,~>
+d/O(GJZnmQ!!)GM!!)E"!!&n0!!(NP!!(=EJ,~>
+d/O(GJZnjPrrDPO!!)K$rrAq0!!(KO!!(=EJ,~>
+d/O(GJZnjPrrDPO!!)K$rrAq0!!(KO!!(=EJ,~>
+d/O(GJZnjPrrDPO!!)K$rrAq0!!(KO!!(=EJ,~>
+d/O(GJZndN!!)PP!!)N%!!&h.!!(KO!!(=EJ,~>
+d/O(GJZndN!!)PP!!)N%!!&h.!!(KO!!(=EJ,~>
+d/O(GJZndN!!)PP!!)N%!!&h.!!(KO!!(=EJ,~>
+ci3tFJZndN!!)SQ!!)Q&!!&h.!!(HN!!(=EJ,~>
+ci3tFJZndN!!)SQ!!)Q&!!&h.!!(HN!!(=EJ,~>
+ci3tFJZndN!!)SQ!!)Q&!!&h.!!(HN!!(=EJ,~>
+ci3tFJZnaM!!)VR!!)W(rrAk.!!(HN!!(:DJ,~>
+ci3tFJZnaM!!)VR!!)W(rrAk.!!(HN!!(:DJ,~>
+ci3tFJZnaM!!)VR!!)W(rrAk.!!(HN!!(:DJ,~>
+ci3tFJZn^LrrD_T!!)Z)!!&b,!!(HN!!(:DJ,~>
+ci3tFJZn^LrrD_T!!)Z)!!&b,!!(HN!!(:DJ,~>
+ci3tFJZn^LrrD_T!!)Z)!!&b,!!(HN!!(:DJ,~>
+cMmkEJZn[K!!)_U!!)]*!!&b,!!(EM!!(:DJ,~>
+cMmkEJZn[K!!)_U!!)]*!!&b,!!(EM!!(:DJ,~>
+cMmkEJZn[K!!)_U!!)]*!!&b,!!(EM!!(:DJ,~>
+cMmkEJZnXJ!!)bV!!)`+!!&b,!!(EM!!(7CJ,~>
+cMmkEJZnXJ!!)bV!!)`+!!&b,!!(EM!!(7CJ,~>
+cMmkEJZnXJ!!)bV!!)`+!!&b,!!(EM!!(7CJ,~>
+cMmkEJZnUIrrDkX!!)f-rrAb+!!(EM!!(7CJ,~>
+cMmkEJZnUIrrDkX!!)f-rrAb+!!(EM!!(7CJ,~>
+cMmkEJZnUIrrDkX!!)f-rrAb+!!(EM!!(7CJ,~>
+cMmkEJZnOG!!)kY!!)i.!!&\*!!(BL!!(7CJ,~>
+cMmkEJZnOG!!)kY!!)i.!!&\*!!(BL!!(7CJ,~>
+cMmkEJZnOG!!)kY!!)i.!!&\*!!(BL!!(7CJ,~>
+c2RbDJZnOG!!)nZ!!)l/!!&Y)!!(BL!!(7CJ,~>
+c2RbDJZnOG!!)nZ!!)l/!!&Y)!!(BL!!(7CJ,~>
+c2RbDJZnOG!!)nZ!!)l/!!&Y)!!(BL!!(7CJ,~>
+c2RbDJZnLFrrE"\!!)r1rrA\)!!(BL!!(4BJ,~>
+c2RbDJZnLFrrE"\!!)r1rrA\)!!(BL!!(4BJ,~>
+c2RbDJZnLFrrE"\!!)r1rrA\)!!(BL!!(4BJ,~>
+c2RbDJZnFD!!*"]!!)u2!!&V(!!(?K!!(4BJ,~>
+c2RbDJZnFD!!*"]!!)u2!!&V(!!(?K!!(4BJ,~>
+c2RbDJZnFD!!*"]!!)u2!!&V(!!(?K!!(4BJ,~>
+bl7YCJZnFD!s"LI!<0Y3!1ge'!7.hK!6bCm~>
+bl7YCJZnFD!s"LI!<0Y3!1ge'!7.hK!6bCm~>
+bl7YCJZnFD!s"LI!<0Y3!1ge'!7.hK!6bCm~>
+bl7YCJZnCC"TX\c]`8&']`8&YY5eRFs*t~>
+bl7YCJZnCC"TX\c]`8&']`8&YY5eRFs*t~>
+bl7YCJZnCC"TX\c]`8&']`8&YY5eRFs*t~>
+bl7YCJZn@BrW&J%!!(<J!!(1AJ,~>
+bl7YCJZn@BrW&J%!!(<J!!(1AJ,~>
+bl7YCJZn@BrW&J%!!(<J!!(1AJ,~>
+bl7YCJZnLFqZ*,!!!(<J!!(1AJ,~>
+bl7YCJZnLFqZ*,!!!(<J!!(1AJ,~>
+bl7YCJZnLFqZ*,!!!(<J!!(1AJ,~>
+bPqPBJZndNq>gHG!!&P&!!(9I!!(1AJ,~>
+bPqPBJZndNq>gHG!!&P&!!(9I!!(1AJ,~>
+bPqPBJZndNq>gHG!!&P&!!(9I!!(1AJ,~>
+bPqPBJZo$Uq>g3@!!&P&!!(<J!!(.@J,~>
+bPqPBJZo$Uq>g3@!!&P&!!(<J!!(.@J,~>
+bPqPBJZo$Uq>g3@!!&P&!!(<J!!(.@J,~>
+bPqPBKWk4PmaqL>S\5"'c*%*Iao?k~>
+bPqPBKWk4PmaqL>S\5"'c*%*Iao?k~>
+bPqPBKWk4PmaqL>S\5"'c*%*Iao?k~>
+b5VGAN3E'XkL]b7T"P+(bc_!Hao?k~>
+b5VGAN3E'XkL]b7T"P+(bc_!Hao?k~>
+b5VGAN3E'XkL]b7T"P+(bc_!Hao?k~>
+b5VGAPHXf_i7J#0T"P+(c*%*IaT$b~>
+b5VGAPHXf_i7J#0T"P+(c*%*IaT$b~>
+b5VGAPHXf_i7J#0T"P+(c*%*IaT$b~>
+b5VGAR]lPfg"69)T=k4)bc_!HaT$b~>
+b5VGAR]lPfg"69)T=k4)bc_!HaT$b~>
+b5VGAR]lPfg"69)T=k4)bc_!HaT$b~>
+b5VGATs+:mdb"O"TY1=*bHCmGaT$b~>
+b5VGATs+:mdb"O"TY1=*bHCmGaT$b~>
+b5VGATs+:mdb"O"TY1=*bHCmGaT$b~>
+ao;>@WNZ-ubLcdpTY1=*bHCmGaT$b~>
+ao;>@WNZ-ubLcdpTY1=*bHCmGaT$b~>
+ao;>@WNZ-ubLcdpTY1=*bHCmGaT$b~>
+ao;>@Z*3s'`7P%iTtLF+bHCmGa8^Y~>
+ao;>@Z*3s'`7P%iTtLF+bHCmGa8^Y~>
+ao;>@Z*3s'`7P%iTtLF+bHCmGa8^Y~>
+ao;>@\?G`/]\!2aTtLF+bHCmGa8^Y~>
+ao;>@\?G`/]\!2aTtLF+bHCmGa8^Y~>
+ao;>@\?G`/]\!2aTtLF+bHCmGa8^Y~>
+aSu5?^p!S7[FbHZU:gO,b-(dFa8^Y~>
+aSu5?^p!S7[FbHZU:gO,b-(dFa8^Y~>
+aSu5?^p!S7[FbHZU:gO,b-(dFa8^Y~>
+aSu5?a05=>Y1N^SUV-X-b-(dF`rCP~>
+aSu5?a05=>Y1N^SUV-X-b-(dF`rCP~>
+aSu5?a05=>Y1N^SUV-X-b-(dF`rCP~>
+aSu5?cEI'EVq:tLUV-X-b-(dF`rCP~>
+aSu5?cEI'EVq:tLUV-X-b-(dF`rCP~>
+aSu5?cEI'EVq:tLUV-X-b-(dF`rCP~>
+aSu5?eZ\fLT\'5EUqHa.afb[E`rCP~>
+aSu5?eZ\fLT\'5EUqHa.afb[E`rCP~>
+aSu5?eZ\fLT\'5EUqHa.afb[E`rCP~>
+a8Z,>h66YTRFhK>V7cj/aKGRD`rCP~>
+a8Z,>h66YTRFhK>V7cj/aKGRD`rCP~>
+a8Z,>h66YTRFhK>V7cj/aKGRD`rCP~>
+a8Z,>jKJC[P1Ta7V7cj/afb[E`W(G~>
+a8Z,>jKJC[P1Ta7V7cj/afb[E`W(G~>
+a8Z,>jKJC[P1Ta7V7cj/afb[E`W(G~>
+a8Z,>l`^-bMqA"0VS)s0aKGRD`W(G~>
+a8Z,>l`^-bMqA"0VS)s0aKGRD`W(G~>
+a8Z,>l`^-bMqA"0VS)s0aKGRD`W(G~>
+`r?#=o<7ujK\-8)VS)s0aKGRD`W(G~>
+`r?#=o<7ujK\-8)VS)s0aKGRD`W(G~>
+`r?#=o<7ujK\-8)VS)s0aKGRD`W(G~>
+`r?#=qQK_qJ_9qR!!&q1!!(*D!!'t;J,~>
+`r?#=qQK_qJ_9qR!!&q1!!(*D!!'t;J,~>
+`r?#=qQK_qJ_9qR!!&q1!!(*D!!'t;J,~>
+`rGi7J_9\K!!&t2!!('C!!'t;J,~>
+`rGi7J_9\K!!&t2!!('C!!'t;J,~>
+`rGi7J_9\K!!&t2!!('C!!'t;J,~>
+`W#o<J_9JE!!&t2!!('C!!'t;J,~>
+`W#o<J_9JE!!&t2!!('C!!'t;J,~>
+`W#o<J_9JE!!&t2!!('C!!'t;J,~>
+`;]f;J_9MF!!'"3!!(*DrrBt:J,~>
+`;]f;J_9MF!!'"3!!(*DrrBt:J,~>
+`;]f;J_9MF!!'"3!!(*DrrBt:J,~>
+_uB]:J_9PG!!'%4!!(*D!<B=?s*t~>
+_uB]:J_9PG!!'%4!!(*D!<B=?s*t~>
+_uB]:J_9PG!!'%4!!(*D!<B=?s*t~>
+_Z'T9J_9SH!!'%4!!(-E!<B=>s*t~>
+_Z'T9J_9SH!!'%4!!(-E!<B=>s*t~>
+_Z'T9J_9SH!!'%4!!(-E!<B=>s*t~>
+_>aK8J_9VI!!'(5!!(-E!!'e6J,~>
+_>aK8J_9VI!!'(5!!(-E!!'e6J,~>
+_>aK8J_9VI!!'(5!!(-E!!'e6J,~>
+_#FB7J_9YJ!!'+6!!(-E!!'b5J,~>
+_#FB7J_9YJ!!'+6!!(-E!!'b5J,~>
+_#FB7J_9YJ!!'+6!!(-E!!'b5J,~>
+^]+96J_9\K!!'+6!!(0F!!'_4J,~>
+^]+96J_9\K!!'+6!!(0F!!'_4J,~>
+^]+96J_9\K!!'+6!!(0F!!'_4J,~>
+^Ae05J_9_L!!'.7!!(0F!!'\3J,~>
+^Ae05J_9_L!!'.7!!(0F!!'\3J,~>
+^Ae05J_9_L!!'.7!!(0F!!'\3J,~>
+^&J'4J_9bM!!'.7!!(3G!!'Y2J,~>
+^&J'4J_9bM!!'.7!!(3G!!'Y2J,~>
+^&J'4J_9bM!!'.7!!(3G!!'Y2J,~>
+]`.s3J_9eN!!'18!!(3G!!'V1J,~>
+]`.s3J_9eN!!'18!!(3G!!'V1J,~>
+]`.s3J_9eN!!'18!!(3G!!'V1J,~>
+]Dhj2J_9hO!!'49!!(3G!!'S0J,~>
+]Dhj2J_9hO!!'49!!(3G!!'S0J,~>
+]Dhj2J_9hO!!'49!!(3G!!'S0J,~>
+])Ma1J_9kP!!'49!!(6H!!'P/J,~>
+])Ma1J_9kP!!'49!!(6H!!'P/J,~>
+])Ma1J_9kP!!'49!!(6H!!'P/J,~>
+\c2X0J_9nQ!!'7:!!(6H!!'M.J,~>
+\c2X0J_9nQ!!'7:!!(6H!!'M.J,~>
+\c2X0J_9nQ!!'7:!!(6H!!'M.J,~>
+\GlO/J_9qR!!':;!!(6H!!'J-J,~>
+\GlO/J_9qR!!':;!!(6H!!'J-J,~>
+\GlO/J_9qR!!':;!!(6H!!'J-J,~>
+\,QF.J_9tS!!':;!!(9I!!'G,J,~>
+\,QF.J_9tS!!':;!!(9I!!'G,J,~>
+\,QF.J_9tS!!':;!!(9I!!'G,J,~>
+[f6=-J_:"T!!'=<!!(9I!!'D+J,~>
+[f6=-J_:"T!!'=<!!(9I!!'D+J,~>
+[f6=-J_:"T!!'=<!!(9I!!'D+J,~>
+[Jp4,J_1"U!4'9<!7%bJ!42]U~>
+[Jp4,J_1"U!4'9<!7%bJ!42]U~>
+[Jp4,J_1"U!4'9<!7%bJ!42]U~>
+[/U++J_0r&Zb6>=cE@3JZN#F~>
+[/U++J_0r&Zb6>=cE@3JZN#F~>
+[/U++J_0r&Zb6>=cE@3JZN#F~>
+Zi:"*K%L&'[(QG>cE@3JZ2]=~>
+Zi:"*K%L&'[(QG>cE@3JZ2]=~>
+Zi:"*K%L&'[(QG>cE@3JZ2]=~>
+ZMsn)K@g/([(QG>c`[<KYlB4~>
+ZMsn)K@g/([(QG>c`[<KYlB4~>
+ZMsn)K@g/([(QG>c`[<KYlB4~>
+Z2Xe(K\-8)[ClP?c`[<KYQ'+~>
+Z2Xe(K\-8)[ClP?c`[<KYQ'+~>
+Z2Xe(K\-8)[ClP?c`[<KYQ'+~>
+Yl=\'L"HA*[_2Y@c`[<KY5a"~>
+Yl=\'L"HA*[_2Y@c`[<KY5a"~>
+Yl=\'L"HA*[_2Y@c`[<KY5a"~>
+YQ"S&L=cJ+[_2Y@d'!ELXoEn~>
+YQ"S&L=cJ+[_2Y@d'!ELXoEn~>
+YQ"S&L=cJ+[_2Y@d'!ELXoEn~>
+Y5\J%LY)S,\%MbAd'!ELXT*e~>
+Y5\J%LY)S,\%MbAd'!ELXT*e~>
+Y5\J%LY)S,\%MbAd'!ELXT*e~>
+XoAA$LtD\-\%MbAdB<NMX8d\~>
+XoAA$LtD\-\%MbAdB<NMX8d\~>
+XoAA$LtD\-\%MbAdB<NMX8d\~>
+XT&8#M:_e.\@hkBdB<NMWrIS~>
+XT&8#M:_e.\@hkBdB<NMWrIS~>
+XT&8#M:_e.\@hkBdB<NMWrIS~>
+X8i2"MqA"0\\.tCdB<NMWW.J~>
+X8i2"MqA"0\\.tCdB<NMWW.J~>
+X8i2"MqA"0\\.tCdB<NMWW.J~>
+WrE+P!0#P1!4fcC!7S.O!3#pJ~>
+WrE+P!0#P1!4fcC!7S.O!3#pJ~>
+WrE+P!0#P1!4fcC!7S.O!3#pJ~>
+WW*"O!0,V2!4oiD!7S+P!3`=#J,~>
+WW*"O!0,V2!4oiD!7S+P!3`=#J,~>
+WW*"O!0,V2!4oiD!7S+P!3`=#J,~>
+W;cnN!05\3!5#oE!7S+P!3`:"J,~>
+W;cnN!05\3!5#oE!7S+P!3`:"J,~>
+W;cnN!05\3!5#oE!7S+P!3`:"J,~>
+VZ-VrO4XF4]=e1Ee?8iPV#Pr~>
+VZ-VrO4XF4]=e1Ee?8iPV#Pr~>
+VZ-VrO4XF4]=e1Ee?8iPV#Pr~>
+V>gMqOOsO5]Y+:Fe?8iPU]5i~>
+V>gMqOOsO5]Y+:Fe?8iPU]5i~>
+V>gMqOOsO5]Y+:Fe?8iPU]5i~>
+V#LDpOk9X6]Y+:FeZSrQUAo`~>
+V#LDpOk9X6]Y+:FeZSrQUAo`~>
+V#LDpOk9X6]Y+:FeZSrQUAo`~>
+U]1;oP1Ta7]tFCGeZSrQU&TW~>
+U]1;oP1Ta7]tFCGeZSrQU&TW~>
+U]1;oP1Ta7]tFCGeZSrQU&TW~>
+UAk2nPLoj8^:aLHeZSrQT`9N~>
+UAk2nPLoj8^:aLHeZSrQT`9N~>
+UAk2nPLoj8^:aLHeZSrQT`9N~>
+U&P)mPh5s9^:aLHeuo&RTDsE~>
+U&P)mPh5s9^:aLHeuo&RTDsE~>
+U&P)mPh5s9^:aLHeuo&RTDsE~>
+T`4ulQ.Q':^V'UIeuo&RT)X<~>
+T`4ulQ.Q':^V'UIeuo&RT)X<~>
+T`4ulQ.Q':^V'UIeuo&RT)X<~>
+TDnlkQIl0;^qB^Jeuo&RSc=3~>
+TDnlkQIl0;^qB^Jeuo&RSc=3~>
+TDnlkQIl0;^qB^Jeuo&RSc=3~>
+T)ScjQe29<^qB^Jf<5/SSH"*~>
+T)ScjQe29<^qB^Jf<5/SSH"*~>
+T)ScjQe29<^qB^Jf<5/SSH"*~>
+Sc8ZiR+MB=_7]gKf<5/SS,\!~>
+Sc8ZiR+MB=_7]gKf<5/SS,\!~>
+Sc8ZiR+MB=_7]gKf<5/SS,\!~>
+SGrQhRFhK>_7]gKfWP8TRf@m~>
+SGrQhRFhK>_7]gKfWP8TRf@m~>
+SGrQhRFhK>_7]gKfWP8TRf@m~>
+S,WHgRb.T?_S#pLfWP8TRK%d~>
+S,WHgRb.T?_S#pLfWP8TRK%d~>
+S,WHgRb.T?_S#pLfWP8TRK%d~>
+Rf<?fS(I]@_n?$MfWP8TR/_[~>
+Rf<?fS(I]@_n?$MfWP8TR/_[~>
+Rf<?fS(I]@_n?$MfWP8TR/_[~>
+RK!6eSCdfA_n?$MfrkAUQiDR~>
+RK!6eSCdfA_n?$MfrkAUQiDR~>
+RK!6eSCdfA_n?$MfrkAUQiDR~>
+R/[-dS_*oB`4Z-NfrkAUQN)I~>
+R/[-dS_*oB`4Z-NfrkAUQN)I~>
+R/[-dS_*oB`4Z-NfrkAUQN)I~>
+Qi@$cT%F#C`Ou6OfrkAUQ2c@~>
+Qi@$cT%F#C`Ou6OfrkAUQ2c@~>
+Qi@$cT%F#C`Ou6OfrkAUQ2c@~>
+QN$pbT@a,D`Ou6Og91JVPlH7~>
+QN$pbT@a,D`Ou6Og91JVPlH7~>
+QN$pbT@a,D`Ou6Og91JVPlH7~>
+Q2^gaT\'5E`k;?Pg91JVPQ-.~>
+Q2^gaT\'5E`k;?Pg91JVPQ-.~>
+Q2^gaT\'5E`k;?Pg91JVPQ-.~>
+PlC^`U"B>F`k;?PgTLSWP5g%~>
+PlC^`U"B>F`k;?PgTLSWP5g%~>
+PlC^`U"B>F`k;?PgTLSWP5g%~>
+PQ(U_U=]GGa1VHQgTLSWOoKq~>
+PQ(U_U=]GGa1VHQgTLSWOoKq~>
+PQ(U_U=]GGa1VHQgTLSWOoKq~>
+P5bL^UY#PHaLqQRgTLSWOT0h~>
+P5bL^UY#PHaLqQRgTLSWOT0h~>
+P5bL^UY#PHaLqQRgTLSWOT0h~>
+OoGC]Ut>YIaLqQRgog\XO8j_~>
+OoGC]Ut>YIaLqQRgog\XO8j_~>
+OoGC]Ut>YIaLqQRgog\XO8j_~>
+OT,:\V:YbJah7ZSgog\XNrOV~>
+OT,:\V:YbJah7ZSgog\XNrOV~>
+OT,:\V:YbJah7ZSgog\XNrOV~>
+O8f1[VUtkKb.RcTh66hYNW4M~>
+O8f1[VUtkKb.RcTh66hYNW4M~>
+O8f1[VUtkKb.RcTh66hYNW4M~>
+NrK(ZVq:tLb.RcThQHq[YDiL3~>
+NrK(ZVq:tLb.RcThQHq[YDiL3~>
+NrK(ZVq:tLb.RcThQHq[YDiL3~>
+NW/tYW7V(MbImlUhQHq[YD`F2~>
+NW/tYW7V(MbImlUhQHq[YD`F2~>
+NW/tYW7V(MbImlUhQHq[YD`F2~>
+N;ikXWRq1NbImlUhld"[M>r)~>
+N;ikXWRq1NbImlUhld"[M>r)~>
+N;ikXWRq1NbImlUhld"[M>r)~>
+MuNbWWn7:Obe3uVhld"[M#Vu~>
+MuNbWWn7:Obe3uVhld"[M#Vu~>
+MuNbWWn7:Obe3uVhld"[M#Vu~>
+MZ3YVX4RCPc+O)Whld"[L];l~>
+MZ3YVX4RCPc+O)Whld"[L];l~>
+MZ3YVX4RCPc+O)Whld"[L];l~>
+M>mPUXOmLQc+O)Wi3*+\LAuc~>
+M>mPUXOmLQc+O)Wi3*+\LAuc~>
+M>mPUXOmLQc+O)Wi3*+\LAuc~>
+M#RGTXk3URcFj2Xi3*+\L&ZZ~>
+M#RGTXk3URcFj2Xi3*+\L&ZZ~>
+M#RGTXk3URcFj2Xi3*+\L&ZZ~>
+L]@ASYLigTcb0;Yi3*+\K`?Q~>
+L]@ASYLigTcb0;Yi3*+\K`?Q~>
+L]@ASYLigTcb0;Yi3*+\K`?Q~>
+LAq;,!3k)U!7/=Y!9(*]!/(<%~>
+LAq;,!3k)U!7/=Y!9(*]!/(<%~>
+LAq;,!3k)U!7/=Y!9(*]!/(<%~>
+L&V2+!3t/V!78CZ!9(*]!.t6$~>
+L&V2+!3t/V!78CZ!9(*]!.t6$~>
+L&V2+!3t/V!78CZ!9(*]!.t6$~>
+K`;)*!4(5W!78CZ!910^!.k0#~>
+K`;)*!4(5W!78CZ!910^!.k0#~>
+K`;)*!4(5W!78CZ!910^!.k0#~>
+K)YfNZe,6XdCfM[ii`=^Jc>`MJ,~>
+K)YfNZe,6XdCfM[ii`=^Jc>`MJ,~>
+K)YfNZe,6XdCfM[ii`=^Jc>`MJ,~>
+Jc>]M[+G?Yd_,V\ii`=^JcGcMJ,~>
+Jc>]M[+G?Yd_,V\ii`=^JcGcMJ,~>
+Jc>]M[+G?Yd_,V\ii`=^JcGcMJ,~>
+Jc>cN!4CGZ!7JO\!9:6_!.k1Ls*t~>
+Jc>cN!4CGZ!7JO\!9:6_!.k1Ls*t~>
+Jc>cN!4CGZ!7JO\!9:6_!.k1Ls*t~>
+JcGcM!!'I[!!(K]!!)&_!!%TMrVqB~>
+JcGcM!!'I[!!(K]!!)&_!!%TMrVqB~>
+JcGcM!!'I[!!(K]!!)&_!!%TMrVqB~>
+JcG`L!!'L\!!(N^!!)&_!!%TMr;V9~>
+JcG`L!!'L\!!(N^!!)&_!!%TMr;V9~>
+JcG`L!!'L\!!(N^!!)&_!!%TMr;V9~>
+JcG]K!!'O]!!(N^!!))`!!%TMqu;0~>
+JcG]K!!'O]!!(N^!!))`!!%TMqu;0~>
+JcG]K!!'O]!!(N^!!))`!!%TMqu;0~>
+JcGZJ!!'R^!!(Q_!!))`!!%TMqYu'~>
+JcGZJ!!'R^!!(Q_!!))`!!%TMqYu'~>
+JcGZJ!!'R^!!(Q_!!))`!!%TMqYu'~>
+JcGWI!!'U_!!(Q_!!),a!!%TMq>Ys~>
+JcGWI!!'U_!!(Q_!!),a!!%TMq>Ys~>
+JcGWI!!'U_!!(Q_!!),a!!%TMq>Ys~>
+JcGTH!!'X`!!(T`!!),a!!%TMq#>j~>
+JcGTH!!'X`!!(T`!!),a!!%TMq#>j~>
+JcGTH!!'X`!!(T`!!),a!!%TMq#>j~>
+JcGQG!!'[a!!(Wa!!),a!!%TMp]#a~>
+JcGQG!!'[a!!(Wa!!),a!!%TMp]#a~>
+JcGQG!!'[a!!(Wa!!),a!!%TMp]#a~>
+JcGNF!!'^b!!(Wa!!)/b!!%TMpA]X~>
+JcGNF!!'^b!!(Wa!!)/b!!%TMpA]X~>
+JcGNF!!'^b!!(Wa!!)/b!!%TMpA]X~>
+JcGKE!!'ac!!(Zb!!)/b!!%TMp&BO~>
+JcGKE!!'ac!!(Zb!!)/b!!%TMp&BO~>
+JcGKE!!'ac!!(Zb!!)/b!!%TMp&BO~>
+JcGHD!!'dd!!(]c!!)/b!!%TMo`'F~>
+JcGHD!!'dd!!(]c!!)/b!!%TMo`'F~>
+JcGHD!!'dd!!(]c!!)/b!!%TMo`'F~>
+JcGEC!!'ge!!(]c!!)5drr@WMoDa=~>
+JcGEC!!'ge!!(]c!!)5drr@WMoDa=~>
+JcGEC!!'ge!!(]c!!)5drr@WMoDa=~>
+JcGBB!!'jf!!(`d!!)5d!<B<Ss762?~>
+JcGBB!!'jf!!(`d!!)5d!<B<Ss762?~>
+JcGBB!!'jf!!(`d!!)5d!<B<Ss762?~>
+JcG?A!!'mg!!(`d!!)8e!<B<Ss7-,>~>
+JcG?A!!'mg!!(`d!!)8e!<B<Ss7-,>~>
+JcG?A!!'mg!!(`d!!)8e!<B<Ss7-,>~>
+JcG<@!!'ph!!(ce!!)8e!!%TMn,In~>
+JcG<@!!'ph!!(ce!!)8e!!%TMn,In~>
+JcG<@!!'ph!!(ce!!)8e!!%TMn,In~>
+JcG9?!!'si!!(ff!!)8e!!%TMmf.e~>
+JcG9?!!'si!!(ff!!)8e!!%TMmf.e~>
+JcG9?!!'si!!(ff!!)8e!!%TMmf.e~>
+JcG6>!!(!j!!(ff!!);f!!%TMmJh\~>
+JcG6>!!(!j!!(ff!!);f!!%TMmJh\~>
+JcG6>!!(!j!!(ff!!);f!!%TMmJh\~>
+JcG3=!!($k!!(ig!!);f!!%TMm/MS~>
+JcG3=!!($k!!(ig!!);f!!%TMm/MS~>
+JcG3=!!($k!!(ig!!);f!!%TMm/MS~>
+JcG0<!!('l!!(lh!!);f!!%TMli2J~>
+JcG0<!!('l!!(lh!!);f!!%TMli2J~>
+JcG0<!!('l!!(lh!!);f!!%TMli2J~>
+JcG-;!!(*m!!(lh!!)>g!!%TMlMlA~>
+JcG-;!!(*m!!(lh!!)>g!!%TMlMlA~>
+JcG-;!!(*m!!(lh!!)>g!!%TMlMlA~>
+JcG*:!!(-n!!(oi!!)>g!!%TMl2Q8~>
+JcG*:!!(-n!!(oi!!)>g!!%TMl2Q8~>
+JcG*:!!(-n!!(oi!!)>g!!%TMl2Q8~>
+JcG'9!!(0o!!(oi!!)Ah!!%TMkl6/~>
+JcG'9!!(0o!!(oi!!)Ah!!%TMkl6/~>
+JcG'9!!(0o!!(oi!!)Ah!!%TMkl6/~>
+JcG$8!!(3p!!(rj!!)Ah!!%TMkPp&~>
+JcG$8!!(3p!!(rj!!)Ah!!%TMkPp&~>
+JcG$8!!(3p!!(rj!!)Ah!!%TMkPp&~>
+JcG!7!!(6q!!(uk!!)Ah!!%TMk5Tr~>
+JcG!7!!(6q!!(uk!!)Ah!!%TMk5Tr~>
+JcG!7!!(6q!!(uk!!)Ah!!%TMk5Tr~>
+JcFs6!!(9r!!(uk!!)Di!!%TMjo9i~>
+JcFs6!!(9r!!(uk!!)Di!!%TMjo9i~>
+JcFs6!!(9r!!(uk!!)Di!!%TMjo9i~>
+JcFp5!!(<s!!)#l!!)Di!!%TMjSs`~>
+JcFp5!!(<s!!)#l!!)Di!!%TMjSs`~>
+JcFp5!!(<s!!)#l!!)Di!!%TMjSs`~>
+JcFm4!!(?t!!)&m!!)Di!!%TMj8XW~>
+JcFm4!!(?t!!)&m!!)Di!!%TMj8XW~>
+JcFm4!!(?t!!)&m!!)Di!!%TMj8XW~>
+JcFj3!!(Bu!!)&m!!)Gj!!%TMir=N~>
+JcFj3!!(Bu!!)&m!!)Gj!!%TMir=N~>
+JcFj3!!(Bu!!)&m!!)Gj!!%TMir=N~>
+JcFg2rrCL"!!))n!!)Gj!!%TMiW"E~>
+JcFg2rrCL"!!))n!!)Gj!!%TMiW"E~>
+JcFg2rrCL"!!))n!!)Gj!!%TMiW"E~>
+JcFd1!S@D$fDkp4]`8'$Y5eQRs5<p-~>
+JcFd1!S@D$fDkp4]`8'$Y5eQRs5<p-~>
+JcFd1!S@D$fDkp4]`8'$Y5eQRs5<p-~>
+JcFa0!S@D%fDkp5]`8'$Y5eQRs53j,~>
+JcFa0!S@D%fDkp5]`8'$Y5eQRs53j,~>
+JcFa0!S@D%fDkp5]`8'$Y5eQRs53j,~>
+JcF^/!S@D&fDkp6]`8'$Y5eQRs5*d+~>
+JcF^/!S@D&fDkp6]`8'$Y5eQRs5*d+~>
+JcF^/!S@D&fDkp6]`8'$Y5eQRs5*d+~>
+JcFX-!!(U&!!)/p!!)Ml!!%TMh>`!~>
+JcFX-!!(U&!!)/p!!)Ml!!%TMh>`!~>
+JcFX-!!(U&!!)/p!!)Ml!!%TMh>`!~>
+JcFU,!!(X'!!)2q!!)Ml!!%TMh#Dm~>
+JcFU,!!(X'!!)2q!!)Ml!!%TMh#Dm~>
+JcFU,!!(X'!!)2q!!)Ml!!%TMh#Dm~>
+JcFR+!!([(!!)5r!!)Ml!!%TMg])d~>
+JcFR+!!([(!!)5r!!)Ml!!%TMg])d~>
+JcFR+!!([(!!)5r!!)Ml!!%TMg])d~>
+JcFO*!!(^)!!)5r!!)Pm!!%TMgAc[~>
+JcFO*!!(^)!!)5r!!)Pm!!%TMgAc[~>
+JcFO*!!(^)!!)5r!!)Pm!!%TMgAc[~>
+JcFL)!!(a*!!)8s!!)Pm!!%TMg&HR~>
+JcFL)!!(a*!!)8s!!)Pm!!%TMg&HR~>
+JcFL)!!(a*!!)8s!!)Pm!!%TMg&HR~>
+JcFI(!!(d+!!)8s!!)Vorr@WMf`-I~>
+JcFI(!!(d+!!)8s!!)Vorr@WMf`-I~>
+JcFI(!!(d+!!)8s!!)Vorr@WMf`-I~>
+JcFF'!!(g,!!);t!!)Vo!<B<Ss4@:$~>
+JcFF'!!(g,!!);t!!)Vo!<B<Ss4@:$~>
+JcFF'!!(g,!!);t!!)Vo!<B<Ss4@:$~>
+JcFC&!!(j-!!)>u!!)Vo!<B<Ss474#~>
+JcFC&!!(j-!!)>u!!)Vo!<B<Ss474#~>
+JcFC&!!(j-!!)>u!!)Vo!<B<Ss474#~>
+JcF@%!!(m.!!)>u!!)Yp!!%TMeGk%~>
+JcF@%!!(m.!!)>u!!)Yp!!%TMeGk%~>
+JcF@%!!(m.!!)>u!!)Yp!!%TMeGk%~>
+JcF=$!!(p/!!)B!!!)Yp!!%TMe,Op~>
+JcF=$!!(p/!!)B!!!)Yp!!%TMe,Op~>
+JcF=$!!(p/!!)B!!!)Yp!!%TMe,Op~>
+JcF:#!!(s0!!)E"!!)Yp!!%TMdf4g~>
+JcF:#!!(s0!!)E"!!)Yp!!%TMdf4g~>
+JcF:#!!(s0!!)E"!!)Yp!!%TMdf4g~>
+JcF7"!!)!1!!)E"!!)\q!!%TMdJn^~>
+JcF7"!!)!1!!)E"!!)\q!!%TMdJn^~>
+JcF7"!!)!1!!)E"!!)\q!!%TMdJn^~>
+JcF4!!!)$2!!)H#!!)\q!!%TMd/SU~>
+JcF4!!!)$2!!)H#!!)\q!!%TMd/SU~>
+JcF4!!!)$2!!)H#!!)\q!!%TMd/SU~>
+JcF0u!!)'3!!)H#!!)_r!!%TMci8L~>
+JcF0u!!)'3!!)H#!!)_r!!%TMci8L~>
+JcF0u!!)'3!!)H#!!)_r!!%TMci8L~>
+JcF-t!!)*4!!)K$!!)_r!!%TMcMrC~>
+JcF-t!!)*4!!)K$!!)_r!!%TMcMrC~>
+JcF-t!!)*4!!)K$!!)_r!!%TMcMrC~>
+JcF*s!!)-5!!)N%!!)_r!!%TMc2W:~>
+JcF*s!!)-5!!)N%!!)_r!!%TMc2W:~>
+JcF*s!!)-5!!)N%!!)_r!!%TMc2W:~>
+JcF'r!!)06!!)N%!!)bs!!%TMbl<1~>
+JcF'r!!)06!!)N%!!)bs!!%TMbl<1~>
+JcF'r!!)06!!)N%!!)bs!!%TMbl<1~>
+JcF$q!!)37!!)Q&!!)bs!!%TMbQ!(~>
+JcF$q!!)37!!)Q&!!)bs!!%TMbQ!(~>
+JcF$q!!)37!!)Q&!!)bs!!%TMbQ!(~>
+JcF!p!!)68!!)T'!!)bs!!%TMb5Zt~>
+JcF!p!!)68!!)T'!!)bs!!%TMb5Zt~>
+JcF!p!!)68!!)T'!!)bs!!%TMb5Zt~>
+JcEso!!)99!!)T'!!)et!!%TMao?k~>
+JcEso!!)99!!)T'!!)et!!%TMao?k~>
+JcEso!!)99!!)T'!!)et!!%TMao?k~>
+JcEpn!!)<:!!)W(!!)et!!%TMaT$b~>
+JcEpn!!)<:!!)W(!!)et!!%TMaT$b~>
+JcEpn!!)<:!!)W(!!)et!!%TMaT$b~>
+JcEmm!!)?;!!)W(!!)hu!!%TMa8^Y~>
+JcEmm!!)?;!!)W(!!)hu!!%TMa8^Y~>
+JcEmm!!)?;!!)W(!!)hu!!%TMa8^Y~>
+JcEjl!!)B<!!)Z)!!)hu!!%TM`rCP~>
+JcEjl!!)B<!!)Z)!!)hu!!%TM`rCP~>
+JcEjl!!)B<!!)Z)!!)hu!!%TM`rCP~>
+JcEgk!!)E=!!)]*!!)hu!!%TM`W(G~>
+JcEgk!!)E=!!)]*!!)hu!!%TM`W(G~>
+JcEgk!!)E=!!)]*!!)hu!!%TM`W(G~>
+JcEdj!!)H>!!)]*!!)l!!!%TM`;b>~>
+JcEdj!!)H>!!)]*!!)l!!!%TM`;b>~>
+JcEdj!!)H>!!)]*!!)l!!!%TM`;b>~>
+JcEai!!)K?!!)`+!!)l!!!%TM_uG5~>
+JcEai!!)K?!!)`+!!)l!!!%TM_uG5~>
+JcEai!!)K?!!)`+!!)l!!!%TM_uG5~>
+JcE^h!!)N@!!)c,!!)l!!!%TM_Z,,~>
+JcE^h!!)N@!!)c,!!)l!!!%TM_Z,,~>
+JcE^h!!)N@!!)c,!!)l!!!%TM_Z,,~>
+JcE[g!!)QA!!)c,!!)o"!!%TM_>f#~>
+JcE[g!!)QA!!)c,!!)o"!!%TM_>f#~>
+JcE[g!!)QA!!)c,!!)o"!!%TM_>f#~>
+JcEXf!!)TB!!)f-!!)o"!!%TM_#Jo~>
+JcEXf!!)TB!!)f-!!)o"!!%TM_#Jo~>
+JcEXf!!)TB!!)f-!!)o"!!%TM_#Jo~>
+JcEUe!!)WC!!)f-!!)r#!!%TM^]/f~>
+JcEUe!!)WC!!)f-!!)r#!!%TM^]/f~>
+JcEUe!!)WC!!)f-!!)r#!!%TM^]/f~>
+JcERdrrD`E!!)i.!!)r#!!%TM^Ai]~>
+JcERdrrD`E!!)i.!!)r#!!%TM^Ai]~>
+JcERdrrD`E!!)i.!!)r#!!%TM^Ai]~>
+JcEOc!S@DGfDkpJ]`8'2YQ"TRs1SG_~>
+JcEOc!S@DGfDkpJ]`8'2YQ"TRs1SG_~>
+JcEOc!S@DGfDkpJ]`8'2YQ"TRs1SG_~>
+JcELb!S@DHfDkpJ]`8'3Y5nX,JcEC_J,~>
+JcELb!S@DHfDkpJ]`8'3Y5nX,JcEC_J,~>
+JcELb!S@DHfDkpJ]`8'3Y5nX,JcEC_J,~>
+JcEIa!S@DIfDkpK]`8'3Y5nX,JcE@^J,~>
+JcEIa!S@DIfDkpK]`8'3Y5nX,JcE@^J,~>
+JcEIa!S@DIfDkpK]`8'3Y5nX,JcE@^J,~>
+JcEC_!!)iI!!)r1!!*#%!!%TM\c70~>
+JcEC_!!)iI!!)r1!!*#%!!%TM\c70~>
+JcEC_!!)iI!!)r1!!*#%!!%TM\c70~>
+JcE@^!!)lJ!!)r1!s#O.!.k0[s*t~>
+JcE@^!!)lJ!!)r1!s#O.!.k0[s*t~>
+JcE@^!!)lJ!!)r1!s#O.!.k0[s*t~>
+JcE=]!!)oK!!)u2!s#O.!.k0Zs*t~>
+JcE=]!!)oK!!)u2!s#O.!.k0Zs*t~>
+JcE=]!!)oK!!)u2!s#O.!.k0Zs*t~>
+JcE:\!!)rL!!)u2!W]D(JcE1YJ,~>
+JcE:\!!)rL!!)u2!W]D(JcE1YJ,~>
+JcE:\!!)rL!!)u2!W]D(JcE1YJ,~>
+JcE7[!!)uM!!*#3!W]D(JcE.XJ,~>
+JcE7[!!)uM!!*#3!W]D(JcE.XJ,~>
+JcE7[!!)uM!!*#3!W]D(JcE.XJ,~>
+JcE4Z!!*#N"TZ6L!3ZBRs0VfV~>
+JcE4Z!!*#N"TZ6L!3ZBRs0VfV~>
+JcE4Z!!*#N"TZ6L!3ZBRs0VfV~>
+JcE1Y#6<E/!56&G!.k0Vs*t~>
+JcE1Y#6<E/!56&G!.k0Vs*t~>
+JcE1Y#6<E/!56&G!.k0Vs*t~>
+JcE.X"T[0T]`8%`s0DZT~>
+JcE.X"T[0T]`8%`s0DZT~>
+JcE.X"T[0T]`8%`s0DZT~>
+JcE+Wr;_EKZ2]=~>
+JcE+Wr;_EKZ2]=~>
+JcE+Wr;_EKZ2]=~>
+JcE(Vrr@WMYlB4~>
+JcE(Vrr@WMYlB4~>
+JcE(Vrr@WMYlB4~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/3dbuildb.ps b/books/ps/3dbuildb.ps
deleted file mode 100644
index 8ab0c30..0000000
--- a/books/ps/3dbuildb.ps
+++ /dev/null
@@ -1,444 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	303	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	69	199	213	97	psDrawLine
-	globGC	(X)	64	204	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	230	199	86	97	psDrawLine
-	globGC	(Y)	235	204	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	149	57	149	203	psDrawLine
-	globGC	(Z)	154	52	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	0	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.750000	setForeground
-	renderGC
-	149	123
-	43	195
-	256	195
-	4	149	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	123
-	43	195
-	256	195
-	4	149	123	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	123
-	8	71
-	43	195
-	4	149	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	123
-	8	71
-	43	195
-	4	149	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	4
-	8	71
-	149	123
-	4	149	4	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	4
-	8	71
-	149	123
-	4	149	4	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	256	195
-	149	4
-	149	123
-	4	256	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	195
-	149	4
-	149	123
-	4	256	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	256	195
-	43	195
-	149	298
-	4	256	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	195
-	43	195
-	149	298
-	4	256	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	291	71
-	149	4
-	256	195
-	4	291	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	291	71
-	149	4
-	256	195
-	4	291	71	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	298
-	291	71
-	256	195
-	4	149	298	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	298
-	291	71
-	256	195
-	4	149	298	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	43	195
-	149	180
-	149	298
-	4	43	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	195
-	149	180
-	149	298
-	4	43	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	8	71
-	149	180
-	43	195
-	4	8	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	8	71
-	149	180
-	43	195
-	4	8	71	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	4
-	149	180
-	8	71
-	4	149	4	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	4
-	149	180
-	8	71
-	4	149	4	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	291	71
-	149	180
-	149	4
-	4	291	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	291	71
-	149	180
-	149	4
-	4	291	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	180
-	291	71
-	149	298
-	4	149	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	180
-	291	71
-	149	298
-	4	149	180	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/3dctrl.eps b/books/ps/3dctrl.eps
new file mode 100644
index 0000000..14e533c
--- /dev/null
+++ b/books/ps/3dctrl.eps
@@ -0,0 +1,1535 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 3dctrl.eps
+%%CreationDate: Thu Mar 28 20:19:03 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 200 276
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 261.35202343893064 translate
+185.75433070866146 -261.35202343893064 scale
+% Image geometry
+258 363 8
+% Transformation matrix
+[ 258 0 0 363 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 258 string def
+/gstr 258 string def
+/bstr 258 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        75648 ASCII Bytes
+colorimage
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+JcC<$s8RT~>
+J,]KKrrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!
+!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!
+rrE'!!<3'!s*OhHrrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!rrE'!
+!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!
+!<<'!rr<'!!<<'!s8N)ss*t~>
+J,]KKrrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!
+!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!
+rrE'!!<3'!s*OhHrrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!rrE'!
+!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!
+!<<'!rr<'!!<<'!s8N)ss*t~>
+J,]KKrrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!
+!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!
+rrE'!!<3'!s*OhHrrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!rrE'!
+!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!
+!<<'!rr<'!!<<'!s8N)ss*t~>
+(]aU9!<3$!rr<'!!<<'!rr<'!!!*$!s8W#tJ,]KKrrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!
+!!*$!!<3'!rrE'!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!
+rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!s',R(!!*$!!<3'!rrE'!!<3$!rrE*!
+!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!
+!!*$!s8N*!!!*&u!;ukI~>
+(]aU9!<3$!rr<'!!<<'!rr<'!!!*$!s8W#tJ,]KKrrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!
+!!*$!!<3'!rrE'!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!
+rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!s',R(!!*$!!<3'!rrE'!!<3$!rrE*!
+!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!
+!!*$!s8N*!!!*&u!;ukI~>
+(]aU9!<3$!rr<'!!<<'!rr<'!!!*$!s8W#tJ,]KKrrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!
+!!*$!!<3'!rrE'!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!
+rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!s',R(!!*$!!<3'!rrE'!!<3$!rrE*!
+!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!
+!!*$!s8N*!!!*&u!;ukI~>
+!!)6_rr@WM]Dhj2l2Ub`r;V9~>
+!!)6_rr@WM]Dhj2l2Ub`r;V9~>
+!!)6_rr@WM]Dhj2l2Ub`r;V9~>
+!WN/arr<%Ms.TJm!;ukI~>
+!WN/arr<%Ms.TJm!;ukI~>
+!WN/arr<%Ms.TJm!;ukI~>
+!!)6_rr@WM]Dhj2l2Ub`r;V9~>
+!!)6_rr@WM]Dhj2l2Ub`r;V9~>
+!!)6_rr@WM]Dhj2l2Ub`r;V9~>
+!WN/arr<%Ms.TJm!;ukI~>
+!WN/arr<%Ms.TJm!;ukI~>
+!WN/arr<%Ms.TJm!;ukI~>
+!WN/arr<%Ms.TJm!;ukI~>
+!WN/arr<%Ms.TJm!;ukI~>
+!WN/arr<%Ms.TJm!;ukI~>
+!!)orJH1i5r;Zcsr;V9~>
+!!)orJH1i5r;Zcsr;V9~>
+!!)orJH1i5r;Zcsr;V9~>
+!WN/ts*k%KrrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!
+rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!
+rr<'!!<<'!s8N*!!!$m9!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!
+!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!
+rrE'!!;lfr!;ukI~>
+!WN/ts*k%KrrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!
+rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!
+rr<'!!<<'!s8N*!!!$m9!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!
+!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!
+rrE'!!;lfr!;ukI~>
+!WN/ts*k%KrrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!
+rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!
+rr<'!!<<'!s8N*!!!$m9!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!
+!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!
+rrE'!!;lfr!;ukI~>
+!WN/trr<&frr<%Ms/>qt!;lfr!;ukI~>
+!WN/trr<&frr<%Ms/>qt!;lfr!;ukI~>
+!WN/trr<&frr<%Ms/>qt!;lfr!;ukI~>
+!!)orrrDQgrr@WMcMmkEn,E@fnGiLgr;Zcsr;V9~>
+!!)orrrDQgrr@WMcMmkEn,E@fnGiLgr;Zcsr;V9~>
+!!)orrrDQgrr@WMcMmkEn,E@fnGiLgr;Zcsr;V9~>
+!WN/trr<&frr<%Ms0hq;!<3$!rrE*!!<<'!s8N)rs8N)ss*t~>
+!WN/trr<&frr<%Ms0hq;!<3$!rrE*!!<<'!s8N)rs8N)ss*t~>
+!WN/trr<&frr<%Ms0hq;!<3$!rrE*!!<<'!s8N)rs8N)ss*t~>
+!!)orrrDQgrr@WMcMmkEn,EIis8N)mrr`?%rr<&ss8N)ss*t~>
+!!)orrrDQgrr@WMcMmkEn,EIis8N)mrr`?%rr<&ss8N)ss*t~>
+!!)orrrDQgrr@WMcMmkEn,EIis8N)mrr`?%rr<&ss8N)ss*t~>
+!!)orrrDQgrrCpU!<E0!!:^!g!:Bgd!;?Eq!<<'!!9jF_!;HNn!!*&u!<<*!!!<0#!8meV!:Tpi
+!<<'!pAY6qs8N'!r;Zcsr;V9~>
+!!)orrrDQgrrCpU!<E0!!:^!g!:Bgd!;?Eq!<<'!!9jF_!;HNn!!*&u!<<*!!!<0#!8meV!:Tpi
+!<<'!pAY6qs8N'!r;Zcsr;V9~>
+!!)orrrDQgrrCpU!<E0!!:^!g!:Bgd!;?Eq!<<'!!9jF_!;HNn!!*&u!<<*!!!<0#!8meV!:Tpi
+!<<'!pAY6qs8N'!r;Zcsr;V9~>
+!WN/trr<&frr<&Us8N*!s8N)hs8N)ds8N)mrr<&urr<&_rr<&nrr<&us8N*!s8N*!s8N)5rrW9$
+rrDrrrrDusJ,~>
+!WN/trr<&frr<&Us8N*!s8N)hs8N)ds8N)mrr<&urr<&_rr<&nrr<&us8N*!s8N*!s8N)5rrW9$
+rrDrrrrDusJ,~>
+!WN/trr<&frr<&Us8N*!s8N)hs8N)ds8N)mrr<&urr<&_rr<&nrr<&us8N*!s8N*!s8N)5rrW9$
+rrDrrrrDusJ,~>
+!!)orrrDQgrrCsVrrE&u!!)QhrrDHdrrDcm!!*#u!!)6_!!)WjrrE*!rrE*!rrD!W!!)Kf!s&B$
+!;?Eq!<<'!!;uls!;ukI~>
+!!)orrrDQgrrCsVrrE&u!!)QhrrDHdrrDcm!!*#u!!)6_!!)WjrrE*!rrE*!rrD!W!!)Kf!s&B$
+!;?Eq!<<'!!;uls!;ukI~>
+!!)orrrDQgrrCsVrrE&u!!)QhrrDHdrrDcm!!*#u!!)6_!!)WjrrE*!rrE*!rrD!W!!)Kf!s&B$
+!;?Eq!<<'!!;uls!;ukI~>
+!WN/trr<&ts8N'-rrE*!!<<'!rrE*!!8dbU!<3!"!<<)u!<<*!!!<0#!<3#r!<<'"!<<#urr;rt
+r;ZcspAY*mrr3$"s8W#ts8VusrVuisr;Q`so`+pkrr;uus8W*!fDbgNl2Lhcs8N)rs8N)ss*t~>
+!WN/trr<&ts8N'-rrE*!!<<'!rrE*!!8dbU!<3!"!<<)u!<<*!!!<0#!<3#r!<<'"!<<#urr;rt
+r;ZcspAY*mrr3$"s8W#ts8VusrVuisr;Q`so`+pkrr;uus8W*!fDbgNl2Lhcs8N)rs8N)ss*t~>
+!WN/trr<&ts8N'-rrE*!!<<'!rrE*!!8dbU!<3!"!<<)u!<<*!!!<0#!<3#r!<<'"!<<#urr;rt
+r;ZcspAY*mrr3$"s8W#ts8VusrVuisr;Q`so`+pkrr;uus8W*!fDbgNl2Lhcs8N)rs8N)ss*t~>
+!WN/trr<&irrW9$rrCpUrrE#trrE&urr<6&!!*$!!<3#u!<)rt!<<*!!!3*"rr;uurr;uupAb'k
+s8W*!s8N'!rr3?+s8N'!rr<'!rr<&trr<&ks8N)us8N*!s8N)5rrW9$rrDrrrrDusJ,~>
+!WN/trr<&irrW9$rrCpUrrE#trrE&urr<6&!!*$!!<3#u!<)rt!<<*!!!3*"rr;uurr;uupAb'k
+s8W*!s8N'!rr3?+s8N'!rr<'!rr<&trr<&ks8N)us8N*!s8N)5rrW9$rrDrrrrDusJ,~>
+!WN/trr<&irrW9$rrCpUrrE#trrE&urr<6&!!*$!!<3#u!<)rt!<<*!!!3*"rr;uurr;uupAb'k
+s8W*!s8N'!rr3?+s8N'!rr<'!rr<&trr<&ks8N)us8N*!s8N)5rrW9$rrDrrrrDusJ,~>
+!!)orrrE*!oDnpkrrCsVrrE#trrE&urr<6&!!*$!!<3#u!<)rt!;uis!<3#u!<3#u!;?Em!;c`p
+!<3!%!<<'!!<;orrVlitoDegjs8W*!s8W*!i;WcWqZ$Npq>UNss8N)mrr`?%rr<&ss8N)ss*t~>
+!!)orrrE*!oDnpkrrCsVrrE#trrE&urr<6&!!*$!!<3#u!<)rt!;uis!<3#u!<3#u!;?Em!;c`p
+!<3!%!<<'!!<;orrVlitoDegjs8W*!s8W*!i;WcWqZ$Npq>UNss8N)mrr`?%rr<&ss8N)ss*t~>
+!!)orrrE*!oDnpkrrCsVrrE#trrE&urr<6&!!*$!!<3#u!<)rt!;uis!<3#u!<3#u!;?Em!;c`p
+!<3!%!<<'!!<;orrVlitoDegjs8W*!s8W*!i;WcWqZ$Npq>UNss8N)mrr`?%rr<&ss8N)ss*t~>
+!WN/trr<&frr<&Us8N)us8E#ts8N'&rr<'!!!*#urrE#trrDus!!*#urrE&urrDcm!!)or!s&B$
+!<3!'!<<'!!<3$!q>UEpoDegjs8W*!s8W*!^Ae98s8N)rs8N)ss*t~>
+!WN/trr<&frr<&Us8N)us8E#ts8N'&rr<'!!!*#urrE#trrDus!!*#urrE&urrDcm!!)or!s&B$
+!<3!'!<<'!!<3$!q>UEpoDegjs8W*!s8W*!^Ae98s8N)rs8N)ss*t~>
+!WN/trr<&frr<&Us8N)us8E#ts8N'&rr<'!!!*#urrE#trrDus!!*#urrE&urrDcm!!)or!s&B$
+!<3!'!<<'!!<3$!q>UEpoDegjs8W*!s8W*!^Ae98s8N)rs8N)ss*t~>
+!WN/trr<&frr<&Trt,82rr<'!!!*$!!<<'!!<3$!rr;uu"oeT&rr<&ss8N*!rr<&ts8N)mrr<&s
+s8N'#rr<&urs&Q(rr<'!rrE&u!!)ut!!)cn!!*#urrE*!rr<-#!!'_4!s&B$!;lfr!;ukI~>
+!WN/trr<&frr<&Trt,82rr<'!!!*$!!<<'!!<3$!rr;uu"oeT&rr<&ss8N*!rr<&ts8N)mrr<&s
+s8N'#rr<&urs&Q(rr<'!rrE&u!!)ut!!)cn!!*#urrE*!rr<-#!!'_4!s&B$!;lfr!;ukI~>
+!WN/trr<&frr<&Trt,82rr<'!!!*$!!<<'!!<3$!rr;uu"oeT&rr<&ss8N*!rr<&ts8N)mrr<&s
+s8N'#rr<&urs&Q(rr<'!rrE&u!!)ut!!)cn!!*#urrE*!rr<-#!!'_4!s&B$!;lfr!;ukI~>
+!!)orrrDQgrrCmTrW)rtrW)uurVururW)rtrrE&ur;cfrrW)osr;cWmrW)lrrrE*!"9AH%!<<#u
+rr;rtrr;lrq>^Hp"TJH%s8VushZ!QUn,EIis8N)mrr`?%rr<&ss8N)ss*t~>
+!!)orrrDQgrrCmTrW)rtrW)uurVururW)rtrrE&ur;cfrrW)osr;cWmrW)lrrrE*!"9AH%!<<#u
+rr;rtrr;lrq>^Hp"TJH%s8VushZ!QUn,EIis8N)mrr`?%rr<&ss8N)ss*t~>
+!!)orrrDQgrrCmTrW)rtrW)uurVururW)rtrrE&ur;cfrrW)osr;cWmrW)lrrrE*!"9AH%!<<#u
+rr;rtrr;lrq>^Hp"TJH%s8VushZ!QUn,EIis8N)mrr`?%rr<&ss8N)ss*t~>
+!WN/trr<&frr<%Ms82iq!4;b.!<<'!qu?Zrr;V9~>
+!WN/trr<&frr<%Ms82iq!4;b.!<<'!qu?Zrr;V9~>
+!WN/trr<&frr<%Ms82iq!4;b.!<<'!qu?Zrr;V9~>
+!!)orrrDQgrr@WMcMmkEn,EFhs8V]ks8W*!r;Zcsr;V9~>
+!!)orrrDQgrr@WMcMmkEn,EFhs8V]ks8W*!r;Zcsr;V9~>
+!!)orrrDQgrr@WMcMmkEn,EFhs8V]ks8W*!r;Zcsr;V9~>
+!!)orrrDQgrr@WMcMmkEn,E@fnGiLgr;Zcsr;V9~>
+!!)orrrDQgrr@WMcMmkEn,E@fnGiLgr;Zcsr;V9~>
+!!)orrrDQgrr@WMcMmkEn,E@fnGiLgr;Zcsr;V9~>
+!WN/trrE-"mf3@fJH3sq!<;Kf!<;Kfqu?Zrr;V9~>
+!WN/trrE-"mf3@fJH3sq!<;Kf!<;Kfqu?Zrr;V9~>
+!WN/trrE-"mf3@fJH3sq!<;Kf!<;Kfqu?Zrr;V9~>
+JH1?'r;V9~>
+JH1?'r;V9~>
+JH1?'r;V9~>
+#lal)rrE*!!!%TMQN%3jrrE*!!<<'!r;V9~>
+#lal)rrE*!!!%TMQN%3jrrE*!!<<'!r;V9~>
+#lal)rrE*!!!%TMQN%3jrrE*!!<<'!r;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts8N(qs8Tjfs8B_3s8B^0rr<&rs8N)ss*t~>
+!WN/ts8N(qs8Qfes8?[2s8?Z/rr<&rs8N)ss*t~>
+!WN/ts8N(qs8Oe,s8=YNs8=XKrr<&rs8N)ss*t~>
+!WN/ts8N(qs8TjgrrBh5s8Tk6s8Tk6s8Tj4rr<&rs8N)ss*t~>
+!WN/ts8N(qs8Qffrr?d4s8Qg5s8Qg5s8Qf3rr<&rs8N)ss*t~>
+!WN/ts8N(qs8Oe-rr=bPs8OeQs8OeQs8OdOrr<&rs8N)ss*t~>
+!!)orrrAnqrkI+cs1eU6s1eU6s1bK3!!)rsrrDusJ,~>
+!!)orrrAnqrb:$bs(VN5s(VN5s(SD2!!)rsrrDusJ,~>
+!!)orrrAnqr\3")s"OKQs"OKQs"LAN!!)rsrrDusJ,~>
+!WN/ts8N(ps8Tk6s8Tk6s8Tk6s8Ke2s8Ke5rrp1;^]2'`p&>$,rr<#5s8W,6W;chtqu?Zrr;V9~>
+!WN/ts8N(ps8Qg5s8Qg5s8Qg5s8Ha1s8Ha4rrm-:C&_m]p&>#+rr<"4s8W+5W;chtqu?Zrr;V9~>
+!WN/ts8N(ps8OeQs8OeQs8OeQs8F_Ms8F_Prrk+V0`Ng\p&>"Grr<!Ps8W*QW;chtqu?Zrr;V9~>
+!!)orrrAkps1eR5"Mb!:^VBaI!5JL4s1\p@^VBf`^]2(K^VBRDs1eO4s1eU6s1bK3!!)rsrrDus
+J,~>
+!!)orrrAkps(VK4"DRo9BkdPG!,;E3s(Mi?BkdT]C&_oIBkdABs(VH3s(VN5s(SD2!!)rsrrDus
+J,~>
+!!)orrrAkps"OHP">KlU0JNJ*!&4BOs"Ff[0JNM\0`Nj,0JN;%s"OEOs"OKQs"LAN!!)rsrrDus
+J,~>
+!!)orrrAqrr4i72s1eI2!5JO5s1eR5rP&L8^]2'`pAb0-s8W,6s8W,6VuH_sr;Zcsr;V9~>
+!!)orrrAqrr+Z01s(VB1!,;H4s(VK4rFlE7C&_m]pAb/,s8W+5s8W+5VuH_sr;Zcsr;V9~>
+!!)orrrAqrr%S-Ms"O?M!&4EPs"OHPr@eBS0`Ng\pAb.Hs8W*Qs8W*QVuH_sr;Zcsr;V9~>
+!WN/ts8N(rrrg+:s1c>Js8Tk2rrBh5s8Tk5s8B\8s1eTK^\7^-^]4?6^]4?6^Sq/4!;lfr!;ukI~>
+!WN/ts8N(rrrd'9s(Q3Hs8Qg1rr?d4s8Qg4s8?X7s(VLIC%hT,C&e55C&e55BrM%3!;lfr!;ukI~>
+!WN/ts8N(rrrb%Us"H/+s8OeMrr=bPs8OePs8=VSs"OI,0_YPH0`V1Q0`V1Q0W>!O!;lfr!;ukI~>
+!!)orrrAqr!5JO5!5JL4s1eL3!5JO5s1eR5rP&L8^]2'`pAb0-s8W,6s8W,6VuH_sr;Zcsr;V9~>
+!!)orrrAqr!,;H4!,;E3s(VE2!,;H4s(VK4rFlE7C&_m]pAb/,s8W+5s8W+5VuH_sr;Zcsr;V9~>
+!!)orrrAqr!&4EP!&4BOs"OBN!&4EPs"OHPr@eBS0`Ng\pAb.Hs8W*Qs8W*QVuH_sr;Zcsr;V9~>
+!WN/ts8N(ss8Tk5rs-==s1eU6^VBaI!5JL4s1\p@^VBf`^]2(K^VBXF!5JO5s1eU6s1\X8^V?]H
+!!)orrrDusJ,~>
+!WN/ts8N(ss8Qg4rs*9<s(VN5BkdPG!,;E3s(Mi?BkdT]C&_oIBkdGD!,;H4s(VN5s(MQ7BkaLF
+!!)orrrDusJ,~>
+!WN/ts8N(ss8OePrs(7Xs"OKQ0JNJ*!&4BOs"Ff[0JNM\0`Nj,0JNA'!&4EPs"OKQs"FNS0JKF)
+!!)orrrDusJ,~>
+!WN/ts8N(Ms8;or^RkH*!;lfr!;ukI~>
+!WN/ts8N(Ms8;orBqG>)!;lfr!;ukI~>
+!WN/ts8N(Ms8;or0V8:E!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orJH1o7!WN/ts8N)ss*t~>
+!!)orJH1o7!WN/ts8N)ss*t~>
+!!)orJH1o7!WN/ts8N)ss*t~>
+!WN/ts+(06!;lfr!;ukI~>
+!WN/ts+(06!;lfr!;ukI~>
+!WN/ts+(06!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orrrD-[rP-#Fs1\U7^[_@'^Yf(g^Z,:n^YAbg!;uls!;ukI~>
+!!)orrrD-[rJ%ubs+URSL@P<CL>W%.L>r75L>2_.!;uls!;ukI~>
+!!)orrrD-[r@knas"FKR0_,2B0]2p-0]N-40\cU-!;uls!;ukI~>
+!WN/ts8N)Zrr^%9s1e:-!5J1+!5I1ds1\X8^VB:<s1dIks1\[9^]2(-rrBh*rrBh"rr<&rs8N)s
+s*t~>
+!WN/ts8N)Zrr\#Us+^7I!/C.G!/B/+s+UUTL5,3ts+]G2s+UXULB!"err@fFrr@f>rr<&rs8N)s
+s*t~>
+!WN/ts8N)ZrrXtTs"O0H!&4'F!&3(*s"FNS0JN"rs"N@1s"FQT0`Nicrr=bErr=b=rr<&rs8N)s
+s*t~>
+!!)orrrD*Z"2Fm9^\7[-^\%O+^Y/Ye^]+65^[V:'^Yf%n^]4>Khu<\koD\g*lMghar;Zcsr;V9~>
+!!)orrrD*Z",?jULA(WIL@kKGL=uV,LAq2QL@G6CL>W"5LB%:.hu<\2oD\fFlMghar;Zcsr;V9~>
+!!)orrrD*Z"#0cT0_YMH0_GAF0\QL+0`M(P0_#,B0]2m40`V/,hu<[1oD\eElMghar;Zcsr;V9~>
+!!)orrrD-["2Fm9^]"33^]+92^]+94^]+92^]+94^Z#4l^\n-2^]"33^]"34^\n-2^Z>Cp^]"34
+^B"<5^]+94^]4?6^]4<6^]"33^]"34^\n-2^]+92^]+94^[_=(!;uls!;ukI~>
+!!)orrrD-[",?jULAh/OLAq5NLAq5PLAq5NLAq5PL>i13LA_)NLAh/OLAh/PLA_)NL?/@7LAh/P
+L&h8QLAq5PLB%;RLB%8RLAh/OLAh/PLA_)NLAq5NLAq5PL@P9D!;uls!;ukI~>
+!!)orrrD-["#0cT0`D%N0`M+M0`M+O0`M+M0`M+O0]E'20`:tM0`D%N0`D%O0`:tM0]`660`D%O
+0ED.P0`M+O0`V1Q0`V.Q0`D%N0`D%O0`:tM0`M+M0`M+O0_,/C!;uls!;ukI~>
+!WN/ts8N)[rr^%9s1eR5"Mb!:^VBdJ!5JI3s1\X8^VBdJ!5JL4rkAO7^VAb-s1eO4s1\m?^VBgK
+^VBgK^]+95^]"34^]4<6^ZGIq^]+6F^]2'`s8TjKs1c>K^VBgK^]4;J!<<&5!rp$Mrr<#5rVuo4
+s8N)6rr<#5rVuo4s8N)6oD\djqu?Zrr;V9~>
+!WN/ts8N)[rr\#Us+^OQ"GZsVL5,^-!/CFOs+UUTL5,^-!/CIPre:LSL5+[es+^LPs+Uj[L5,a.
+L5,a.LAq5QLAh/PLB%8RL?8F8LAq2bLB!!_s8Rh.s+Z:.L5,a.LB%7-!<<%Q!rn"0rr<"QrVunP
+s8N(Rrr<"QrVunPs8N(RoD\djqu?Zrr;V9~>
+!WN/ts8N)[rrXtTs"OHP">KlU0JNM+!&4?Ns"FNS0JNM+!&4BOr\+ER0JMJcs"OEOs"FcZ0JNP,
+0JNP,0`M+P0`D%O0`V.Q0]i<70`M(a0`Ng\s8Oc,s"H/,0JNP,0`V,+!<<$P!rjr.rr<!PrVumO
+s8N'Qrr<!PrVumOs8N'QoD\djqu?Zrr;V9~>
+!!)orrrD-[rP/@3"Mb!:^VBdJ!5J@0s1eR5!5JL4s1eU6s1dLls1eR5"2Fm9^\[s3^]4?5^]"04
+^]+65^ZGIq^\n-3^]4?6^]"34^]4?3^BOYP^]4>Krr;u4q>UH0rr<#5rVll4rr2u5o)A[ir;Zcs
+r;V9~>
+!!)orrrD-[rJ(=O"GZsVL5,^-!/C=Ls+^OQ!/CIPs+^RRs+]J3s+^OQ",?jULALoOLB%;QLAh,P
+LAq2QL?8F8LA_)OLB%;RLAh/PLB%;OL'@U3LB%:.rr;tPq>UGLrr<"QrVlkPrr2tQo)A[ir;Zcs
+r;V9~>
+!!)orrrD-[r@n6N">KlU0JNM+!&46Ks"OHP!&4BOs"OKQs"NC2s"OHP"#0cT0`(eN0`V1P0`D"O
+0`M(P0]i<70`:tN0`V1Q0`D%O0`V1N0EqJ10`V/,rr;sOq>UFKrr<!PrVljOrr2sPo)A[ir;Zcs
+r;V9~>
+!WN/ts8N)[s8Ke4s8Tk6s8Tk5rrBh2s8Ke3rrBh4rrg+:s1c>*s8Th7s1eC0rkJI4s1eO4s1eU6
+!5IUp!5JI3s1eI2rkJI4s1\d<^VBgK^VB^Hs1eI2rkJF3s1eR5s1eU6!5J+)!!)orrrDusJ,~>
+!WN/ts8N)[s8IcPs8RiRs8RiQrr@fNs8IcOrr@fPrre)Vs+Z9bs8RfSs+^@LreCFPs+^LPs+^RR
+!/BS7!/CFOs+^FNreCFPs+UaXL5,a.L5,X+s+^FNreCCOs+^OQs+^RR!/C(E!!)orrrDusJ,~>
+!WN/ts8N)[s8F_Os8OeQs8OePrr=bMs8F_Nrr=bOrrb%Us"H.`s8ObRs"O9Kr\4?Os"OEOs"OKQ
+!&3L6!&4?Ns"O?Mr\4?Os"FZW0JNP,0JNG)s"O?Mr\4<Ns"OHPs"OKQ!&4!D!!)orrrDusJ,~>
+!WN/ts8N)\s8Th?s1c>Ks1c>K^VBdJ!5JL4s1eU6s1eR5s1eO4!5ICj!5JO5s1\U7^\e$2^]+65
+^]+65^\n-3^Z,:n^]"34^\n*A^]4>K^]4>K^]4>Ks8Tk5rrBh5rrBh3rrBh5rrBh5s8Tk4s8Tk&
+rr<&rs8N)ss*t~>
+!WN/ts8N)\s8Rf[s+Z:.s+Z:.L5,^-!/CIPs+^RRs+^OQs+^LP!/BA1!/CLQs+URSLAUuNLAq2Q
+LAq2QLA_)OL>r75LAh/PLA_&]LB%:.LB%:.LB%:.s8RiQrr@fQrr@fOrr@fQrr@fQs8RiPs8RiB
+rr<&rs8N)ss*t~>
+!WN/ts8N)\s8ObZs"H/,s"H/,0JNM+!&4BOs"OKQs"OHPs"OEO!&3:0!&4EPs"FKR0`1kM0`M(P
+0`M(P0`:tN0]N-40`D%O0`:q\0`V/,0`V/,0`V/,s8OePrr=bPrr=bNrr=bPrr=bPs8OeOs8OeA
+rr<&rs8N)ss*t~>
+!!)orrrD0\s1\m?^VBgK^VBf`^]+6?^]4>Ks1c>Ks1c>Js8Th>s1eU6^VBgK^Z,:n^]4<6^]+6F
+^]4>Ks8Tk6s1c>K^]2(Ks1eR5!5IOns1eO4s1eL3"i(*;^VBgJ^]4<=^]2'`s8TjKrr2u5r;R)<
+s8TjKs1eTK^\n*3^[D+%!;uls!;ukI~>
+!!)orrrD0\s+Uj[L5,a.L5,__LAq2[LB%:.s+Z:.s+Z:-s8RfZs+^RRL5,a.L>r75LB%8RLAq2b
+LB%:.s8RiRs+Z:.LB!#.s+^OQ!/BM5s+^LPs+^IO"c!'WL5,a-LB%8YLB!!_s8Rh.rr2tQr;R(X
+s8Rh.s+^Q.LA_&OL@5'A!;uls!;ukI~>
+!!)orrrD0\s"FcZ0JNP,0JNM\0`M(Z0`V/,s"H/,s"H/+s8ObYs"OKQ0JNP,0]N-40`V.Q0`M(a
+0`V/,s8OeQs"H/,0`Nj,s"OHP!&3F4s"OEOs"OBN"YfuV0JNP+0`V.X0`Ng\s8Oc,rr2sPr;R'W
+s8Oc,s"OI,0`:qN0^er@!;uls!;ukI~>
+!WN/ts8N)]s8Ke5rrBh5s8Tk2s8Tk5s8Kb7s1c>Js8Tk4s8Kdlrr^%9^VBaIrkJF3s1eU6!l+d8
+rkJC2rkIUqrkJF3s1eL3rkAU9^VBf`rr<#5!<<#4rVul3rVuo4s8N)6rr;u4rVul3o)A[iqu?Zr
+r;V9~>
+!WN/ts8N)]s8IcQrr@fQs8RiNs8RiQs8I`Ss+Z:-s8RiPs8Ic3rr\#UL5,[,reCCOs+^RR!f$aT
+reC@NreBS8reCCOs+^IOre:RUL5,__rr<"Q!<<"PrVukOrVunPs8N(Rrr;tPrVukOo)A[iqu?Zr
+r;V9~>
+!WN/ts8N)]s8F_Prr=bPs8OeMs8OePs8F\Rs"H/+s8OeOs8F_2rrXtT0JNJ*r\4<Ns"OKQ!\jZS
+r\49Mr\3L7r\4<Ns"OBNr\+KT0JNM\rr<!P!<<!OrVujNrVumOs8N'Qrr;sOrVujNo)A[iqu?Zr
+r;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orrrE#tf*MEVed26So*>?rnd#6qo*G9ojTtndjp:tdjp:qc!!)rsrrDusJ,~>
+!!)orrrE#tf3nXYemSIVo3_RunmDIto3hLrj^A,gk$\2gk$\/f!!)rsrrDusJ,~>
+!!)orrrE#tf0fT<ejKE9o0WNXnj<EWo0`HUj[9(Jk!T.Jk!T+I!!)rsrrDusJ,~>
+!WN/ts8N)KrrWQ,rs79W!!rQ'!!r8t!XSf3o`"surs8)n!!qcf!snr,#iu!c#jD9g#lai(!;lfr
+!;ukI~>
+!WN/ts8N)KrrZ[/s'XLZ!+>d*!+>L"!au%9o`"u#s'Y<q!+>!i"(;0/@-%=f@-IUj@/g0+!;lfr
+!;ukI~>
+!WN/ts8N)KrrYXgs$PH=!(6_b!(6GZ!^luTo`"t[s$Q8T!(5rL"%3+g6fe7I6g4OM6iR)c!;lfr
+!;ukI~>
+!WN/ts8N)KrrWQ,rs79W!!rQ'!!r8t!XSf3o`"surs8)n!!qcf!snr,#iu!c#jD9g#lai(!;lfr
+!;ukI~>
+!WN/ts8N)KrrZ[/s'XLZ!+>d*!+>L"!au%9o`"u#s'Y<q!+>!i"(;0/@-%=f@-IUj@/g0+!;lfr
+!;ukI~>
+!WN/ts8N)KrrYXgs$PH=!(6_b!(6GZ!^luTo`"t[s$Q8T!(5rL"%3+g6fe7I6g4OM6iR)c!;lfr
+!;ukI~>
+!!)orrrCRK!snr,#h].W#lXc'#ke3!#lb2&rrNK+#k.cn#j;3i#ljo1jSo2ckl1VgrVlitr;Zcs
+r;V9~>
+!!)orrrCRK"(;0/@+bJZ@/^**@.jO$@/jX,rrQU.@.4*q@-@Ol@/p77jSo3fkl1WjrVlitr;Zcs
+r;V9~>
+!!)orrrCRK"%3+g6eMD=6iI#b6hUH\6iTOGrrPRf6gt$T6g+IO6i[0RjSo3Ikl1WMrVlitr;Zcs
+r;V9~>
+!WN/ts8N)KrrWQ,rs79W!!rQ'!!r8t!XSf3o`"surs8)n!!qcf!snr,#iu!c#jD9g#lai(!;lfr
+!;ukI~>
+!WN/ts8N)KrrZ[/s'XLZ!+>d*!+>L"!au%9o`"u#s'Y<q!+>!i"(;0/@-%=f@-IUj@/g0+!;lfr
+!;ukI~>
+!WN/ts8N)KrrYXgs$PH=!(6_b!(6GZ!^luTo`"t[s$Q8T!(5rL"%3+g6fe7I6g4OM6iR)c!;lfr
+!;ukI~>
+!!)orrrCRK!snr,#h].W#lXc'#ke3!#lb2&rrNK+#k.cn#j;3i#ljo1jSo2ckl1VgrVlitr;Zcs
+r;V9~>
+!!)orrrCRK"(;0/@+bJZ@/^**@.jO$@/jX,rrQU.@.4*q@-@Ol@/p77jSo3fkl1WjrVlitr;Zcs
+r;V9~>
+!!)orrrCRK"%3+g6eMD=6iI#b6hUH\6iTOGrrPRf6gt$T6g+IO6i[0RjSo3Ikl1WMrVlitr;Zcs
+r;V9~>
+!!)orrrDKes$ZS\!(?M[!snr,#l=T$^\Rm0^[_@(^\n*3#lXc'#ke3!#lb2&rrNK+#k.cn#j;3i
+#ljo1jSo2ckl1VgrVlitr;Zcsr;V9~>
+!!)orrrDKes-*0V!0d*U"(;0/@/Bp'5Pb<Z5OndR5Q(N]@/^**@.jO$@/jX,rrQU.@.4*q@-@Ol
+@/p77jSo3fkl1WjrVlitr;Zcsr;V9~>
+!!)orrrDKeruCb4!$(\3"%3+g6i-i_0_t_K0_,2C0`:qN6iI#b6hUH\6iTOGrrPRf6gt$T6g+IO
+6i[0RjSo3Ikl1WMrVlitr;Zcsr;V9~>
+!WN/ts8N)qs8GFds8PIks$T9Ts$T9Rs8PIjs$T9Ts$Zhc"%</W7/d,f#ljo1rr;u4!rp$Mq>UH0
+rr;r3rr;u4rr<#5r;Qa&rVls*s8PLdrr>IbrrNK+#k\,u#lb20s85:Zrr<?%s8S;_s8S;SrrWQ,
+rs8N%s-*K_!gEZar0-jS!!r5sr0.!W!!rT(!!)orrrDusJ,~>
+!WN/ts8N)qs8J5^s8S8es-&ZHs-&ZFs8S8ds-&ZHs-*E]"-`bKPPtL`@/p77rr;s^!rkJLq>UFZ
+rr;p]rr;s^rr<!_r;Qb)rVlt-s8S;^rrA8\rrQU.@.aI#@/jX6s88)Trr?I(s8Pdms8PdarrZ[/
+s'Ya(s%NIm!_iXor(Qha!+>I!r(Qte!+>g+!!)orrrDusJ,~>
+!WN/ts8N)qs8F#<s8O&Cru<$Yru<$Ws8O&Bru<$YruD";"!%=\*<#m>6i[0Rrr;sO!rjr.q>UFK
+rr;pNrr;sOrr<!Pr;QaarVlses8O)<rr=&:rrPRf6hLB[6iTOQs83l2rr>F`s8O)=s8O)1rrYXg
+s$Q\`ruD(=!Z_7?r#GG1!(6DYr#GS5!(6bc!!)orrrDusJ,~>
+!!)orrrDrrr'UPbr'^D]qaC;\r'^Pa"UP/.#ljr'^B"<3^\Rp-^]4?3^B"<3^]+65#lXc*#ljom
+rr2sdr;Qg(rs8W(!(?hd!(?bb!XSf3rr;map\t4!qu?\[s8W%]s8W+_q>UO&s8NB%s8S;_rrSDa
+s88)Srr<?%rrA8^rrSDas88)Wrr<?'rr<&ss8N)ss*t~>
+!!)orrrDrrr0%-\r0.!WqigmVr0.-["^qB1@/p9*561`]5Pb?W5QCc]561`]5Q:Z_@/^*-@/p7j
+rr2t^r;Qh+s'Yj+!0dE^!0d?\!au%9rr;n[p\t5$qu?[is8W$ks8W*mq>UP)s8QL(s8PdmrrPmo
+s85Rarr?I(rr>alrrPmos85Rerr?I*rr<&ss8N)ss*t~>
+!!)orrrDrrr#>_:r#GS5q],J4r#G_9"[i=i6i[2b0ED.N0_tbH0`V1N0ED.N0`M(P6iI#e6i[0+
+rr2s<r;Qgcs$Qec!$)"<!$(q:!^luTrr;m9p\t4\qu?[9s8W$;s8W*=q>UOas8PI`s8O)=rrO2?
+s83l1rr>F`rr=&<rrO2?s83l5rr>Fbrr<&ss8N)ss*t~>
+!!)orrrDrrs$R%j6q%&C7/[)b7/m5d70!;e70!8e7/d,c7/m2d7/m2t#ljo1s8Tk6s1eTK^]4>K
+^]"06^]4?3^B4GM^\e'2^\n*3#lXc'#lal'7/Quc#lb20rr>Idrr>IbrrNK+#lO`&7/$W\#l4N#
+PQ1[_PQ1[_PPP4\#ljo1q>^JYr;Ze\p&>!tqu6Y[rr2t^rVun]q>UF#rVlitr;Zcsr;V9~>
+!!)orrrDrrs-!WdPEZ$1PPkI\PQ(U^PQ1[_PQ1X_PPtL]PQ(R^PQ(Rn@/p77s8P=`s$-NJ5QCaJ
+5Q1T`5QCc]56CjL5PtK\5Q(N]@/^**@/g3*PPb@]@/jX6rrA8^rrA8\rrQU.@/U')PP5"V@/9j&
+9`P.m9`P.m9_n\j@/p77q>^Igr;Zdjp&>#"qu6Xirr2slrVumkq>UG&rVlitr;Zcsr;V9~>
+!!)orrrDrrru;4B*$"tu*;oj:*<-!<*<6'=*<6$=*<#m;*<,s<*<,sL6i[0Rs8OeQs"OI,0`V/,
+0`D"Q0`V1N0EV8.0`1nM0`:qN6iI#b6iR,b*;fa;6iTOQrr=&<rr=&:rrPRf6i?ua*;9C46i$c^
+*<6'=*<6'=*;TU:6i[0Rq>^I7r;Zd:p&>"Zqu6X9rr2s<rVum;q>UF^rVlitr;Zcsr;V9~>
+!WN/ts8N)rs8PIjs$T9T6q$tQs$Zkds$Znes$Zne!(?ec!(?hd!(?hd&.&=9#ljq>s8Tk6^VBgK
+^VBaI!l+d8r4`=5^VB[Gs1eL3!!rQ'!!rT(r^?Y`!XSf3rr2sdrr2sdr;Qg(rs8Q&!(?M[!!rE#
+s-*K_s-*K_s-*9Y!snr,#l4N#PPkF\PP"kT#lFW%PQ(R^PQ(U^PPG.X#lai(!;lfr!;ukI~>
+!WN/ts8N)rs8S8ds-&ZHPEYqEs-*H^s-*K_s-*K_!0dB]!0dE^!0dE^&7GP<@/p6ks8P=`5<o2J
+5<o,H!^H_br'(8_5<o&Fs$-G]!+>d*!+>g+rfd6Z!au%9rr2t^rr2t^r;Qh+s'Yd)!0d*U!+>X&
+s%NIms%NIms%N7g"(;0/@/9j&9`4nj9_A>b@/Ks(9`G%l9`G(l9_eVf@/g0+!;lfr!;ukI~>
+!WN/ts8N)rs8O&Bru<$Y*$"nVruD%<ruD(=ruD(=!$(t;!$)"<!$)"<&4?Kt6i[0?s8OeQ0JNP,
+0JNJ*!\jZSr%J3P0JND(s"OBN!(6_b!(6bcrZ(h8!^luTrr2s<rr2s<r;Qgcs$Q_a!$(\3!(6S^
+ruD(=ruD(=ruCk7"%3+g6i$c^*;og:*;'726i6l`*<,s<*<-!<*;KO66iR)c!;lfr!;ukI~>
+!!)orrrDrrs$R%j6q%&C7/[)b7/m5`70!8e7/d,c7/m2d7/m2t#ljo1s8Tk6s1eTK^]4>K^]"07
+^]4>Kr;Zf3s8W,6s8W,6r;Qa&rVlj'rr3'gs$T9QrrNK+#lal%7/[&d#lb2/rr>IZrr<?$rrePc
+PEZ%DPPP4\#ljo1qYpY]s-&ZGrrA8Srr<?%s88)[rrA8Wrr<?'rr<&ss8N)ss*t~>
+!!)orrrDrrs-!WdPEZ$1PPkI\PQ(UZPQ1X_PPtL]PQ(R^PQ(Rn@/p77s8P=`s$-NJ5QCaJ5Q1Ta
+5QCaJr;Zd]s8W*`s8W*`r;Qb)rVlk*rr3(as-&ZErrQU.@/g3(PPkF^@/jX5rrA8Trr?I'rrc$q
+9MGK`9_n\j@/p77qYpXks%H,crr>aarr?I(s85Rirr>aerr?I*rr<&ss8N)ss*t~>
+!!)orrrDrrru;4B*$"tu*;oj:*<-!8*<6$=*<#m;*<,s<*<,sL6i[0Rs8OeQs"OI,0`V/,0`D"R
+0`V/,r;ZdNs8W*Qs8W*Qr;QaarVljbrr3'?ru<$VrrPRf6iR,`*;og<6iTOPrr=&2rr>F_rra>A
+*$#"U*;TU:6i[0RqYpX;ru<$Xrr=&1rr>F`s83l9rr=&5rr>Fbrr<&ss8N)ss*t~>
+!WN/ts8N)rs857ds$T9Qs8PLcs85:brr>Icrr>Idrr>Idrri].rs8Z)rP&@4qnN+0!l+d8r4i:3
+r4i:3s1eL3!!rQ'!snr,7/m2d7/[&d#lb20s85:_rrNK+#lal%7/-]]#lFZ%PQ1[_P5tX\PPP4\
+#ljo1qu?\[s8N.as8W"\pAY*uqZ$MXs8W"\qYpO$rr2ruqu?Zrr;V9~>
+!WN/ts8N)rs88&^s-&ZEs8S;]s88)\rrA8]rrA8^rrA8^rrlg1s'Ym,rBC;^q`k&Z!^H_br'15]
+r'15]s$-G]!+>d*"(;0/PQ(R^PPkF^@/jX6s88)YrrQU.@/g3(PP>(W@/L!(9`P.m9E>+j9_n\j
+@/p77qu?[is8N-os8W!jpAY,#qZ$Lfs8W!jqYpP'rr2ruqu?Zrr;V9~>
+!WN/ts8N)rs83i<ru<$Vs8O);s83l:rr=&;rr=&<rr=&<rrkdis$Qhdr@e6Oq_8!K!\jZSr%S0N
+r%S0Ns"OBN!(6_b"%3+g*<,s<*;og<6iTOQs83l7rrPRf6iR,`*;BI56i6o`*<6'=*!$$:*;TU:
+6i[0Rqu?[9s8N-?s8W!:pAY+[qZ$L6s8W!:qYpO_rr2ruqu?Zrr;V9~>
+!WN/ts8N)`s8,4TrrWQ,rs85rrP.Xt!!rQ'!!r8t!XSf3rr;mar;Qg(rs8)n!!r8tqigjU!snr,
+#iu!c#lFZ"POneS#lai(!;lfr!;ukI~>
+!WN/ts8N)`s8/#NrrZ[/s'YHurBKTI!+>d*!+>L"!au%9rr;n[r;Qh+s'Y<q!+>L"qb6hc"(;0/
+@-%=f@/L!%9_88a@/g0+!;lfr!;ukI~>
+!WN/ts8N)`s8*f,rrYXgs$QDXr@mO:!(6_b!(6GZ!^luTrr;m9r;Qgcs$Q8T!(6GZq],G3"%3+g
+6fe7I6i6o]*:s116iR)c!;lfr!;ukI~>
+!!)orrrD<`r'^)T!snr,#kJ#q^Zkau#lXc'#ke3!#lb20s8>@_rrNK+#k.cn#ke5qPPG.[#ljo1
+jSo2cqu?SXoD\drrVlitr;Zcsr;V9~>
+!!)orrrD<`r0-[N"(;0/@.O?t5O&1J@/^**@.jO$@/jX6s8A/YrrQU.@.4*q@.jQt9_eVi@/p77
+jSo3fqu?RfoD\eurVlitr;Zcsr;V9~>
+!!)orrrD<`r#G8,"%3+g6h:9W0^8T;6iI#b6hUH\6iTOQs8<r7rrPRf6gt$T6hUKW*;KO96i[0R
+jSo3Iqu?R6oD\eXrVlitr;Zcsr;V9~>
+!WN/ts8N)KrrWQ,rs79W!!rQ'!!r8t!XSf3o`"surs8)n!!qcf!snr,#iu!c#jD9g#lai(!;lfr
+!;ukI~>
+!WN/ts8N)KrrZ[/s'XLZ!+>d*!+>L"!au%9o`"u#s'Y<q!+>!i"(;0/@-%=f@-IUj@/g0+!;lfr
+!;ukI~>
+!WN/ts8N)KrrYXgs$PH=!(6_b!(6GZ!^luTo`"t[s$Q8T!(5rL"%3+g6fe7I6g4OM6iR)c!;lfr
+!;ukI~>
+!!)orrrCRK!snr,#h].W#lXc'#ke3!#lb2&rrNK+#k.cn#j;3i#ljo1jSo2ckl1VgrVlitr;Zcs
+r;V9~>
+!!)orrrCRK"(;0/@+bJZ@/^**@.jO$@/jX,rrQU.@.4*q@-@Ol@/p77jSo3fkl1WjrVlitr;Zcs
+r;V9~>
+!!)orrrCRK"%3+g6eMD=6iI#b6hUH\6iTOGrrPRf6gt$T6g+IO6i[0RjSo3Ikl1WMrVlitr;Zcs
+r;V9~>
+!!)orrrCRK!snr,#h].W#lXc'#ke3!#lb2&rrNK+#k.cn#j;3i#ljo1jSo2ckl1VgrVlitr;Zcs
+r;V9~>
+!!)orrrCRK"(;0/@+bJZ@/^**@.jO$@/jX,rrQU.@.4*q@-@Ol@/p77jSo3fkl1WjrVlitr;Zcs
+r;V9~>
+!!)orrrCRK"%3+g6eMD=6iI#b6hUH\6iTOGrrPRf6gt$T6g+IO6i[0RjSo3Ikl1WMrVlitr;Zcs
+r;V9~>
+!WN/ts8N)KrrWQ,rs79W!!rQ'!!r8t!XSf3o`"surs8)n!!qcf!snr,#iu!c#jD9g#lai(!;lfr
+!;ukI~>
+!WN/ts8N)KrrZ[/s'XLZ!+>d*!+>L"!au%9o`"u#s'Y<q!+>!i"(;0/@-%=f@-IUj@/g0+!;lfr
+!;ukI~>
+!WN/ts8N)KrrYXgs$PH=!(6_b!(6GZ!^luTo`"t[s$Q8T!(5rL"%3+g6fe7I6g4OM6iR)c!;lfr
+!;ukI~>
+!!)orrrCRK!snr,#h].W#lXc'#ke3!#lb2&rrNK+#k.cn#j;3i#ljo1jSo2ckl1VgrVlitr;Zcs
+r;V9~>
+!!)orrrCRK"(;0/@+bJZ@/^**@.jO$@/jX,rrQU.@.4*q@-@Ol@/p77jSo3fkl1WjrVlitr;Zcs
+r;V9~>
+!!)orrrCRK"%3+g6eMD=6iI#b6hUH\6iTOGrrPRf6gt$T6g+IO6i[0RjSo3Ikl1WMrVlitr;Zcs
+r;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N)Irr<>Vrr<?'rr<>Trr<?'rr<>Vrr<>Vrr<?(rr<&rs8N)ss*t~>
+!WN/ts8N)Irr?HYrr?I*rr?HWrr?I*rr?HYrr?HYrr?I+rr<&rs8N)ss*t~>
+!WN/ts8N)Irr>F<rr>Fbrr>F:rr>Fbrr>F<rr>F<rr>Fcrr<&rs8N)ss*t~>
+!!)orrrCRKru;(G*$!Z3!!rQ'!!q-T!!rQ'!!q3V!!q3V!!rQ'!!)rsrrDusJ,~>
+!!)orrrCRKs*FfTH[FHG!+>d*!+=@W!+>d*!+=FY!+=FY!+>d*!!)rsrrDusJ,~>
+!!)orrrCRKs-!LOPEX]"!(6_b!(5<:!(6_b!(5B<!(5B<!(6_b!!)rsrrDusJ,~>
+!WN/ts8N)Os8<r;rrNK+s83knrr<?'rr<>Trr<?'rr<>WrrTq@^Y&Pd#lai(!;lfr!;ukI~>
+!WN/ts8N)Os8@<ErrQU.s876#rr?I*rr?HWrr?I*rr?HZrrPo&:"]IG@/g0+!;lfr!;ukI~>
+!WN/ts8N)Os8A/]rrPRfs88);rr>Fbrr>F:rr>Fbrr>F=rrOlA0\HC*6iR)c!;lfr!;ukI~>
+!!)orrrCjSr>b_7!!rH$rZ'ns!!rQ'!!q-T!!rQ'!!q6W!l##Uf`(pWrVlitr;Zcsr;V9~>
+!!)orrrCjSrHnGA!+>['rd3W(!+>d*!+=@W!+>d*!+=IZ!_m&sf`(qZrVlitr;Zcsr;V9~>
+!!)orrrCjSrKI-Y!(6V_rfc=@!(6_b!(5<:!(6_b!(5E=!\ctqf`(q=rVlitr;Zcsr;V9~>
+!!)orrrCsVruCb4!!r;uruC,"!!rQ'!!q-T!!rQ'!!q3V!!q3V!!rQ'!!)rsrrDusJ,~>
+!!)orrrCsVs*OJ>!+>O#s*Ni,!+>d*!+=@W!+>d*!+=FY!+=FY!+>d*!!)rsrrDusJ,~>
+!!)orrrCsVs-*0V!(6J[s-)OD!(6_b!(5<:!(6_b!(5B<!(5B<!(6_b!!)rsrrDusJ,~>
+!WN/ts8N)Wrr=&2rr<>ss8O)$rr<?'rr<>Trr<?'rr<>XrrTt8#hT(V#lai(!;lfr!;ukI~>
+!WN/ts8N)Wrr@E<rr?I!s8RH.rr?I*rr?HWrr?I*rr?H[rrPpp@+YDY@/g0+!;lfr!;ukI~>
+!WN/ts8N)WrrA8Trr>FYs8S;Frr>Fbrr>F:rr>Fbrr>F>rrOnS6eD><6iR)c!;lfr!;ukI~>
+!!)orrrD'YruCY1!!r/q!$(2%!!rQ'!!q-T!!rQ'!!q<Y#/C3<#ljq>gA_-YrVlitr;Zcsr;V9~>
+!!)orrrD'Ys*OA;!+>Bt!.3o/!+>d*!+=@W!+>d*!+=O\##5-t@/p7$gA_.\rVlitr;Zcsr;V9~>
+!!)orrrD'Ys-*'S!(6>W!0cUG!(6_b!(5<:!(6_b!(5K?"u-)W6i[0?gA_.?rVlitr;Zcsr;V9~>
+!!)orrrD-[!$(M.!!r)o!$(8'!!rQ'!!q-T!!rQ'!!q?ZrkAX:#ljq>^YAbg#lXc'!;uls!;ukI~>
+!!)orrrD-[!.458!+><r!.3u1!+>d*!+=@W!+>d*!+=R]r_3Rr@/p7$:##[J@/^**!;uls!;ukI~>
+!!)orrrD-[!0cpP!(68U!0c[I!(6_b!(5<:!(6_b!(5N@r\+NU6i[0?0\cU-6iI#b!;uls!;ukI~>
+!WN/ts8N)\rr=&-rr<>Vrr<?'rr<>Trr<?'rr<>XrrTt8#hT(V#lai(!;lfr!;ukI~>
+!WN/ts8N)\rr@E7rr?HYrr?I*rr?HWrr?I*rr?H[rrPpp@+YDY@/g0+!;lfr!;ukI~>
+!WN/ts8N)\rrA8Orr>F<rr>Fbrr>F:rr>Fbrr>F>rrOnS6eD><6iR)c!;lfr!;ukI~>
+!!)orrrD3]!$(G,!!r&n!$(;(!!rQ'!!q-T!!rQ'!!q9X!l+a@fDbgVrVlitr;Zcsr;V9~>
+!!)orrrD3]!.4/6!+>9q!.4#2!+>d*!+=@W!+>d*!+=L[!_r]&fDbhYrVlitr;Zcsr;V9~>
+!!)orrrD3]!0cjN!(65T!0c^J!(6_b!(5<:!(6_b!(5H>!\jXAfDbh<rVlitr;Zcsr;V9~>
+!WN/ts8N)^rr=&+rr<>mrr=&)rr<?'rr<>Trr<?'rr<>XrrTt8#hT(V#lai(!;lfr!;ukI~>
+!WN/ts8N)^rr@E5rr?Hprr@E3rr?I*rr?HWrr?I*rr?H[rrPpp@+YDY@/g0+!;lfr!;ukI~>
+!WN/ts8N)^rrA8Mrr>FSrrA8Krr>Fbrr>F:rr>Fbrr>F>rrOnS6eD><6iR)c!;lfr!;ukI~>
+!WN/ts8N)_rr=&*rr<>krr=&+rr<?'rr<>ks8Oe>rr<?'rr<>XrrTt8#hT(V#lai(!;lfr!;ukI~>
+!WN/ts8N)_rr@E4rr?Hnrr@E5rr?I*rr?Hns8Pg[rr?I*rr?H[rrPpp@+YDY@/g0+!;lfr!;ukI~>
+!WN/ts8N)_rrA8Lrr>FQrrA8Mrr>Fbrr>FQs8Tk#rr>Fbrr>F>rrOnS6eD><6iR)c!;lfr!;ukI~>
+!!)orrrD<`!$(>)!!q3V!!rQ'!!qul"#0cT0^\l?#lXc'#hf4Z^]+Skrr<?'rr<&ss8N)ss*t~>
+!!)orrrD<`!.4&3!+=FY!+>d*!+>3o"&8gq:$qr\@/^**@+kP]:&eVQrr?I*rr<&ss8N)ss*t~>
+!!)orrrD<`!0caK!(5B<!(6_b!(6/R"2Fm9^[;%$6iI#b6eVJ@0`OMlrr>Fbrr<&ss8N)ss*t~>
+!WN/ts8N)arr=&(rr<>jrr=&,rr<?'rr<>mrr=bOrr=b@rr<?'rr<>XrrTt8#hT(V#lai(!;lfr
+!;ukI~>
+!WN/ts8N)arr@E2rr?Hmrr@E6rr?I*rr?Hprr>dlrr>d]rr?I*rr?H[rrPpp@+YDY@/g0+!;lfr
+!;ukI~>
+!WN/ts8N)arrA8Jrr>FPrrA8Nrr>Fbrr>FSrrBh4rrBh%rr>Fbrr>F>rrOnS6eD><6iR)c!;lfr
+!;ukI~>
+!!)orrrDBb!$(8'!!qli!$(J-!!rQ'!!r&n!&3X:!!rQ'!!q9X!l+a@fDbgVrVlitr;Zcsr;V9~>
+!!)orrrDBb!.3u1!+>*l!.427!+>d*!+>9q!);\W!+>d*!+=L[!_r]&fDbhYrVlitr;Zcsr;V9~>
+!!)orrrDBb!0c[I!(6&O!0cmO!(6_b!(65T!5Iat!(6_b!(5H>!\jXAfDbh<rVlitr;Zcsr;V9~>
+!!)orrrCLI!!qih!$(M.!!rQ'!!r)o!&46K!&3pB!!rQ'!!q9X!l+a@fDbgVrVlitr;Zcsr;V9~>
+!!)orrrCLI!+>'k!.458!+>d*!+><r!)<:h!);t_!+>d*!+=L[!_r]&fDbhYrVlitr;Zcsr;V9~>
+!!)orrrCLI!(6#N!0cpP!(6_b!(68U!5J@0!5J%'!(6_b!(5H>!\jXAfDbh<rVlitr;Zcsr;V9~>
+!WN/ts8N)crr=&&rr<>hrr=&.rr<?'rr<>prr=bIrr=bCrr<?'rr<>XrrTt8#hT(V#lai(!;lfr
+!;ukI~>
+!WN/ts8N)crr@E0rr?Hkrr@E8rr?I*rr?Hsrr>dfrr>d`rr?I*rr?H[rrPpp@+YDY@/g0+!;lfr
+!;ukI~>
+!WN/ts8N)crrA8Hrr>FNrrA8Prr>Fbrr>FVrrBh.rrBh(rr>Fbrr>F>rrOnS6eD><6iR)c!;lfr
+!;ukI~>
+!!)orrrDEc!$(5&!!qfg!$(P/!!rQ'!!r/q!&4*G!&4!D!!rQ'!!q9X!l+a@fDbgVrVlitr;Zcs
+r;V9~>
+!!)orrrDEc!.3r0!+>$j!.489!+>d*!+>Bt!)<.d!)<%a!+>d*!+=L[!_r]&fDbhYrVlitr;Zcs
+r;V9~>
+!!)orrrDEc!0cXH!(5uM!0csQ!(6_b!(6>W!5J4,!5J+)!(6_b!(5H>!\jXAfDbh<rVlitr;Zcs
+r;V9~>
+!!)orrrDHd!$(2%!!q3V!!rQ'!!r&n!&3X:!!rQ'!!q9X!l+a@fDbgVrVlitr;Zcsr;V9~>
+!!)orrrDHd!.3o/!+=FY!+>d*!+>9q!);\W!+>d*!+=L[!_r]&fDbhYrVlitr;Zcsr;V9~>
+!!)orrrDHd!0cUG!(5B<!(6_b!(65T!5Iat!(6_b!(5H>!\jXAfDbh<rVlitr;Zcsr;V9~>
+!WN/ts8N)err=&$rr<>Vrr<?'rr<>grr=bArr<?'rr<>XrrTt8#hT(V#lai(!;lfr!;ukI~>
+!WN/ts8N)err@E.rr?HYrr?I*rr?Hjrr>d^rr?I*rr?H[rrPpp@+YDY@/g0+!;lfr!;ukI~>
+!WN/ts8N)errA8Frr>F<rr>Fbrr>FMrrBh&rr>Fbrr>F>rrOnS6eD><6iR)c!;lfr!;ukI~>
+!!)orrrDKe!$(/$!!qcf!$(S0!!rQ'!!qfg!&3mA!!rQ'!!q9X!l+a@fDbgVrVlitr;Zcsr;V9~>
+!!)orrrDKe!.3l.!+>!i!.4;:!+>d*!+>$j!);q^!+>d*!+=L[!_r]&fDbhYrVlitr;Zcsr;V9~>
+!!)orrrDKe!0cRF!(5rL!0d!R!(6_b!(5uM!5J"&!(6_b!(5H>!\jXAfDbh<rVlitr;Zcsr;V9~>
+!WN/ts8N)Irr<>frr=&0rr<?'rr<>grr=bArr<?'rr<>XrrTt8#hT(V#lai(!;lfr!;ukI~>
+!WN/ts8N)Irr?Hirr@E:rr?I*rr?Hjrr>d^rr?I*rr?H[rrPpp@+YDY@/g0+!;lfr!;ukI~>
+!WN/ts8N)Irr>FLrrA8Rrr>Fbrr>FMrrBh&rr>Fbrr>F>rrOnS6eD><6iR)c!;lfr!;ukI~>
+!WN/ts8N)Irr<>err=&1rr<?'rr<>orr=bKrr=bBrr<?'rr<>XrrTt8#hT(V#lai(!;lfr!;ukI~>
+!WN/ts8N)Irr?Hhrr@E;rr?I*rr?Hrrr>dhrr>d_rr?I*rr?H[rrPpp@+YDY@/g0+!;lfr!;ukI~>
+!WN/ts8N)Irr>FKrrA8Srr>Fbrr>FUrrBh0rrBh'rr>Fbrr>F>rrOnS6eD><6iR)c!;lfr!;ukI~>
+!!)orrrCLI!!q`e!$(V1!!rQ'!!r)o!&46K!&3pB!!rQ'!!q9X!l+a@fDbgVrVlitr;Zcsr;V9~>
+!!)orrrCLI!+=sh!.4>;!+>d*!+><r!)<:h!);t_!+>d*!+=L[!_r]&fDbhYrVlitr;Zcsr;V9~>
+!!)orrrCLI!(5oK!0d$S!(6_b!(68U!5J@0!5J%'!(6_b!(5H>!\jXAfDbh<rVlitr;Zcsr;V9~>
+!WN/ts8N)frr=&#rr<>err=&1rr<?'rr<>prr=bIrr=bCrr<?'rr<>XrrTt8#hT(V#lai(!;lfr
+!;ukI~>
+!WN/ts8N)frr@E-rr?Hhrr@E;rr?I*rr?Hsrr>dfrr>d`rr?I*rr?H[rrPpp@+YDY@/g0+!;lfr
+!;ukI~>
+!WN/ts8N)frrA8Err>FKrrA8Srr>Fbrr>FVrrBh.rrBh(rr>Fbrr>F>rrOnS6eD><6iR)c!;lfr
+!;ukI~>
+!!)orrrDNf!$(,#!!q]d!$(Y2!!rQ'!!r,p!&40I!&3sC!!rQ'!!q9X!l+a@fDbgVrVlitr;Zcs
+r;V9~>
+!!)orrrDNf!.3i-!+=pg!.4A<!+>d*!+>?s!)<4f!)<"`!+>d*!+=L[!_r]&fDbhYrVlitr;Zcs
+r;V9~>
+!!)orrrDNf!0cOE!(5lJ!0d'T!(6_b!(6;V!5J:.!5J((!(6_b!(5H>!\jXAfDbh<rVlitr;Zcs
+r;V9~>
+!!)orrrDNf!$(,#!!q]d!$(Y2!!rQ'!!r,p!&4-H!&4!D!!rQ'!!q9X!l+a@fDbgVrVlitr;Zcs
+r;V9~>
+!!)orrrDNf!.3i-!+=pg!.4A<!+>d*!+>?s!)<1e!)<%a!+>d*!+=L[!_r]&fDbhYrVlitr;Zcs
+r;V9~>
+!!)orrrDNf!0cOE!(5lJ!0d'T!(6_b!(6;V!5J7-!5J+)!(6_b!(5H>!\jXAfDbh<rVlitr;Zcs
+r;V9~>
+!WN/ts8N)frr=&#rr<>drr=&2rr<?'rr<>qrr=bGrr=bDrr<?'rr<>XrrTt8#jVEi^[M1&#lai(
+!;lfr!;ukI~>
+!WN/ts8N)frr@E-rr?Hgrr@E<rr?I*rr?Htrr>ddrr>darr?I*rr?H[rrPpp@-[al:%/)^@/g0+
+!;lfr!;ukI~>
+!WN/ts8N)frrA8Err>FJrrA8Trr>Fbrr>FWrrBh,rrBh)rr>Fbrr>F>rrOnS6gF[O0^o#A6iR)c
+!;lfr!;ukI~>
+!!)orrrDNf!$(,#!!q]d!$(Y2!!rQ'!!r/q!&4*G!&4!D!!rQ'!!r)os1dq#!l+a@lMpn!nG`Io
+rVlitr;Zcsr;V9~>
+!!)orrrDNf!.3i-!+=pg!.4A<!+>d*!+>Bt!)<.d!)<%a!+>d*!+><rs%Vk[!_r]&lMplYnG`Jr
+rVlitr;Zcsr;V9~>
+!!)orrrDNf!0cOE!(5lJ!0d'T!(6_b!(6>W!5J4,!5J+)!(6_b!(68Us"Ng>!\jXAlMpl<nG`JU
+rVlitr;Zcsr;V9~>
+!!)orrrDQg!$()"!!q3V!!rQ'!!r2r!&3L6!!rQ'!!r/q!5I^s!!qcfs1e1*!!rQ'!!)rsrrDus
+J,~>
+!!)orrrDQg!.3f,!+=FY!+>d*!+>Eu!);PS!+>d*!+>Bt!);YV!+>!is%W+b!+>d*!!)rsrrDus
+J,~>
+!!)orrrDQg!0cLD!(5B<!(6_b!(6AX!5IUp!(6_b!(6>W!&3U9!(5rLs"O'E!(6_b!!)rsrrDus
+J,~>
+!WN/ts8N)grr=&"rr<>Vrr<?'rr<>rrr=b6rr<?'rr<>ss8Tjrrr<>drrBh+rr<?(rr<&rs8N)s
+s*t~>
+!WN/ts8N)grr@E,rr?HYrr?I*rr?Hurr>dSrr?I*rr?I!s8PgUrr?Hgrr>dcrr?I+rr<&rs8N)s
+s*t~>
+!WN/ts8N)grrA8Drr>F<rr>Fbrr>FXrrBgprr>Fbrr>FYs8Oe8rr>FJrr=bFrr>Fcrr<&rs8N)s
+s*t~>
+!!)orrrE#tWX/S'dg5pPWX/S'!!)rsrrDusJ,~>
+!!)orrrE#tWaPf*dpW.SWaPf*!!)rsrrDusJ,~>
+!!)orrrE#tW^HabdmO*6W^Hab!!)rsrrDusJ,~>
+!WN/ts8N)grr=&"rr<>Vrr<?'rr<>crr=bErr<?'rr<>ss8Tjrrr<>drrBh+rr<?(rr<&rs8N)s
+s*t~>
+!WN/ts8N)grr@E,rr?HYrr?I*rr?Hfrr>dbrr?I*rr?I!s8PgUrr?Hgrr>dcrr?I+rr<&rs8N)s
+s*t~>
+!WN/ts8N)grrA8Drr>F<rr>Fbrr>FIrrBh*rr>Fbrr>FYs8Oe8rr>FJrr=bFrr>Fcrr<&rs8N)s
+s*t~>
+!WN/ts8N)frr=&#rr<>Vrr<?'rr<>crr=bErr<?'rr<>prrTt8s6IE%rs8Z)lb<N$^VB@>!!rT(
+!!)orrrDusJ,~>
+!WN/ts8N)frr@E-rr?HYrr?I*rr?Hfrr>dbrr?I*rr?HsrrPpps6EA]s'Ym,lV.H\9hk3Y!+>g+
+!!)orrrDusJ,~>
+!WN/ts8N)frrA8Err>F<rr>Fbrr>FIrrBh*rr>Fbrr>FVrrOnSs6D?@s$QhdlS&D?0JN(t!(6bc
+!!)orrrDusJ,~>
+!!)orrrDNf!$(,#!!q]d!$(Y2!!rQ'!!r5s!&3sC!&4'F!!rQ'!!r)os1dq#!l+a@lMpn!nG`Io
+rVlitr;Zcsr;V9~>
+!!)orrrDNf!.3i-!+=pg!.4A<!+>d*!+>I!!)<"`!)<+c!+>d*!+><rs%Vk[!_r]&lMplYnG`Jr
+rVlitr;Zcsr;V9~>
+!!)orrrDNf!0cOE!(5lJ!0d'T!(6_b!(6DY!5J((!5J1+!(6_b!(68Us"Ng>!\jXAlMpl<nG`JU
+rVlitr;Zcsr;V9~>
+!WN/ts8N)frr=&#rr<>drr=&2rr<?'rr<?(s7S/:s7S/Grr<?'rr<>XrrTt8#jVEi^[M1&#lai(
+!;lfr!;ukI~>
+!WN/ts8N)frr@E-rr?Hgrr@E<rr?I*rr?I+s7T1Ws7T1drr?I*rr?H[rrPpp@-[al:%/)^@/g0+
+!;lfr!;ukI~>
+!WN/ts8N)frrA8Err>FJrrA8Trr>Fbrr>Fcs7X4ts7X5,rr>Fbrr>F>rrOnS6gF[O0^o#A6iR)c
+!;lfr!;ukI~>
+!!)orrrDNf!$(,#!!q]d!$(Y2!!rQ'!!rT(!&3++!!rQ'!!q9X!l+a@fDbgVrVlitr;Zcsr;V9~>
+!!)orrrDNf!.3i-!+=pg!.4A<!+>d*!+>g+!);/H!+>d*!+=L[!_r]&fDbhYrVlitr;Zcsr;V9~>
+!!)orrrDNf!0cOE!(5lJ!0d'T!(6_b!(6bc!5I4e!(6_b!(5H>!\jXAfDbh<rVlitr;Zcsr;V9~>
+!!)orrrDNf!$(,#!!q]d!$(Y2!!rQ'!!rN&!&3C3!&4?N!!rQ'!!q9X!l+a@fDbgVrVlitr;Zcs
+r;V9~>
+!!)orrrDNf!.3i-!+=pg!.4A<!+>d*!+>a)!);GP!)<Ck!+>d*!+=L[!_r]&fDbhYrVlitr;Zcs
+r;V9~>
+!!)orrrDNf!0cOE!(5lJ!0d'T!(6_b!(6\a!5ILm!5JI3!(6_b!(5H>!\jXAfDbh<rVlitr;Zcs
+r;V9~>
+!WN/ts8N)Irr<>drr=&2rr<?'rr<?%rr=b5rr=bMrr<?'rr<>XrrTt8#hT(V#lai(!;lfr!;ukI~>
+!WN/ts8N)Irr?Hgrr@E<rr?I*rr?I(rr>dRrr>djrr?I*rr?H[rrPpp@+YDY@/g0+!;lfr!;ukI~>
+!WN/ts8N)Irr>FJrrA8Trr>Fbrr>F`rrBgorrBh2rr>Fbrr>F>rrOnS6eD><6iR)c!;lfr!;ukI~>
+!!)orrrCLI!!q`e!$(V1!!rQ'!!qE\!&49L!!rQ'!!q9X!l+a@fDbgVrVlitr;Zcsr;V9~>
+!!)orrrCLI!+=sh!.4>;!+>d*!+=X_!)<=i!+>d*!+=L[!_r]&fDbhYrVlitr;Zcsr;V9~>
+!!)orrrCLI!(5oK!0d$S!(6_b!(5TB!5JC1!(6_b!(5H>!\jXAfDbh<rVlitr;Zcsr;V9~>
+!!)orrrCLI!!q`e!$(V1!!rQ'!!rE#!&3U9!&46K!!rQ'!!q9X!l+a@fDbgVrVlitr;Zcsr;V9~>
+!!)orrrCLI!+=sh!.4>;!+>d*!+>X&!);YV!)<:h!+>d*!+=L[!_r]&fDbhYrVlitr;Zcsr;V9~>
+!!)orrrCLI!(5oK!0d$S!(6_b!(6S^!5I^s!5J@0!(6_b!(5H>!\jXAfDbh<rVlitr;Zcsr;V9~>
+!WN/ts8N)err=&$rr<>err=&1rr<?'rr<?"rr=b;rr=bJrr<?'rr<>XrrTt8#hT(V#lai(!;lfr
+!;ukI~>
+!WN/ts8N)err@E.rr?Hhrr@E;rr?I*rr?I%rr>dXrr>dgrr?I*rr?H[rrPpp@+YDY@/g0+!;lfr
+!;ukI~>
+!WN/ts8N)errA8Frr>FKrrA8Srr>Fbrr>F]rrBgurrBh/rr>Fbrr>F>rrOnS6eD><6iR)c!;lfr
+!;ukI~>
+!!)orrrDKe!$(/$!!qcf!$(S0!!rQ'!!r?!!&3a=!&40I!!rQ'!!q9X!l+a@fDbgVrVlitr;Zcs
+r;V9~>
+!!)orrrDKe!.3l.!+>!i!.4;:!+>d*!+>R$!);eZ!)<4f!+>d*!+=L[!_r]&fDbhYrVlitr;Zcs
+r;V9~>
+!!)orrrDKe!0cRF!(5rL!0d!R!(6_b!(6M\!5Ik"!5J:.!(6_b!(5H>!\jXAfDbh<rVlitr;Zcs
+r;V9~>
+!WN/ts8N)drr=&%rr<>frr=&0rr<?'rr<>Trr<?'rr<>XrrTt8#hT(V#lai(!;lfr!;ukI~>
+!WN/ts8N)drr@E/rr?Hirr@E:rr?I*rr?HWrr?I*rr?H[rrPpp@+YDY@/g0+!;lfr!;ukI~>
+!WN/ts8N)drrA8Grr>FLrrA8Rrr>Fbrr>F:rr>Fbrr>F>rrOnS6eD><6iR)c!;lfr!;ukI~>
+!WN/ts8N)crr=&&rr<>Vrr<?'rr<>trr=bArr=bGrr<?'rr<>XrrTt8#hT(V#lai(!;lfr!;ukI~>
+!WN/ts8N)crr@E0rr?HYrr?I*rr?I"rr>d^rr>ddrr?I*rr?H[rrPpp@+YDY@/g0+!;lfr!;ukI~>
+!WN/ts8N)crrA8Hrr>F<rr>Fbrr>FZrrBh&rrBh,rr>Fbrr>F>rrOnS6eD><6iR)c!;lfr!;ukI~>
+!!)orrrDEc!$(5&!!qfg!$(P/!!rQ'!!r5s!&3sC!&4'F!!rQ'!!q9X!l+a@fDbgVrVlitr;Zcs
+r;V9~>
+!!)orrrDEc!.3r0!+>$j!.489!+>d*!+>I!!)<"`!)<+c!+>d*!+=L[!_r]&fDbhYrVlitr;Zcs
+r;V9~>
+!!)orrrDEc!0cXH!(5uM!0csQ!(6_b!(6DY!5J((!5J1+!(6_b!(5H>!\jXAfDbh<rVlitr;Zcs
+r;V9~>
+!WN/ts8N)Irr<>grr=&/rr<?'rr<>crr=bErr<?'rr<>XrrTt8#hT(V#lai(!;lfr!;ukI~>
+!WN/ts8N)Irr?Hjrr@E9rr?I*rr?Hfrr>dbrr?I*rr?H[rrPpp@+YDY@/g0+!;lfr!;ukI~>
+!WN/ts8N)Irr>FMrrA8Qrr>Fbrr>FIrrBh*rr>Fbrr>F>rrOnS6eD><6iR)c!;lfr!;ukI~>
+!!)orrrCLI!!qih!$(M.!!rQ'!!r2r!&3L6!!rQ'!!q9X!l+a@fDbgVrVlitr;Zcsr;V9~>
+!!)orrrCLI!+>'k!.458!+>d*!+>Eu!);PS!+>d*!+=L[!_r]&fDbhYrVlitr;Zcsr;V9~>
+!!)orrrCLI!(6#N!0cpP!(6_b!(6AX!5IUp!(6_b!(5H>!\jXAfDbh<rVlitr;Zcsr;V9~>
+!!)orrrDBb!$(8'!!qli!$(J-!!rQ'!!r,p!&40I!&3sC!!rQ'!!q9X!l+a@fDbgVrVlitr;Zcs
+r;V9~>
+!!)orrrDBb!.3u1!+>*l!.427!+>d*!+>?s!)<4f!)<"`!+>d*!+=L[!_r]&fDbhYrVlitr;Zcs
+r;V9~>
+!!)orrrDBb!0c[I!(6&O!0cmO!(6_b!(6;V!5J:.!5J((!(6_b!(5H>!\jXAfDbh<rVlitr;Zcs
+r;V9~>
+!WN/ts8N)arr=&(rr<>jrr=&,rr<?'rr<>orr=bKrr=bBrr<?'rr<>XrrTt8#hT(V#lai(!;lfr
+!;ukI~>
+!WN/ts8N)arr@E2rr?Hmrr@E6rr?I*rr?Hrrr>dhrr>d_rr?I*rr?H[rrPpp@+YDY@/g0+!;lfr
+!;ukI~>
+!WN/ts8N)arrA8Jrr>FPrrA8Nrr>Fbrr>FUrrBh0rrBh'rr>Fbrr>F>rrOnS6eD><6iR)c!;lfr
+!;ukI~>
+!!)orrrD<`!$(>)!!q3V!!rQ'!!qfg!&3mA!!rQ'!!q9X!l+a@fDbgVrVlitr;Zcsr;V9~>
+!!)orrrD<`!.4&3!+=FY!+>d*!+>$j!);q^!+>d*!+=L[!_r]&fDbhYrVlitr;Zcsr;V9~>
+!!)orrrD<`!0caK!(5B<!(6_b!(5uM!5J"&!(6_b!(5H>!\jXAfDbh<rVlitr;Zcsr;V9~>
+!WN/ts8N)_rr=&*rr<>krr=&+rr<?'rr<>nrr=b:rr<?'rr<>XrrTt8#hT(V#lai(!;lfr!;ukI~>
+!WN/ts8N)_rr@E4rr?Hnrr@E5rr?I*rr?Hqrr>dWrr?I*rr?H[rrPpp@+YDY@/g0+!;lfr!;ukI~>
+!WN/ts8N)_rrA8Lrr>FQrrA8Mrr>Fbrr>FTrrBgtrr>Fbrr>F>rrOnS6eD><6iR)c!;lfr!;ukI~>
+!WN/ts8N)^rr=&+rr<>mrr=&)rr<?'rr<>lrrXtTs"Nj?!!rQ'!!q9X!l+a@fDbgVrr2ruqu?Zr
+r;V9~>
+!WN/ts8N)^rr@E5rr?Hprr@E3rr?I*rr?HorrZ!qs%Vn\!+>d*!+=L[!_r]&fDbhYrr2ruqu?Zr
+r;V9~>
+!WN/ts8N)^rrA8Mrr>FSrrA8Krr>Fbrr>FRrr^%9s1dt$!(6_b!(5H>!\jXAfDbh<rr2ruqu?Zr
+r;V9~>
+!!)orrrD3]!$(G,!!r&n!$(;(!!rQ'!!qrks"Ng>!!rQ'!!q9X!l+a@fDbgVrVlitr;Zcsr;V9~>
+!!)orrrD3]!.4/6!+>9q!.4#2!+>d*!+>0ns%Vk[!+>d*!+=L[!_r]&fDbhYrVlitr;Zcsr;V9~>
+!!)orrrD3]!0cjN!(65T!0c^J!(6_b!(6,Qs1dq#!(6_b!(5H>!\jXAfDbh<rVlitr;Zcsr;V9~>
+!WN/ts8N)\rr=&-rr<>Vrr<?'rr<>Trr<?'rr<>XrrTt8#hT(V#lai(!;lfr!;ukI~>
+!WN/ts8N)\rr@E7rr?HYrr?I*rr?HWrr?I*rr?H[rrPpp@+YDY@/g0+!;lfr!;ukI~>
+!WN/ts8N)\rrA8Orr>F<rr>Fbrr>F:rr>Fbrr>F>rrOnS6eD><6iR)c!;lfr!;ukI~>
+!WN/ts8N)Irr<>qs8O)&rr<?'rr<>Trr<?'rr<>Yrs$7<rs8Z)^Y8\f#lai(!;lfr!;ukI~>
+!WN/ts8N)Irr?Hts8RH0rr?I*rr?HWrr?I*rr?H\rru3ts'Ym,:"oUI@/g0+!;lfr!;ukI~>
+!WN/ts8N)Irr>FWs8S;Hrr>Fbrr>F:rr>Fbrr>F?rrt1Ws$Qhd0\ZO,6iR)c!;lfr!;ukI~>
+!!)orrrD*ZruCV0!!r2r!$(/$!!rQ'!!q-T!!rQ'!!q<Y#/C3<#ljq>gA_-YrVlitr;Zcsr;V9~>
+!!)orrrD*Zs*O>:!+>Eu!.3l.!+>d*!+=@W!+>d*!+=O\##5-t@/p7$gA_.\rVlitr;Zcsr;V9~>
+!!)orrrD*Zs-*$R!(6AX!0cRF!(6_b!(5<:!(6_b!(5K?"u-)W6i[0?gA_.?rVlitr;Zcsr;V9~>
+!WN/ts8N)Xrr=&1rr<>ts8O)#rr<?'rr<>Trr<?'rr<>XrrTt8#hT(V#lai(!;lfr!;ukI~>
+!WN/ts8N)Xrr@E;rr?I"s8RH-rr?I*rr?HWrr?I*rr?H[rrPpp@+YDY@/g0+!;lfr!;ukI~>
+!WN/ts8N)XrrA8Srr>FZs8S;Err>Fbrr>F:rr>Fbrr>F>rrOnS6eD><6iR)c!;lfr!;ukI~>
+!!)orrrD!WruC_3!!r;u!$(&!!!rQ'!!q-T!!rQ'!!q9X"MasBs1d7e!!rQ'!!)rsrrDusJ,~>
+!!)orrrD!Ws*OG=!+>O#!.3c+!+>d*!+=@W!+>d*!+=L["ASo(s%V2H!+>d*!!)rsrrDusJ,~>
+!!)orrrD!Ws-*-U!(6J[!0cIC!(6_b!(5<:!(6_b!(5H>">KjCs"N.+!(6_b!!)rsrrDusJ,~>
+!!)orrrCjSrZ(e7!!rK%rZ'kr!!rQ'!!q-T!!rQ'!!q6W!l##Uf`(pWrVlitr;Zcsr;V9~>
+!!)orrrCjSrd4MA!+>^(rd3T'!+>d*!+=@W!+>d*!+=IZ!_m&sf`(qZrVlitr;Zcsr;V9~>
+!!)orrrCjSrfd3Y!(6Y`rfc:?!(6_b!(5<:!(6_b!(5E=!\ctqf`(q=rVlitr;Zcsr;V9~>
+!WN/ts8N)Ps8<r:rrEE*r#FPm!!rQ'!!q-T!!rQ'!!q6W!l##Uf`(pWrr2ruqu?Zrr;V9~>
+!WN/ts8N)Ps8@<DrrHO-r-R9"!+>d*!+=@W!+>d*!+=IZ!_m&sf`(qZrr2ruqu?Zrr;V9~>
+!WN/ts8N)Ps8A/\rrGLer0,t:!(6_b!(5<:!(6_b!(5E=!\ctqf`(q=rr2ruqu?Zrr;V9~>
+!!)orrrCULrYtqE*8(8k#lXc'#hAqT#lXc'#hT(V#hT(V#lXc'!;uls!;ukI~>
+!!)orrrCULrd+ZRHeA>u@/^**@+G8W@/^**@+YDY@+YDY@/^**!;uls!;ukI~>
+!!)orrrCULrf[@MPM#m86iI#b6e22:6iI#b6eD><6eD><6iI#b!;uls!;ukI~>
+!WN/ts8N)Irr<>Vrr<?'rr<>Trr<?'rr<>Vrr<>Vrr<?(rr<&rs8N)ss*t~>
+!WN/ts8N)Irr?HYrr?I*rr?HWrr?I*rr?HYrr?HYrr?I+rr<&rs8N)ss*t~>
+!WN/ts8N)Irr>F<rr>Fbrr>F:rr>Fbrr>F<rr>F<rr>Fcrr<&rs8N)ss*t~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orJH1o7!WN/ts8N)ss*t~>
+!!)orJH1o7!WN/ts8N)ss*t~>
+!!)orJH1o7!WN/ts8N)ss*t~>
+!WN/ts+(06!;lfr!;ukI~>
+!WN/ts+(06!;lfr!;ukI~>
+!WN/ts+(06!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(qs8Tk,s8Tjus8Tk6s8Tk6s8Th8s1c=Hrr<&rs8N)ss*t~>
+!WN/ts8N(qs8Shds8ShXs8Shns8Shns8Seps.Z6crr<&rs8N)ss*t~>
+!WN/ts8N(qs8OeGs8Oe;s8OeQs8OeQs8ObSs"H.)rr<&rs8N)ss*t~>
+!!)orrrAnqs1d=g!5JO5s1eU6s1eU6s1bK3!!)rsrrDusJ,~>
+!!)orrrAnqs.\9J!2BJms.]Pns.]Pns.ZFk!!)rsrrDusJ,~>
+!!)orrrAnqs"N4-!&4EPs"OKQs"OKQs"LAN!!)rsrrDusJ,~>
+!WN/ts8N(qs8Kdcs8Tk6s8Tk6s8Tj4rr<&rs8N)ss*t~>
+!WN/ts8N(qs8JbFs8Shns8Shns8Sglrr<&rs8N)ss*t~>
+!WN/ts8N(qs8F_)s8OeQs8OeQs8OdOrr<&rs8N)ss*t~>
+!WN/ts8N(ps8Tk5rrg+:s1c>IrrBh4s8Th@s1c>K^VBf`s1c>Ds8Tk4s8Tk6s8Tj4rr<&rs8N)s
+s*t~>
+!WN/ts8N(ps8Shmrrf(rs.Z7drrAels8Sf#s.Z7fU8%[^s.Z7_s8Shls8Shns8Sglrr<&rs8N)s
+s*t~>
+!WN/ts8N(ps8OePrrb%Us"H/*rr=bOs8Ob[s"H/,0JNM\s"H/%s8OeOs8OeQs8OdOrr<&rs8N)s
+s*t~>
+!!)orrrAhos1eR5!l+cMr;Qc3rr<#5rr;r3"TQ7:^VBLB!5JO5s1eU6s1bK3!!)rsrrDusJ,~>
+!!)orrrAhos.]Mm!i#^hr;Qbkrr<"mrr;qk"TP4rU8%A]!2BJms.]Pns.ZFk!!)rsrrDusJ,~>
+!!)orrrAhos"OHP!\jX.r;QaNrr<!Prr;pN"TL1U0JN5#!&4EPs"OKQs"LAN!!)rsrrDusJ,~>
+!WN/ts8N(rs89Y2s8Tk2rrBh5s8Tk5s8B\8s1eTK^\7^-^]4?6^]4?6^Sq/4!;lfr!;ukI~>
+!WN/ts8N(rs88Vjs8ShjrrAems8Shms8AYps.]OfUA"WeUAt8nUAt8nU8\(l!;lfr!;ukI~>
+!WN/ts8N(rs84SMs8OeMrr=bPs8OePs8=VSs"OI,0_YPH0`V1Q0`V1Q0W>!O!;lfr!;ukI~>
+!!)orrrAqr"Mb!:^VBdJs1eI2!5JO5s1eR5rP&L8^]2'`pAb0-s8W,6s8W,6VuH_sr;Zcsr;V9~>
+!!)orrrAqr"JYqrU8%Yes.]Dj!2BJms.]MmrLsGpUAps^pAb/es8W+ns8W+nVuH_sr;Zcsr;V9~>
+!!)orrrAqr">KlU0JNM+s"O?M!&4EPs"OHPr@eBS0`Ng\pAb.Hs8W*Qs8W*QVuH_sr;Zcsr;V9~>
+!!)orrrAtss1eR5#J^<=^]4>K^]"04^]"34^C("U^]2'`s1eTK^\[s1^]+95^]4?6^B4GM^S_#2
+!;uls!;ukI~>
+!!)orrrAtss.]Mm#GV7uUAt7fUAb)lUAb,lU'gppUAps^s.]OfUAFliUAk2mUAt8nU&t@hU8Iqj
+!;uls!;ukI~>
+!!)orrrAtss"OHP#;H2X0`V/,0`D"O0`D%O0FIh60`Ng\s"OI,0`(eL0`M+P0`V1Q0EV8.0W+jM
+!;uls!;ukI~>
+!WN/ts8N(ss8Tk6s8Th>s1c>Ks1c>Ks89Y2s8Ke5s8Th:s1eTK^\\!1^]4<6^]+93^S_#2!;lfr
+!;ukI~>
+!WN/ts8N(ss8Shns8Sf!s.Z7fs.Z7fs88Vjs8Jbms8Sers.]OfUAFoiUAt5nUAk2kU8Iqj!;lfr
+!;ukI~>
+!WN/ts8N(ss8OeQs8ObYs"H/,s"H/,s84SMs8F_Ps8ObUs"OI,0`(hL0`V.Q0`M+N0W+jM!;lfr
+!;ukI~>
+!!)orrr@WMr;Zc2Sc8Zir;Zcsr;V9~>
+!!)orrr@WMr;ZbjSc8Zir;Zcsr;V9~>
+!!)orrr@WMr;ZaMSc8Zir;Zcsr;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts+(06!;lfr!;ukI~>
+!WN/ts+(06!;lfr!;ukI~>
+!WN/ts+(06!;lfr!;ukI~>
+!!)orJH1o7!WN/ts8N)ss*t~>
+!!)orJH1o7!WN/ts8N)ss*t~>
+!!)orJH1o7!WN/ts8N)ss*t~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WM]Dhlhh#@?Sr;Zcsr;V9~>
+!!)orrr@WM]DhkLh#@?Sr;Zcsr;V9~>
+!!)orrr@WM]DhkLh#@?Sr;Zcsr;V9~>
+!WN/ts8N(Ms1A:2i8+D5!;lfr!;ukI~>
+!WN/ts8N(Ms1A:2Dr(En!;lfr!;ukI~>
+!WN/ts8N(Ms1A:2Dr(En!;lfr!;ukI~>
+!!)orrr@WM]Dhlhh#@?Sr;Zcsr;V9~>
+!!)orrr@WM]DhkLh#@?Sr;Zcsr;V9~>
+!!)orrr@WM]DhkLh#@?Sr;Zcsr;V9~>
+!!)orrr@WM]Dhlhh#@?Sr;Zcsr;V9~>
+!!)orrr@WM]DhkLh#@?Sr;Zcsr;V9~>
+!!)orrr@WM]DhkLh#@?Sr;Zcsr;V9~>
+!WN/ts8N(Ms1A:2i9UFC^\.U,!;lfr!;ukI~>
+!WN/ts8N(Ms1A:2DsRH'5P>$V!;lfr!;ukI~>
+!WN/ts8N(Ms1A:2DsRH'0_PGG!;lfr!;ukI~>
+!!)orrr@WM]Dhlhli7""o`"mkr;Zcsr;V9~>
+!!)orrr@WM]DhkLli6uLo`"mkr;Zcsr;V9~>
+!!)orrr@WM]DhkLli6u=o`"mkr;Zcsr;V9~>
+!WN/ts8N)qs8B]`s2P'=i9^LB^\7[-!;lfr!;ukI~>
+!WN/ts8N)qs8>05s2P'=Ds[N&5PG*W!;lfr!;ukI~>
+!WN/ts8N)qs8=X&s2P'=Ds[N&0_YMH!;lfr!;ukI~>
+!WN/ts8N(Ms1A:2i9UFC^\.U,!;lfr!;ukI~>
+!WN/ts8N(Ms1A:2DsRH'5P>$V!;lfr!;ukI~>
+!WN/ts8N(Ms1A:2DsRH'0_PGG!;lfr!;ukI~>
+!!)orrr@WM]Dhlhli7""o`"mkr;Zcsr;V9~>
+!!)orrr@WM]DhkLli6uLo`"mkr;Zcsr;V9~>
+!!)orrr@WM]DhkLli6u=o`"mkr;Zcsr;V9~>
+!WN/ts8N(Ms1A:2i8+D5!;lfr!;ukI~>
+!WN/ts8N(Ms1A:2Dr(En!;lfr!;ukI~>
+!WN/ts8N(Ms1A:2Dr(En!;lfr!;ukI~>
+!!)orrr@WM]Dhlhh#@?Sr;Zcsr;V9~>
+!!)orrr@WM]DhkLh#@?Sr;Zcsr;V9~>
+!!)orrr@WM]DhkLh#@?Sr;Zcsr;V9~>
+!!)orrr@WM]Dhlhh#@?Sr;Zcsr;V9~>
+!!)orrr@WM]DhkLh#@?Sr;Zcsr;V9~>
+!!)orrr@WM]DhkLh#@?Sr;Zcsr;V9~>
+!WN/ts8N)Xs1H,DO8<8+0`+T@C&E_Z@/dq!rr<&rs8N)ss*t~>
+!WN/ts8N)Xs8+MI5Pe+O>Pi.2GPd-lPl%3OYgpMcUAK]AC&:Wh0_PeO0];s2!;lfr!;ukI~>
+!WN/ts8N)Xs/@^L@/H#,^\.s4^Yo+l!;lfr!;ukI~>
+!!)orrrD$X]YF?)qI%K#m9fpKqkEr%hu<ZVr;Zcsr;V9~>
+!!)orrrD$Xq_7n3qG$ikqe>nNqhG!4qkEqke\D!UqhFr]qb@#Cm0N;;hu<ZVr;Zcsr;V9~>
+!!)orrrD$XWA+3WqiBRJm0N<uhu<ZVr;Zcsr;V9~>
+!!)orrrD$X]YF?)qI&qLm9o35qb?p$qhG!BqS1qf!!)rsrrDusJ,~>
+!!)orrrD$Xq_7n3qG$ikqe>nNqhG!4qkEqkiP4acrJ(/_qb>g!hu<ZVr;Zcsr;V9~>
+!!)orrrD$XWA+3W!0?LQb.lj6!!)rsrrDusJ,~>
+!WN/ts8N)Xs1H,DO6p?+0`+T@C&<Y^UADX_rr<&rs8N)ss*t~>
+!WN/ts8N)Xs8+MI5Pe+O>Pi.2GPd-lPl%3OYk>cu#kbt0UAK]AC&:WZ0];s2!;lfr!;ukI~>
+!WN/ts8N)Xs0aWK#lKaq^Yo+l!;lfr!;ukI~>
+!!)orrrD$XbJ3.HaY<TdqJ#h]qkEr%hu<ZVr;Zcsr;V9~>
+!!)orrrD$Xq_7n3qG$ikqe>nNqhG!4rM&WaiP58aqhFr]qb>g!hu<ZVr;Zcsr;V9~>
+!!)orrrD$Xb:r8goJ$/MqiAA(hu<ZVr;Zcsr;V9~>
+!WN/ts8N)Xs51TY@.M)0O8<8+0`+T@C&<Y^UADX_rr<&rs8N)ss*t~>
+!WN/ts8N)Xs8+MI5Pe+O>Pi.6GO5\9UAD+E^\ac&LAGW]:"qA[rr<&rs8N)ss*t~>
+!WN/ts8N)Xs5,Nt#i@?5@/H"s^Yo+l!;lfr!;ukI~>
+!WN/ts8N)Us7]oPs24j:!;lfr!;ukI~>
+!WN/ts8N)Us7ZeMs24j:!;lfr!;ukI~>
+!WN/ts8N)Us7ZeMs24j:!;lfr!;ukI~>
+!!)orrrCpU!8rG.\c2X0r;Zcsr;V9~>
+!!)orrrCpU!,mGg\c2X0r;Zcsr;V9~>
+!!)orrrCpU!,mGg\c2X0r;Zcsr;V9~>
+!WN/ts8N)UrrCu.s1841!;lfr!;ukI~>
+!WN/ts8N)Urr?tgs1841!;lfr!;ukI~>
+!WN/ts8N)Urr?tgs1841!;lfr!;ukI~>
+!!)orrrCpU!8rG.\c2X0r;Zcsr;V9~>
+!!)orrrCpU!,mGg\c2X0r;Zcsr;V9~>
+!!)orrrCpU!,mGg\c2X0r;Zcsr;V9~>
+!!)orrrCpU!8rG.\c2X0r;Zcsr;V9~>
+!!)orrrCpU!,mGg\c2X0r;Zcsr;V9~>
+!!)orrrCpU!,mGg\c2X0r;Zcsr;V9~>
+!WN/ts8N)UrrCu.s1841!;lfr!;ukI~>
+!WN/ts8N)Urr?tgs1841!;lfr!;ukI~>
+!WN/ts8N)Urr?tgs1841!;lfr!;ukI~>
+!!)orrrCpU!8rG.\c2X0r;Zcsr;V9~>
+!!)orrrCpU!,mGg\c2X0r;Zcsr;V9~>
+!!)orrrCpU!,mGg\c2X0r;Zcsr;V9~>
+!!)orrrCpU!8rG.\c2X0r;Zcsr;V9~>
+!!)orrrCpU!,mGg\c2X0r;Zcsr;V9~>
+!!)orrrCpU!,mGg\c2X0r;Zcsr;V9~>
+!WN/ts8N)UrrCu.s1841!;lfr!;ukI~>
+!WN/ts8N)Urr?tgs1841!;lfr!;ukI~>
+!WN/ts8N)Urr?tgs1841!;lfr!;ukI~>
+!!)orrrCpU!8rG.\c2X0r;Zcsr;V9~>
+!!)orrrCpU!,mGg\c2X0r;Zcsr;V9~>
+!!)orrrCpU!,mGg\c2X0r;Zcsr;V9~>
+!WN/ts8N)UrrCu.s1841!;lfr!;ukI~>
+!WN/ts8N)Urr?tgs1841!;lfr!;ukI~>
+!WN/ts8N)Urr?tgs1841!;lfr!;ukI~>
+!WN/ts8N)UrrCu.s1841!;lfr!;ukI~>
+!WN/ts8N)Urr?tgs1841!;lfr!;ukI~>
+!WN/ts8N)Urr?tgs1841!;lfr!;ukI~>
+!!)orrrCpU!8rG.aT):To`"mkr;Zcsr;V9~>
+!!)orrrCpU!,mGgaT)9)o`"mkr;Zcsr;V9~>
+!!)orrrCpU!,mGgaT)8oo`"mkr;Zcsr;V9~>
+!WN/ts8N)UrrCu.s2b6?^\.U,!;lfr!;ukI~>
+!WN/ts8N)Urr?tgs2b6?5P>$V!;lfr!;ukI~>
+!WN/ts8N)Urr?tgs2b6?0_PGG!;lfr!;ukI~>
+!!)orrrDoqrP*p`YlF[:p&>!lr;Zcsr;V9~>
+!!)orrrDoqrBGl5YlFYdp&>!lr;Zcsr;V9~>
+!!)orrrDoqr@ig&YlFYUp&>!lr;Zcsr;V9~>
+!!)orrr@WMV#UJ0o`"mkr;Zcsr;V9~>
+!!)orrr@WMV#UHZo`"mkr;Zcsr;V9~>
+!!)orrr@WMV#UHKo`"mkr;Zcsr;V9~>
+!WN/ts8N(Ms.o\p^\.U,!;lfr!;ukI~>
+!WN/ts8N(Ms.o\p5P>$V!;lfr!;ukI~>
+!WN/ts8N(Ms.o\p0_PGG!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!!)orrr@WMQ2^gar;Zcsr;V9~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts8N(Ms-EZb!;lfr!;ukI~>
+!WN/ts+(06!;lfr!;ukI~>
+!WN/ts+(06!;lfr!;ukI~>
+!WN/ts+(06!;lfr!;ukI~>
+!!)orrr@WMao;>@cMmkEr;Zcsr;V9~>
+!!)orrr@WMao;>@cMmkEr;Zcsr;V9~>
+!!)orrr@WMao;>@cMmkEr;Zcsr;V9~>
+!WN/ts8N(Ms2k9@!71ZF!;lfr!;ukI~>
+!WN/ts8N(Ms2k9@!71ZF!;lfr!;ukI~>
+!WN/ts8N(Ms2k9@!71ZF!;lfr!;ukI~>
+!!)orrr@WMao;>@cMmkEr;Zcsr;V9~>
+!!)orrr@WMao;>@cMmkEr;Zcsr;V9~>
+!!)orrr@WMao;>@cMmkEr;Zcsr;V9~>
+!!)orrrE#th$F#[f*MBUed29TdKojP!!*#ued23R!!)rsrrDusJ,~>
+!!)orrrE#th-g6^f3nUXemSLWdU<(S!!*#uemSFU!!)rsrrDusJ,~>
+!!)orrrE#th*_2Af0fQ;ejKH:dR4$6!!*#uejKB8!!)rsrrDusJ,~>
+!WN/ts8N)Qrr<?(rr<>Trr<>Wrr<?(rr<>Srr<?(rr<&urr<>Wrr<?'rr<&rs8N)ss*t~>
+!WN/ts8N)Qrr?I+rr?HWrr?HZrr?I+rr?HVrr?I+rr<&urr?HZrr?I*rr<&rs8N)ss*t~>
+!WN/ts8N)Qrr>Fcrr>F:rr>F=rr>Fcrr>F9rr>Fcrr<&urr>F=rr>Fbrr<&rs8N)ss*t~>
+!!)orrrCdQ!!rT(!!q-T!!q6W!!rT(!!q*S!!rT(!!*#u!!q6W!!rN&!!)rsrrDusJ,~>
+!!)orrrCdQ!+>g+!+=@W!+=IZ!+>g+!+==V!+>g+!!*#u!+=IZ!+>a)!!)rsrrDusJ,~>
+!!)orrrCdQ!(6bc!(5<:!(5E=!(6bc!(599!(6bc!!*#u!(5E=!(6\a!!)rsrrDusJ,~>
+!!)orrrCdQ!!rT(!!q-T!!q6W!!rT(!!q*S!!rT(!!*#u!!q6W!!rN&!!)rsrrDusJ,~>
+!!)orrrCdQ!+>g+!+=@W!+=IZ!+>g+!+==V!+>g+!!*#u!+=IZ!+>a)!!)rsrrDusJ,~>
+!!)orrrCdQ!(6bc!(5<:!(5E=!(6bc!(599!(6bc!!*#u!(5E=!(6\a!!)rsrrDusJ,~>
+!WN/ts8N)Qrr<?(rr<>Trr<>Wrr<?(rr<>Srr<?(rr<&urr<>Wrr<?'rr<&rs8N)ss*t~>
+!WN/ts8N)Qrr?I+rr?HWrr?HZrr?I+rr?HVrr?I+rr<&urr?HZrr?I*rr<&rs8N)ss*t~>
+!WN/ts8N)Qrr>Fcrr>F:rr>F=rr>Fcrr>F9rr>Fcrr<&urr>F=rr>Fbrr<&rs8N)ss*t~>
+!!)orrrCdQ!!rT(!!q-T!!q6W!!rT(!!q*S!!rT(!!*#u!!q6W!!rN&!!)rsrrDusJ,~>
+!!)orrrCdQ!+>g+!+=@W!+=IZ!+>g+!+==V!+>g+!!*#u!+=IZ!+>a)!!)rsrrDusJ,~>
+!!)orrrCdQ!(6bc!(5<:!(5E=!(6bc!(599!(6bc!!*#u!(5E=!(6\a!!)rsrrDusJ,~>
+!WN/ts8N)Qrr<?(rr<>Trr<>Wrr<?(rr<>Srr<?(rr<&urr<>Wrr<?'rr<&rs8N)ss*t~>
+!WN/ts8N)Qrr?I+rr?HWrr?HZrr?I+rr?HVrr?I+rr<&urr?HZrr?I*rr<&rs8N)ss*t~>
+!WN/ts8N)Qrr>Fcrr>F:rr>F=rr>Fcrr>F9rr>Fcrr<&urr>F=rr>Fbrr<&rs8N)ss*t~>
+!WN/ts8N)Qrr<?(rr<>Trr<>Wrr<?(rr<>Srr<?(rr<&urr<>Wrr<?'rr<&rs8N)ss*t~>
+!WN/ts8N)Qrr?I+rr?HWrr?HZrr?I+rr?HVrr?I+rr<&urr?HZrr?I*rr<&rs8N)ss*t~>
+!WN/ts8N)Qrr>Fcrr>F:rr>F=rr>Fcrr>F9rr>Fcrr<&urr>F=rr>Fbrr<&rs8N)ss*t~>
+!!)orrrDlps1eU6s1ddt!!rT(!!rQ'rP.Rr!5J:.!!rN&rP/C4s1e1*s1e7,!!rT(!!rQ'rP.Lp
+s1eC0!!rT(!!*#u!!rN&r@m41!!rN&!!)rsrrDusJ,~>
+!!)orrrDlps*+MCs**],!+>g+!+>d*rHIK*!-e2;!+>a)rHJ;As*+)7s*+/9!+>g+!+>d*rHIE(
+s*+;=!+>g+!!*#u!+>a)rJ';2!+>a)!!)rsrrDusJ,~>
+!!)orrrDlps"OKQs"N[:!(6bc!(6_br@mI8!&40I!(6\ar@n9Os"O'Es"O-G!(6bc!(6_br@mC6
+s"O9K!(6bc!!*#u!(6\arP.=k!(6\a!!)rsrrDusJ,~>
+!WN/ts8N)ps8Tk6s8Tk6s8Tk#rr<?(rr<?'s8B_,rrBh3s8Tk1rrBh.rr<?'s89Y3s8Tk*s8Tk,
+rr<?(rr<?(s89XtrrBh4s8Tk0rr<?(rr<&urr<?&s8=Y;rr=bJrr<?'rr<&rs8N)ss*t~>
+!WN/ts8N)ps8R<Cs8R<Cs8R<0rr?I+rr?I*s8@09rr@9@s8R<>rr@9;rr?I*s87*@s8R<7s8R<9
+rr?I+rr?I+s87*,rr@9As8R<=rr?I+rr<&urr?I)s8@]<rr@fKrr?I*rr<&rs8N)ss*t~>
+!WN/ts8N)ps8OeQs8OeQs8Oe>rr>Fcrr>Fbs8=YGrr=bNs8OeLrr=bIrr>Fbs84SNs8OeEs8OeG
+rr>Fcrr>Fcs84S:rr=bOs8OeKrr>Fcrr<&urr>Fas8B^urrBh/rr>Fbrr<&rs8N)ss*t~>
+!!)orrrDlps1eU6s1eU6s1eO4"i()P^]4?4^\[s1#lai(#lXc'^\e'0^]+65^\n-3^\[s1^\@a.
+#lXf'^\n-3^\n-2^\e'2^B"<4^\[s1#lai(#lal(^\n-1^]+94^]+93^]+65^]"34^\Rm0#lai(
+!<2uu#lO]+0`V/,s8W$Orr;sOrr;pNrr2sPq#:="r;Q`sr;Zcsr;V9~>
+!!)orrrDlps*+MCs*+MCs*+GA"aBujGQ7^AGP_=>@/g0+@/^**GPhF=GQ.UBGPqL@GP_=>GPD+;
+@/^-*GPqL@GPqL?GPhF?G6%[AGP_=>@/g0+@/g3+GPqL>GQ.XAGQ.X@GQ.UBGQ%RAGPV7=@/g0+
+!<2uu@/U$.LB%:.s8W%Prr;tPrr;qOrr2tQq#:>%r;Q`sr;Zcsr;V9~>
+!!)orrrDlps"OKQs"OKQs"OEO"Yfs10`V1O0`(eL6iR)c6iI#b0`1nK0`M(P0`:tN0`(eL0_bSI
+6iI&b0`:tN0`:tM0`1nM0ED.O0`(eL6iR)c6iR,c0`:tL0`M+O0`M+N0`M(P0`D%O0_t_K6iR)c
+!<2uu6i?rf^]4>Ks8W&4rr;u4rr;r3rr2u5q#:=]r;Q`sr;Zcsr;V9~>
+!!)orrrDlps1eU6s1eU6s1eO4s1eR5s1eU6s1eI2!!rT(!!rQ'rP/@3"2Fm9^]+65^\n-3^]+92
+^\@a.#lXf$^]4?4^\e$3^]4,Es8W,6qu6X%rr2s(rr;o2!<;r2%KF2Xs1c>Ks1eU6^]4?3^B"<4
+^\e$2#lai(!<2uu#lO]30`V/,s"H/,s"H/,0JNJ*!&4EP!\jZSr%S$J!!rN&!!)rsrrDusJ,~>
+!!)orrrDlps*+MCs*+MCs*+GAs*+JBs*+MCs*+A?!+>g+!+>d*rHJ8@"*aeFGQ.UBGPqL@GQ.X?
+GPD+;@/^-'GQ7^AGPhC@GQ7J_s8W+Cqu6Y(rr2t+rr;n?!<;q?%KCWrs*&\es*+MCGQ7^@G6%[A
+GPhC?@/g0+!<2uu@/U$6LB%:.s+Z:.s+Z:.L5,[,!/CLQ!f$aTr.b+K!+>a)!!)rsrrDusJ,~>
+!!)orrrDlps"OKQs"OKQs"OEOs"OHPs"OKQs"O?M!(6bc!(6_br@n6N"#0cT0`M(P0`:tN0`M+M
+0_bSI6iI&_0`V1O0`1kN0`Ur&s8W*Qqu6X`rr2scrr;mM!<;pM%KA+9s"H/,s"OKQ0`V1N0ED.O
+0`1kM6iR)c!<2uu6i?rn^]4>Ks1c>Ks1c>K^VBaI!5JO5!l+d8r4i./!(6\a!!)rsrrDusJ,~>
+!WN/ts8N)ps8Tk6s8Tk6s8Tk4rrBh4s80S.rr<?(rr<?'s89Y3rr^%9s1eR5!5JI3s1eR5!5JO5
+!5J:.!!rN&r4`73r4i:3rP&L8^VBgKq7lh,!!rT(!!rQ'rP'!F^VBgK^VBf`^]2'`s8Tk6s1eR5
+!5JL4r4i10!!rT(!!*#u!!rN&r@e6Oq_/$Mr\4?Or%S-M!&43J!!rQ'!!)orrrDusJ,~>
+!WN/ts8N)ps8R<Cs8R<Cs8R<Arr@9As8.$;rr?I+rr?I*s87*@rr[KFs*+JB!-eA@s*+JB!-eGB
+!-e2;!+>a)r-&/@r-/2@rHADEGBa)eq02`9!+>g+!+>d*rHAnSGBa)eGBa(2GQ2l2s8R<Cs*+JB
+!-eDAr-/)=!+>g+!!*#u!+>a)rIt=Pqh>+NreCFPr.b4N!/C:K!+>d*!!)orrrDusJ,~>
+!WN/ts8N)ps8OeQs8OeQs8OeOrr=bOs8+MIrr>Fcrr>Fbs84SNrrXtTs"OHP!&4?Ns"OHP!&4EP
+!&40I!(6\ar%J-Nr%S0Nr@eBS0JNP,q(V^G!(6bc!(6_br@ela0JNP,0JNM\0`Ng\s8OeQs"OHP
+!&4BOr%S'K!(6bc!!*#u!(6\arP&@4qnE.2rkJI4r4i72!5J=/!(6_b!!)orrrDusJ,~>
+!!)orrrDlps1eU6s1eU6s1eO4!5JL4r4i+.!!rT(!!rE##/C3<^]4>Krr2u5r;Zf3rr2u5rr2u5
+p\t4!q>^K0#62HQs1c>Kr4`C7^VBgKqS2n,!!rT(!!rH$'>OR^^]4>K^]2'`s1c>Ks1eU6^]+65
+^]"34^B4GM^\n*3#lai(!<2uu#lO`%0`V1N0`M+O0`V1N0`M(P0_kYJ#lO]&!;uls!;ukI~>
+!!)orrrDlps*+MCs*+MCs*+GA!-eDAr-/#;!+>g+!+>X&#'^+IGQ7\err2tBr;Ze@rr2tBrr2tB
+p\t5$q>^J=#6/mks*&\er-&;DGBa)eqKMf9!+>g+!+>[''6jJ#GQ7\eGQ2l2s*&\es*+MCGQ.UB
+GQ%RAG67egGPqI@@/g0+!<2uu@/U'(LB%;OLAq5PLB%;OLAq2QLA:cK@/U$)!;uls!;ukI~>
+!!)orrrDlps"OKQs"OKQs"OEO!&4BOr%S!I!(6bc!(6S^"u-)W0`V/,rr2sPr;ZdNrr2sPrr2sP
+p\t4\q>^IK#6-A2s"H/,r%J9R0JNP,qCqdG!(6bc!(6V_'/9G?0`V/,0`Ng\s"H/,s"OKQ0`M(P
+0`D%O0EV8.0`:qN6iR)c!<2uu6i?u`^]4?3^]+94^]4?3^]+65^\Ig/6i?ra!;uls!;ukI~>
+!!)orrrDlpqnN12s1eO4!5JL4qnN%.!!rT(!!rQ'r4i:3rP/@3!5JI3s1eR5r4i"+!!rQ'qnE@8
+^VBf`^]45H!<;`,qu6X%rr2s(rr;o2#QMQRs8TjKs89Y3s8B_3s8Tk5s8Th8s1c>Hrr<?(rr<&u
+rr<?&rrb%Us"OKM0ED.N0ED.N0`M+P0_t_K#lO]&!;uls!;ukI~>
+!!)orrrDlpqfi)?s*+GA!-eDAqfhr;!+>g+!+>d*r-/2@rHJ8@!-eA@s*+JBr-.o8!+>d*qf`8E
+GBa(2GQ7Sb!<;_9qu6Y(rr2t+rr;n?#QK!ls8R:es87*@s8@0@s8R<Bs8R9Es*&\brr?I+rr<&u
+rr?I)rre)Vs+^RNL&h8OL&h8OLAq5QLACiL@/U$)!;uls!;ukI~>
+!!)orrrDlpq_8'Ms"OEO!&4BOq_7pI!(6bc!(6_br%S0Nr@n6N!&4?Ns"OHPr%RmF!(6_bq_/6S
+0JNM\0`V&)!<;^Gqu6X`rr2scrr;mM#QHJ3s8Oc,s84SNs8=YNs8OePs8ObSs"H/)rr>Fcrr<&u
+rr>Farrg+:s1eU2^B"<3^B"<3^]+95^\Rm06i?ra!;uls!;ukI~>
+!WN/ts8N)os8B_4s8B_3rrBh3s8B_/rr<?(rr<?'s8B_3s8B_4s8Ke4s8Ke3s8B_,rr<?'s89Y3
+s8Th:s1c>Ks8B_4s89V3s8B_/rr<?(rr<?(s89V;s1c>Ks1c>Ks8Ke4s8B_3s8Tk5s8Th8s1c>H
+rr<?(rr<&urr<?&rrk+Vs"OKQr@n9Or@n6Nr@n6Ns"O9K!!rQ'!!)orrrDusJ,~>
+!WN/ts8N)os8@0As8@0@rr@9@s8@0<rr?I+rr?I*s8@0@s8@0As8I6As8I6@s8@09rr?I*s87*@
+s8R9Gs*&\es8@0As87'@s8@0<rr?I+rr?I+s87'Hs*&\es*&\es8I6As8@0@s8R<Bs8R9Es*&\b
+rr?I+rr<&urr?I)rrn/Ws+^RRrJ(@PrJ(=OrJ(=Os+^@L!+>d*!!)orrrDusJ,~>
+!WN/ts8N)os8=YOs8=YNrr=bNs8=YJrr>Fcrr>Fbs8=YNs8=YOs8F_Os8F_Ns8=YGrr>Fbs84SN
+s8ObUs"H/,s8=YOs84PNs8=YJrr>Fcrr>Fcs84PVs"H/,s"H/,s8F_Os8=YNs8OePs8ObSs"H/)
+rr>Fcrr<&urr>Farrp1;s1eU6rP/C4rP/@3rP/@3s1eC0!(6_b!!)orrrDusJ,~>
+!!)orrrCdQ!!rT(!!q-T!!q6W!!rT(!!q*S!!rT(!!*#u!!q6W!!rN&!!)rsrrDusJ,~>
+!!)orrrCdQ!+>g+!+=@W!+=IZ!+>g+!+==V!+>g+!!*#u!+=IZ!+>a)!!)rsrrDusJ,~>
+!!)orrrCdQ!(6bc!(5<:!(5E=!(6bc!(599!(6bc!!*#u!(5E=!(6\a!!)rsrrDusJ,~>
+!WN/ts8N)Qrr<?(rr<>Trr<>Wrr<?(rr<>Srr<?(rr<&urr<>Wrr<?'rr<&rs8N)ss*t~>
+!WN/ts8N)Qrr?I+rr?HWrr?HZrr?I+rr?HVrr?I+rr<&urr?HZrr?I*rr<&rs8N)ss*t~>
+!WN/ts8N)Qrr>Fcrr>F:rr>F=rr>Fcrr>F9rr>Fcrr<&urr>F=rr>Fbrr<&rs8N)ss*t~>
+!WN/ts8N)Qrr<?(rr<>Trr<>Wrr<?(rr<>Srr<?(rr<&urr<>Wrr<?'rr<&rs8N)ss*t~>
+!WN/ts8N)Qrr?I+rr?HWrr?HZrr?I+rr?HVrr?I+rr<&urr?HZrr?I*rr<&rs8N)ss*t~>
+!WN/ts8N)Qrr>Fcrr>F:rr>F=rr>Fcrr>F9rr>Fcrr<&urr>F=rr>Fbrr<&rs8N)ss*t~>
+!!)orrrCdQ!!rT(!!q-T!!q6W!!rT(!!q*S!!rT(!!*#u!!q6W!!rN&!!)rsrrDusJ,~>
+!!)orrrCdQ!+>g+!+=@W!+=IZ!+>g+!+==V!+>g+!!*#u!+=IZ!+>a)!!)rsrrDusJ,~>
+!!)orrrCdQ!(6bc!(5<:!(5E=!(6bc!(599!(6bc!!*#u!(5E=!(6\a!!)rsrrDusJ,~>
+!WN/ts8N)Qrr<?(rr<>Trr<>Wrr<?(rr<>Srr<?(rr<&urr<>Wrr<?'rr<&rs8N)ss*t~>
+!WN/ts8N)Qrr?I+rr?HWrr?HZrr?I+rr?HVrr?I+rr<&urr?HZrr?I*rr<&rs8N)ss*t~>
+!WN/ts8N)Qrr>Fcrr>F:rr>F=rr>Fcrr>F9rr>Fcrr<&urr>F=rr>Fbrr<&rs8N)ss*t~>
+!!)orrrCdQ!!rT(!!q-T!!q6W!!rT(!!q*S!!rT(!!*#u!!q6W!!rN&!!)rsrrDusJ,~>
+!!)orrrCdQ!+>g+!+=@W!+=IZ!+>g+!+==V!+>g+!!*#u!+=IZ!+>a)!!)rsrrDusJ,~>
+!!)orrrCdQ!(6bc!(5<:!(5E=!(6bc!(599!(6bc!!*#u!(5E=!(6\a!!)rsrrDusJ,~>
+!!)orrrCdQ!!rT(!!q-T!!q6W!!rT(!!q*S!!rT(!!*#u!!q6W!!rN&!!)rsrrDusJ,~>
+!!)orrrCdQ!+>g+!+=@W!+=IZ!+>g+!+==V!+>g+!!*#u!+=IZ!+>a)!!)rsrrDusJ,~>
+!!)orrrCdQ!(6bc!(5<:!(5E=!(6bc!(599!(6bc!!*#u!(5E=!(6\a!!)rsrrDusJ,~>
+!WN/ts8N)Qrr<?(rr<>Trr<>Wrr<?(rr<>Srr<?(rr<&urr<>Wrr<?'rr<&rs8N)ss*t~>
+!WN/ts8N)Qrr?I+rr?HWrr?HZrr?I+rr?HVrr?I+rr<&urr?HZrr?I*rr<&rs8N)ss*t~>
+!WN/ts8N)Qrr>Fcrr>F:rr>F=rr>Fcrr>F9rr>Fcrr<&urr>F=rr>Fbrr<&rs8N)ss*t~>
+!!)orrrCdQ!!rT(!!q-T!!q6W!!rT(!!q*S!!rT(!!*#u!!q6W!!rN&!!)rsrrDusJ,~>
+!!)orrrCdQ!+>g+!+=@W!+=IZ!+>g+!+==V!+>g+!!*#u!+=IZ!+>a)!!)rsrrDusJ,~>
+!!)orrrCdQ!(6bc!(5<:!(5E=!(6bc!(599!(6bc!!*#u!(5E=!(6\a!!)rsrrDusJ,~>
+!WN/ts8N)ts4mt[s47PUs4.JTs3_2Prr<&us4.JSrr<&rs8N)ss*t~>
+!WN/ts8N)ts4q)^s4:ZXs41TWs3b<Srr<&us41TVrr<&rs8N)ss*t~>
+!WN/ts8N)ts4p'As49X;s40R:s3a:6rr<&us40R9rr<&rs8N)ss*t~>
+!WN/ts8N(Ms2k9@!71ZF!;lfr!;ukI~>
+!WN/ts8N(Ms2k9@!71ZF!;lfr!;ukI~>
+!WN/ts8N(Ms2k9@!71ZF!;lfr!;ukI~>
+!!)orrrE#tdg5sQg'IZWapA"Hjp:td!!*#ued23R!!)rsrrDusJ,~>
+!!)orrrE#tdpW1Tg0jmZb$b5Kk$\2g!!*#uemSFU!!)rsrrDusJ,~>
+!!)orrrE#tdmO-7g-bi=b!Z1.k!T.J!!*#uejKB8!!)rsrrDusJ,~>
+!WN/ts8N)Grr<?(rr<=qrr<>grr<?(rr<&urr<>Wrr<?'rr<&rs8N)ss*t~>
+!WN/ts8N)Grr?I+rr?Gtrr?Hjrr?I+rr<&urr?HZrr?I*rr<&rs8N)ss*t~>
+!WN/ts8N)Grr>Fcrr>EWrr>FMrr>Fcrr<&urr>F=rr>Fbrr<&rs8N)ss*t~>
+!WN/ts8N)Grr<?(rr<=qrr<>grr<?(rr<&urr<>Wrr<?'rr<&rs8N)ss*t~>
+!WN/ts8N)Grr?I+rr?Gtrr?Hjrr?I+rr<&urr?HZrr?I*rr<&rs8N)ss*t~>
+!WN/ts8N)Grr>Fcrr>EWrr>FMrr>Fcrr<&urr>F=rr>Fbrr<&rs8N)ss*t~>
+!!)orrrCFG!!rT(!!o.q!!qfg!!rT(!!*#u!!q6W!!rN&!!)rsrrDusJ,~>
+!!)orrrCFG!+>g+!+;At!+>$j!+>g+!!*#u!+=IZ!+>a)!!)rsrrDusJ,~>
+!!)orrrCFG!(6bc!(3=W!(5uM!(6bc!!*#u!(5E=!(6\a!!)rsrrDusJ,~>
+!WN/ts8N)Grr<?(rr<=qrr<>grr<?(rr<&urr<>Wrr<?'rr<&rs8N)ss*t~>
+!WN/ts8N)Grr?I+rr?Gtrr?Hjrr?I+rr<&urr?HZrr?I*rr<&rs8N)ss*t~>
+!WN/ts8N)Grr>Fcrr>EWrr>FMrr>Fcrr<&urr>F=rr>Fbrr<&rs8N)ss*t~>
+!!)orrrCFG!!rT(!!o.q!!qfg!!rT(!!*#u!!q6W!!rN&!!)rsrrDusJ,~>
+!!)orrrCFG!+>g+!+;At!+>$j!+>g+!!*#u!+=IZ!+>a)!!)rsrrDusJ,~>
+!!)orrrCFG!(6bc!(3=W!(5uM!(6bc!!*#u!(5E=!(6\a!!)rsrrDusJ,~>
+!!)orrrCFG!!rT(!!o.q!!qfg!!rT(!!*#u!!q6W!!rN&!!)rsrrDusJ,~>
+!!)orrrCFG!+>g+!+;At!+>$j!+>g+!!*#u!+=IZ!+>a)!!)rsrrDusJ,~>
+!!)orrrCFG!(6bc!(3=W!(5uM!(6bc!!*#u!(5E=!(6\a!!)rsrrDusJ,~>
+!WN/ts8N)Grr<?(rr<=qrr<>grr<?(rr<&urr<>Wrr<?'rr<&rs8N)ss*t~>
+!WN/ts8N)Grr?I+rr?Gtrr?Hjrr?I+rr<&urr?HZrr?I*rr<&rs8N)ss*t~>
+!WN/ts8N)Grr>Fcrr>EWrr>FMrr>Fcrr<&urr>F=rr>Fbrr<&rs8N)ss*t~>
+!!)orrrDlprP.Rr!5J7-!!rT(!!rH$s$YQ?rkHk\!!rK%rP/C4s1eU6s1eF1!!rT(!!*#u!!rH$
+s"OKQs"O0H!&3sC!!rN&!!)rsrrDusJ,~>
+!!)orrrDlprBKNG!'g2W!+>g+!+>['s-).9r]eg1!+>^(rBL>^s$-P`s$-A[!+>g+!!*#u!+>['
+s+^RRs+^7I!/C%D!+>a)!!)rsrrDusJ,~>
+!!)orrrDlpr@mI8!&4-H!(6bc!(6V_ruB_lr\2b"!(6Y`r@n9Os"OKQs"O<L!(6bc!!*#u!(6V_
+s1eU6s1e:-!5J((!(6\a!!)rsrrDusJ,~>
+!WN/ts8N)ps89XrrrBh-rr<?(rr<?%s8>@?s89Y-s8Tk4s8Tk3rrBgtrr<?%s89V9s1c>Ks1c>F
+rr<?(rr<&urr<?$s8OeQs8OeQs8OeLrr=bCrr<?'rr<&rs8N)ss*t~>
+!WN/ts8N)ps85+Grr>:Wrr?I+rr?I(s8A/9s85+Ws8P=^s8P=]rr>:Irr?I(s85(cs$&aJs$&aE
+rr?I+rr<&urr?I's8RiRs8RiRs8RiMrr@fDrr?I*rr<&rs8N)ss*t~>
+!WN/ts8N)ps84S8rr=bHrr>Fcrr>F`s8<qls84SHs8OeOs8OeNrr=b:rr>F`s84PTs"H/,s"H/'
+rr>Fcrr<&urr>F_s8Tk6s8Tk6s8Tk1rrBh(rr>Fbrr<&rs8N)ss*t~>
+!WN/ts8N)prs$7<s1c>Ks8B_4rrTt8s7sD0s8Kb8s1eU6rP/:1!!rT(!!rN&s$Znes$Qnf7/m2e
+70!0Qs8W$cmf*[0s8TjKs1c>K^VBgH^]4?6^\Ij+^B"<3^\@a.#lFW%^]+6<^]2'`s8TjKqYpO$
+rr2rurr2s(qZ$RLs8W*QqZ$OK!rjtSr%RmF!!rQ'!!)orrrDusJ,~>
+!WN/ts8N)prrt^fs$&aJs8>1^rrPFbs7nkZs8G4bs$-P`rBL5[!+>g+!+>a)s-*K_s-!K`PQ(R_
+PQ1QEs8W%]mf*YZs8P;Js$&aJ5<o2G5QCc`5PY9U561`]5PP0X@/Ks(5Q:Zf5Q<r4s8P;JqYpP'
+rr2rurr2t+qZ$SMs8W+RqZ$PL!rn#Tr.atG!+>d*!!)orrrDusJ,~>
+!WN/ts8N)prrt1Ws"H/,s8=YOrrOnSs7n>Ks8F\Ss"OKQr@n0L!(6bc!(6\aruD(=ru;(>*<,s=
+*<5pVs8W$;mf*YKs8Oc,s"H/,0JNP)0`V1Q0_k\F0ED.N0_bSI6i6l`0`M(W0`Ng\s8Oc,qYpO_
+rr2rurr2scqZ$T1s8W,6qZ$Q0!rp%8r4i"+!(6_b!!)orrrDusJ,~>
+!!)orrrDlpr4i:3#f$E>^]4>Ks8W&4s8W,6!<;u3s8N)6q>UF#rr2s(r;Zdbs8W*e&-#$cs$Zne
+6q%(T70!9T7-sp]^]4>K^]2'`s1c>Kr4i:3s1eL3!5JO5s1eU6s1\U7^]+65^\@a.#lFZ"^BX_Q
+^]4>K^\[s1#lai(!<2uu#l=T$0`V1Q0`V1Q0`M+M0EqJ10`V/,p\t4!r;Q`sr;Zcsr;V9~>
+!!)orrrDlpr'15]#XA@h5QCaJs8W$^s8W*`!<;s]s8N'`q>UG&rr2t+r;Ze\s8W+_&-%iWs-*K_
+PEZ%HPQ1ZHPO/;W5QCaJ5Q<r4s$&aJr'15]s$-G]!'gJ_s$-P`s$$Pa5Q:Z_5PP0X@/L!%56h-P
+5QCaJ5PkB[@/g0+!<2uu@/Bp'LB%;RLB%;RLAq5NL'@U3LB%:.p\t5$r;Q`sr;Zcsr;V9~>
+!!)orrrDlpr%S0N#Vc;Y0`V/,s8W$Os8W*Q!<;sNs8N'Qq>UF^rr2scr;Zd:s8W*=&-!UhruD(=
+*$#"Y*<6$Y*:3\50`V/,0`Ng\s"H/,r%S0Ns"OBN!&4EPs"OKQs"FKR0`M(P0_bSI6i6o]0F%P2
+0`V/,0`(eL6iR)c!<2uu6i-i_^]4?6^]4?6^]+92^BOYP^]4>Kp\t4\r;Q`sr;Zcsr;V9~>
+!WN/ts8N)ps8B_3rs6C>s1eU6^]4?4^]4?6^B+ALrr3&7s8W)5qu6X%rr2s(r;ZX^s8W'ds8W!b
+s8W'dmJd[2s8TjKs1c>K^VBgK^VBaIs1eL3!5JO5s1eU6s1\R6r4i"+!!rK%rP/C4rkAO7^VBXF
+!!rT(!!*#u!!rH$q_8'Ms"OHP!&4EP!AOQO0_bSI#lXc'!;lfr!;ukI~>
+!WN/ts8N)ps8>1]rs1jhs$-P`5QCc^5QCc`56:dKrr3$as8W'_qu6Y(rr2t+r;ZYXs8W(^s8W"\
+s8W(^mJdY\s8P;Js$&aJ5<o2J5<o,Hs$-G]!'gJ_s$-P`s$$M`r'0rU!+>^(rBL>^r]^Ja5<o#E
+!+>g+!!*#u!+>['qhG.Ns+^OQ!/CLQ!J^XPLA1]J@/^**!;lfr!;ukI~>
+!WN/ts8N)ps8=YNrs1=Ys"OKQ0`V1O0`V1Q0EM2-rr3$Rs8W'Pqu6X`rr2scr;ZX6s8W'<s8W!:
+s8W'<mJdYMs8Oc,s"H/,0JNP,0JNJ*s"OBN!&4EPs"OKQs"FHQr%RmF!(6Y`r@n9Or\+ER0JNA'
+!(6bc!!*#u!(6V_qnN12s1eR5!5JO5!Pe[4^\@a.6iI#b!;lfr!;ukI~>
+!WN/ts8N)prsumEs1c>Ks1eU6^]4>Ks8W&4s8W,6!WTq6rrBh3rrBh3rr<?(rr<?&s8PLes8PIm
+s$T9T70!9T7/?l_7.:-c^]4>K^]2'`s1c>Ks1c>Is8Tk3rrBh5s8Tk6s8Th7s1e1*!!rK%!5JO5
+!Pe[3^\[s1#lai(!<2uu#l=T$0`V1Q0`V1Q0`M(P0`M(S0`Ng\o`"msrVlitqu?Zrr;V9~>
+!WN/ts8N)prsq?os$&aJs$-P`5QCaJs8W$^s8W*`!WPC`rr>:]rr>:]rr?I+rr?I)s8S;_s8S8g
+s-&ZHPQ1ZHPPP7YPOJM]5QCaJ5Q<r4s$&aJs$&aHs8P=]rr>:_s8P=`s8P:as$-,T!+>^(!'gJ_
+!C-V]5PkB[@/g0+!<2uu@/Bp'LB%;RLB%;RLAq2QLAq2TLB!!_o`"o!rVlitqu?Zrr;V9~>
+!WN/ts8N)prspg`s"H/,s"OKQ0`V/,s8W$Os8W*Q!WOkQrr=bNrr=bNrr>Fcrr>Fas8O)=s8O&E
+ru<$Y*<6$Y*;TX7*:Nn;0`V/,0`Ng\s"H/,s"H/*s8OeNrr=bPs8OeQs8ObRs"O'E!(6Y`!&4EP
+!AOQN0`(eL6iR)c!<2uu6i-i_^]4?6^]4?6^]+65^]+68^]2'`o`"nYrVlitqu?Zrr;V9~>
+!!)orrrDlpr4i:3rP/C4qS3(1s1\R6r4i:3rP/:1!!rT(!!rN&s$Znes$Qnf7/m2e70!0Qs8W!b
+n,N=#!<;u3s8W)5rr<#5r;Qc3rr<#5s8W,6!<;u3p\t4!qu?T/!<;r2qYpO$rr2rurr2s(qZ$RL
+s8W*Qs8W*Qrr;mM!<;sNp\t4!r;Q`sr;Zcsr;V9~>
+!!)orrrDlpr'15]rBL>^qEP#[s$$M`r'15]rBL5[!+>g+!+>a)s-*K_s-!K`PQ(R_PQ1QEs8W"\
+n,N;M!<;s]s8W'_rr<!_r;Qa]rr<!_s8W*`!<;s]p\t5$qu?RY!<;p\qYpP'rr2rurr2t+qZ$SM
+s8W+Rs8W+Rrr;nN!<;tOp\t5$r;Q`sr;Zcsr;V9~>
+!!)orrrDlpr%S0Nr@n9OqCqsLs"FHQr%S0Nr@n0L!(6bc!(6\aruD(=ru;(>*<,s=*<5pVs8W!:
+n,N;>!<;sNs8W'Prr<!Pr;QaNrr<!Ps8W*Q!<;sNp\t4\qu?RJ!<;pMqYpO_rr2rurr2scqZ$T1
+s8W,6s8W,6rr;o2!<;u3p\t4\r;Q`sr;Zcsr;V9~>
+!WN/ts8N)ps8B_3s8B_3s8Kb<s1c>Ks1c>Kr4i:3rP/:1!!rT(!!rN&s$Znes$Qnf7/m2f70!;c
+70!;c7.($R^]+94^]+94^]+94^]+94^]4?6^]4?6^]4?5^\7[-#lFZ#^]+68^]2'`q>UF#rr2ru
+rr2s(qZ$RLs8W*Q!<<$Prr;mMs8W$Op\t4!rVlitqu?Zrr;V9~>
+!WN/ts8N)ps8>1]s8>1]s8G4fs$&aJs$&aJr'15]rBL5[!+>g+!+>a)s-*K_s-!K`PQ(R`PQ1[]
+PQ1[]PO8DL5Q:]^5Q:]^5Q:]^5Q:]^5QCc`5QCc`5QCc_5PG*W@/L!&5Q:Zb5Q<r4q>UG&rr2ru
+rr2t+qZ$SMs8W+R!<<%Qrr;nNs8W%Pp\t5$rVlitqu?Zrr;V9~>
+!WN/ts8N)ps8=YNs8=YNs8F\Ws"H/,s"H/,r%S0Nr@n0L!(6bc!(6\aruD(=ru;(>*<,s>*<6';
+*<6';*:<e*0`M+O0`M+O0`M+O0`M+O0`V1Q0`V1Q0`V1P0_YMH6i6o^0`M(S0`Ng\q>UF^rr2ru
+rr2scqZ$T1s8W,6!<<&5rr;o2s8W&4p\t4\rVlitqu?Zrr;V9~>
+!!)orrrCFG!!rT(!!o.q!!qfg!!rT(!!*#u!!q6W!!rN&!!)rsrrDusJ,~>
+!!)orrrCFG!+>g+!+;At!+>$j!+>g+!!*#u!+=IZ!+>a)!!)rsrrDusJ,~>
+!!)orrrCFG!(6bc!(3=W!(5uM!(6bc!!*#u!(5E=!(6\a!!)rsrrDusJ,~>
+!!)orrrCFG!!rT(!!o.q!!qfg!!rT(!!*#u!!q6W!!rN&!!)rsrrDusJ,~>
+!!)orrrCFG!+>g+!+;At!+>$j!+>g+!!*#u!+=IZ!+>a)!!)rsrrDusJ,~>
+!!)orrrCFG!(6bc!(3=W!(5uM!(6bc!!*#u!(5E=!(6\a!!)rsrrDusJ,~>
+!WN/ts8N)Grr<?(rr<=qrr<>grr<?(rr<&urr<>Wrr<?'rr<&rs8N)ss*t~>
+!WN/ts8N)Grr?I+rr?Gtrr?Hjrr?I+rr<&urr?HZrr?I*rr<&rs8N)ss*t~>
+!WN/ts8N)Grr>Fcrr>EWrr>FMrr>Fcrr<&urr>F=rr>Fbrr<&rs8N)ss*t~>
+!!)orrrCFG!!rT(!!o.q!!qfg!!rT(!!*#u!!q6W!!rN&!!)rsrrDusJ,~>
+!!)orrrCFG!+>g+!+;At!+>$j!+>g+!!*#u!+=IZ!+>a)!!)rsrrDusJ,~>
+!!)orrrCFG!(6bc!(3=W!(5uM!(6bc!!*#u!(5E=!(6\a!!)rsrrDusJ,~>
+!WN/ts8N)Grr<?(rr<=qrr<>grr<?(rr<&urr<>Wrr<?'rr<&rs8N)ss*t~>
+!WN/ts8N)Grr?I+rr?Gtrr?Hjrr?I+rr<&urr?HZrr?I*rr<&rs8N)ss*t~>
+!WN/ts8N)Grr>Fcrr>EWrr>FMrr>Fcrr<&urr>F=rr>Fbrr<&rs8N)ss*t~>
+!WN/ts8N)Grr<?(rr<=qrr<>grr<?(rr<&urr<>Wrr<?'rr<&rs8N)ss*t~>
+!WN/ts8N)Grr?I+rr?Gtrr?Hjrr?I+rr<&urr?HZrr?I*rr<&rs8N)ss*t~>
+!WN/ts8N)Grr>Fcrr>EWrr>FMrr>Fcrr<&urr>F=rr>Fbrr<&rs8N)ss*t~>
+!!)orrrCFG!!rT(!!o.q!!qfg!!rT(!!*#u!!q6W!!rN&!!)rsrrDusJ,~>
+!!)orrrCFG!+>g+!+;At!+>$j!+>g+!!*#u!+=IZ!+>a)!!)rsrrDusJ,~>
+!!)orrrCFG!(6bc!(3=W!(5uM!(6bc!!*#u!(5E=!(6\a!!)rsrrDusJ,~>
+!WN/ts8N)Grr<?(rr<=qrr<>grr<?(rr<&urr<>Wrr<?'rr<&rs8N)ss*t~>
+!WN/ts8N)Grr?I+rr?Gtrr?Hjrr?I+rr<&urr?HZrr?I*rr<&rs8N)ss*t~>
+!WN/ts8N)Grr>Fcrr>EWrr>FMrr>Fcrr<&urr>F=rr>Fbrr<&rs8N)ss*t~>
+!WN/ts8N)ts3h8Qs4RbWs2kWHs5jUdrr<&us4.JSrr<&rs8N)ss*t~>
+!WN/ts8N)ts3kBTs4UlZs2naKs5m_grr<&us41TVrr<&rs8N)ss*t~>
+!WN/ts8N)ts3j@7s4Tj=s2m_.s5l]Jrr<&us40R9rr<&rs8N)ss*t~>
+!!)orrr@WMao;>@cMmkEr;Zcsr;V9~>
+!!)orrr@WMao;>@cMmkEr;Zcsr;V9~>
+!!)orrr@WMao;>@cMmkEr;Zcsr;V9~>
+!WN/ts8N(Ms2k9@!71ZF!;lfr!;ukI~>
+!WN/ts8N(Ms2k9@!71ZF!;lfr!;ukI~>
+!WN/ts8N(Ms2k9@!71ZF!;lfr!;ukI~>
+!!)orrrE#tc3XCKZ3^I0fa.TW!!*#ued23R!!)rsrrDusJ,~>
+!!)orrrE#tc=$VNZ=*\3fjOgZ!!*#uemSFU!!)rsrrDusJ,~>
+!!)orrrE#tc9qR1Z:"WkfgGc=!!*#uejKB8!!)rsrrDusJ,~>
+!!)orrr@WMq#:="rr2s(g]%6Zrr2rurr2s(f`(pWr;Q`sr;Zcsr;V9~>
+!!)orrr@WMq#:>%rr2t+g]%7]rr2rurr2t+f`(qZr;Q`sr;Zcsr;V9~>
+!!)orrr@WMq#:=]rr2scg]%7@rr2rurr2scf`(q=r;Q`sr;Zcsr;V9~>
+!WN/ts8N(Ms7lTo#lai(#i#@Z#lai(!<2uu#h].W#lXc'!;lfr!;ukI~>
+!WN/ts8N(Ms7lTo@/g0+@,(\]@/g0+!<2uu@+bJZ@/^**!;lfr!;ukI~>
+!WN/ts8N(Ms7lTo6iR)c6ehV@6iR)c!<2uu6eMD=6iI#b!;lfr!;ukI~>
+!!)orrr@WMq#:="rr2s(g]%6Zrr2rurr2s(f`(pWr;Q`sr;Zcsr;V9~>
+!!)orrr@WMq#:>%rr2t+g]%7]rr2rurr2t+f`(qZr;Q`sr;Zcsr;V9~>
+!!)orrr@WMq#:=]rr2scg]%7@rr2rurr2scf`(q=r;Q`sr;Zcsr;V9~>
+!WN/ts8N(Ms7lTo#lai(#i#@Z#lai(!<2uu#h].W#lXc'!;lfr!;ukI~>
+!WN/ts8N(Ms7lTo@/g0+@,(\]@/g0+!<2uu@+bJZ@/^**!;lfr!;ukI~>
+!WN/ts8N(Ms7lTo6iR)c6ehV@6iR)c!<2uu6eMD=6iI#b!;lfr!;ukI~>
+!WN/ts8N(Ms7lTo#lai(#i#@Z#lai(!<2uu#h].W#lXc'!;lfr!;ukI~>
+!WN/ts8N(Ms7lTo@/g0+@,(\]@/g0+!<2uu@+bJZ@/^**!;lfr!;ukI~>
+!WN/ts8N(Ms7lTo6iR)c6ehV@6iR)c!<2uu6eMD=6iI#b!;lfr!;ukI~>
+!!)orrr@WMq#:="rr2s(g]%6Zrr2rurr2s(f`(pWr;Q`sr;Zcsr;V9~>
+!!)orrr@WMq#:>%rr2t+g]%7]rr2rurr2t+f`(qZr;Q`sr;Zcsr;V9~>
+!!)orrr@WMq#:=]rr2scg]%7@rr2rurr2scf`(q=r;Q`sr;Zcsr;V9~>
+!WN/ts8N(Ms7lTo#lai(#i#@Z#lai(!<2uu#h].W#lXc'!;lfr!;ukI~>
+!WN/ts8N(Ms7lTo@/g0+@,(\]@/g0+!<2uu@+bJZ@/^**!;lfr!;ukI~>
+!WN/ts8N(Ms7lTo6iR)c6ehV@6iR)c!<2uu6eMD=6iI#b!;lfr!;ukI~>
+!<;ipoD\eEqu6XMpAY+Hqu6XMli6u=s8W*Qs8W*Qli-r=rr2sPq#:=Jk5PDerr2s(qu?RJk5PDe
+rr2rurr2s(qZ$H-q>^K0r;Qc3p&>!trVllus7u`ns*t~>
+!<;ipoD\fFqu6YNpAY,Iqu6YNli7!>s8W+Rs8W+Rli-s>rr2tQq#:>Kk5PEhrr2t+qu?SKk5PEh
+rr2rurr2t+qZ$FWq>^IZr;Qa]p&>#"rVllus7u`ns*t~>
+!<;ipoD\g*qu6Z2pAY--qu6Z2li7""s8W,6s8W,6li-t"rr2u5q#:?/k5PEKrr2scqu?T/k5PEK
+rr2rurr2scqZ$FHq>^IKr;QaNp&>"ZrVllus7u`ns*t~>
+#QXo)!<3$!rrDZj!&4<M!&4BOr\+KT0`V/,qu6XMli6u=s8W*Qs8W*QrVugM#6-A2s8Oc,qYpOL
+rr2sPrr;sOrr2sPrVumOs8N?Ys8OeQ0JNP,r@n-K!!rT(!!rK%s"OBNr@n9O!&4EP!\jZSr@n'I
+!!rT(!!*#u!!rH$s1eU6s1\m?^VBf`^]4>K^\n*3^\.U,#lO]*!<3$!s8E#rs*t~>
+#QXo)!<3$!rrDZj!/CCN!/CIPre:RULB%:.qu6YNli7!>s8W+Rs8W+RrVuhN#60F4s8Rh.qYpPM
+rr2tQrr;tPrr2tQrVunPs8N@Zs8RiRL5,a.rJ(4L!+>g+!+>^(s+^IOrJ(@P!/CLQ!f$aTrJ(.J
+!+>g+!!*#u!+>['s$-P`s$$hi5<o045QCaJ5Q(N]5P>$V@/U$-!<3$!s8E#rs*t~>
+#QXo)!<3$!rrDZj!5JF2!5JL4rkAU9^]4>Kqu6Z2li7""s8W,6s8W,6rVui2#62HQs8TjKqYpQ1
+rr2u5rr;u4rr2u5rVuo4s8NA>s8Tk6^VBgKrP/70!(6bc!(6Y`s1eL3rP/C4!5JO5!l+d8rP/1.
+!(6bc!!*#u!(6V_s"OKQs"FcZ0JNM\0`V/,0`:qN0_PGG6i?re!<3$!s8E#rs*t~>
+!WN/ts8N)jrr=bHs84SNrr=bNs84S=s8OeQs8OeLs84PTs"H/,s"H/'rr=bPrrOnSs84SNrr=bO
+s8OeQrs(7X0JNM\0`V#(r;Qa&rr2s(qu?[Mr;Z[K!WOkQrrFhRq_7mH!!rT(!!*#u!!rH$s1eU6
+s1\a;^VBf`^\Rp.^\@a.#lXc'!;lfr!;ukI~>
+!WN/ts8N)jrr@fIs87WOrr@fOs87W>s8RiRs8RiMs87TUs+Z:.s+Z:)rr@fQrrRrTs87WOrr@fP
+s8RiRrs+;YL5,__LB%.*r;Qb)rr2t+qu?\Nr;Z\L!WRoRrrIlSqhFtI!+>g+!!*#u!+>['s$-P`
+s$$\e5<o045Pb?X5PP0X@/^**!;lfr!;ukI~>
+!WN/ts8N)jrrBh-s89Y3rrBh3s89Y"s8Tk6s8Tk1s89V9s1c>Ks1c>FrrBh5rrTt8s89Y3rrBh4
+s8Tk6rs-==^VBf`^]42Gr;Qaarr2scqu?]2r;Z]0!WTq6rrKn7qnN"-!(6bc!!*#u!(6V_s"OKQ
+s"FWV0JNM\0_tbI0_bSI6iI#b!;lfr!;ukI~>
+!!)orrrDZj!&4<M!&4BO!&4EP!\jZSr@n9Or%RO<r@n6Ns"OHP!&4EP#;H030`V/,0_t_M0`Nj+
+rs(7Xs"H/,s"OEOs"OKQ!AOQO0F%P20`V/,0`:qN#lai(#lFZ"0`:tN0EM2-rr33Ws"H/,s"H/'
+rr<?(rr<&urr<?$s8Tk6s8Th?s1c>K^VBgK^VBaIrP/+,!!rN&!!)rsrrDusJ,~>
+!!)orrrDZj!/CCN!/CIP!/CLQ!f$aTrJ(@Pr.aV=rJ(=Os+^OQ!/CLQ#DW85LB%:.LACiNLB!#-
+rs+;Ys+Z:.s+^LPs+^RR!J^XPL'I[4LB%:.LA_&O@/g0+@/L!%LA_)OL&q=/rr34Xs+Z:.s+Z:)
+rr?I+rr<&urr?I's8P=`s8P:is$&aJ5<o2J5<o,HrBL&V!+>a)!!)rsrrDusJ,~>
+!!)orrrDZj!5JF2!5JL4!5JO5!l+d8rP/C4r4hY!rP/@3s1eR5!5JO5#J^;R^]4>K^\Rm2^]2(J
+rs-==s1c>Ks1eO4s1eU6!Pe[4^BX_Q^]4>K^\n*36iR)c6i6o]^\n-3^B+ALrr35<s1c>Ks1c>F
+rr>Fcrr<&urr>F_s8OeQs8ObZs"H/,0JNP,0JNJ*r@n!G!(6\a!!)rsrrDusJ,~>
+!!)orrrDZj!&4<M!&4BO!&4EP"u-)W0`V/,rr2sPlMpf:rr<!Prr;mM#6-A2s8Oc,q>ULMs"OHP
+#;H2X0JNP,0`D%O0`V.X0`Nj,0`Nj,r%S$J!!rT(!!r?!q(MjL0`M(Q0`V&)q>UF#rr2rurr2s(
+qZ$Q0%0+)Ws1c>K^VBgK^VB^H!5J4,!!rN&!!)rsrrDusJ,~>
+!!)orrrDZj!/CCN!/CIP!/CLQ#)<0XLB%:.rr2tQlMpg;rr<"Qrr;nN#60F4s8Rh.q>UMNs+^OQ
+#DW9YL5,a.LAh/PLB%8YLB!#.LB!#.r.b+K!+>g+!+>R$q1\qMLAq2RLB%1+q>UG&rr2rurr2t+
+qZ$OZ%0&OVs$&aJ5<o2J5<o)G!'g/V!+>a)!!)rsrrDusJ,~>
+!!)orrrDZj!5JF2!5JL4!5JO5#/C3<^]4>Krr2u5lMpgtrr<#5rr;o2#62HQs8TjKq>UN2s1eR5
+#J^<=^VBgK^]"34^]4<=^]2(K^]2(Kr4i./!(6bc!(6M\q7ct1^]+66^]45Hq>UF^rr2rurr2sc
+qZ$OK%0&"8s"H/,0JNP,0JNG)!&4*G!(6\a!!)rsrrDusJ,~>
+!WN/ts8N)jrr=bMrr=bOs84SNrrXtTs"OHP!&3[;s"OEOs"OHP!&4?Ns"OKQs"O9Kr\4?O#;H2X
+0JNP,0`D%O0`V.S0`Nj+rrXtT0JN;%!!rT(!!r?!r@n9Os"OKQ"u-'2s8Oc,pAY*urr2rurr2s(
+qZ$H-$3.cTs1c>Ks1c>HrrBh,rr<?'rr<&rs8N)ss*t~>
+!WN/ts8N)jrr@fNrr@fPs87WOrr\#Us+^OQ!/Bb<s+^LPs+^OQ!/CFOs+^RRs+^@LreCFP#DW9Y
+L5,a.LAh/PLB%8TLB!#-rr\#UL5,L'!+>g+!+>R$rJ(@Ps+^RR#)</4s8Rh.pAY,#rr2rurr2t+
+qZ$FW$3*4Ss$&aJs$&aGrr>:Vrr?I*rr<&rs8N)ss*t~>
+!WN/ts8N)jrrBh2rrBh4s89Y3rr^%9s1eR5!5Idus1eO4s1eR5!5JI3s1eU6s1eC0rkJI4#J^<=
+^VBgK^]"34^]4<8^]2(Jrr^%9^VBRD!(6bc!(6M\rP/C4s1eU6#/C2Qs8TjKpAY+[rr2rurr2sc
+qZ$FH$3)\5s"H/,s"H/)rr=bGrr>Fbrr<&rs8N)ss*t~>
+!!)orrrDZjr%S0N!&4BOr%S0N"#0cT0`M+P0^A]<0`D%O0`M+M0ED.M0_tbJ0`M+M0`V.Q0`D%L
+0EM2-rr3!Qs8+MJrr<?(rr<?%s7J)Gs8F_Ps8+MHrr<?(rr<&urr<?$s80P2s89Y3s8Tk3s8Tk-
+rr<?&rr<&ss8N)ss*t~>
+!!)orrrDZjr.b7O!/CIPr.b7O",?jULAq5QL?eg=LAh/PLAq5NL&h8NLAClKLAq5NLB%8RLAh/M
+L&q=/rr3"Rs8.QKrr?I+rr?I(s7M-Hs8IcQs8.QIrr?I+rr<&urr?I's8,"\s85+]s8P=]s8P=W
+rr?I)rr<&ss8N)ss*t~>
+!!)orrrDZjr4i:3!5JL4r4i:3"2Fm9^]+95^Ztk!^]"34^]+92^B"<2^\Rp/^]+92^]4<6^]"31
+^B+ALrr3#6s80S/rr>Fcrr>F`s7O/,s8Ke5s80S-rr>Fcrr<&urr>F_s8+JMs84SNs8OeNs8OeH
+rr>Farr<&ss8N)ss*t~>
+!WN/ts8N)js84PNs8F_Krrt1Ws"OKQ0`M+P0]i?50`M+N0`V1O0_bSI0`:tM0`V1P0`D%N0`V.Q
+0`M(R0`V1O0`1kM#lai(#lFZ"0`V1N0`M(P0`D%M0_t_K#lai(!<2uu#l4Mu^]4?5^]4?4^]"34
+^\7[-#lXc'!;lfr!;ukI~>
+!WN/ts8N)js87TOs8IcLrs"5Xs+^RRLAq5QL?8I6LAq5OLB%;PLA1]JLA_)NLB%;QLAh/OLB%8R
+LAq2SLB%;PLAUuN@/g0+@/L!%LB%;OLAq2QLAh/NLACiL@/g0+!<2uu@/9j#5QCc_5QCc^5Q1W^
+5PG*W@/^**!;lfr!;ukI~>
+!WN/ts8N)js89V3s8Ke0rs$7<s1eU6^]+95^ZGLo^]+93^]4?4^\@a.^\n-2^]4?5^]"33^]4<6
+^]+67^]4?4^\e$26iR)c6i6o]^]4?3^]+65^]"32^\Rm06iR)c!<2uu6i$c[0`V1P0`V1O0`D%O
+0_YMH6iI#b!;lfr!;ukI~>
+!WN/ts8N)^s8=X;rr<?(rr<>Zrr<?(rr<&urr<>Wrr<?'rr<&rs8N)ss*t~>
+!WN/ts8N)^s8@\<rr?I+rr?H]rr?I+rr<&urr?HZrr?I*rr<&rs8N)ss*t~>
+!WN/ts8N)^s8B]urr>Fcrr>F@rr>Fcrr<&urr>F=rr>Fbrr<&rs8N)ss*t~>
+!!)orrr@WMq#:="rr2s(g]%6Zrr2rurr2s(f`(pWr;Q`sr;Zcsr;V9~>
+!!)orrr@WMq#:>%rr2t+g]%7]rr2rurr2t+f`(qZr;Q`sr;Zcsr;V9~>
+!!)orrr@WMq#:=]rr2scg]%7@rr2rurr2scf`(q=r;Q`sr;Zcsr;V9~>
+!WN/ts8N(Ms7lTo#lai(#i#@Z#lai(!<2uu#h].W#lXc'!;lfr!;ukI~>
+!WN/ts8N(Ms7lTo@/g0+@,(\]@/g0+!<2uu@+bJZ@/^**!;lfr!;ukI~>
+!WN/ts8N(Ms7lTo6iR)c6ehV@6iR)c!<2uu6eMD=6iI#b!;lfr!;ukI~>
+!WN/ts8N(Ms7lTo#lai(#i#@Z#lai(!<2uu#h].W#lXc'!;lfr!;ukI~>
+!WN/ts8N(Ms7lTo@/g0+@,(\]@/g0+!<2uu@+bJZ@/^**!;lfr!;ukI~>
+!WN/ts8N(Ms7lTo6iR)c6ehV@6iR)c!<2uu6eMD=6iI#b!;lfr!;ukI~>
+!!)orrr@WMq#:="rr2s(g]%6Zrr2rurr2s(f`(pWr;Q`sr;Zcsr;V9~>
+!!)orrr@WMq#:>%rr2t+g]%7]rr2rurr2t+f`(qZr;Q`sr;Zcsr;V9~>
+!!)orrr@WMq#:=]rr2scg]%7@rr2rurr2scf`(q=r;Q`sr;Zcsr;V9~>
+!WN/ts8N(Ms7lTo#lai(#i#@Z#lai(!<2uu#h].W#lXc'!;lfr!;ukI~>
+!WN/ts8N(Ms7lTo@/g0+@,(\]@/g0+!<2uu@+bJZ@/^**!;lfr!;ukI~>
+!WN/ts8N(Ms7lTo6iR)c6ehV@6iR)c!<2uu6eMD=6iI#b!;lfr!;ukI~>
+!!)orrr@WMq#:="rr2s(g]%6Zrr2rurr2s(f`(pWr;Q`sr;Zcsr;V9~>
+!!)orrr@WMq#:>%rr2t+g]%7]rr2rurr2t+f`(qZr;Q`sr;Zcsr;V9~>
+!!)orrr@WMq#:=]rr2scg]%7@rr2rurr2scf`(q=r;Q`sr;Zcsr;V9~>
+!!)orrr@WMq#:="rr2s(g]%6Zrr2rurr2s(f`(pWr;Q`sr;Zcsr;V9~>
+!!)orrr@WMq#:>%rr2t+g]%7]rr2rurr2t+f`(qZr;Q`sr;Zcsr;V9~>
+!!)orrr@WMq#:=]rr2scg]%7@rr2rurr2scf`(q=r;Q`sr;Zcsr;V9~>
+!WN/ts8N)ts3:oKs0;q0s4I\Wrr<&us4.JSrr<&rs8N)ss*t~>
+!WN/ts8N)ts3>$Ns0?&3s4LfZrr<&us41TVrr<&rs8N)ss*t~>
+!WN/ts8N)ts3="1s0>#ks4Kd=rr<&us40R9rr<&rs8N)ss*t~>
+!!)orrr@WMao;>@cMmkEr;Zcsr;V9~>
+!!)orrr@WMao;>@cMmkEr;Zcsr;V9~>
+!!)orrr@WMao;>@cMmkEr;Zcsr;V9~>
+!WN/ts8N(Ms2k9@!71ZF!;lfr!;ukI~>
+!WN/ts8N(Ms2k9@!71ZF!;lfr!;ukI~>
+!WN/ts8N(Ms2k9@!71ZF!;lfr!;ukI~>
+!WN/ts8N(KrrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!
+rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!
+rr<'!!<<'!s8N*!!!*$!s8Qd5s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!
+!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!
+rrE'!!;lfr!;ukI~>
+!WN/ts8N(KrrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!
+rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!
+rr<'!!<<'!s8N*!!!*$!s8Qd5s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!
+!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!
+rrE'!!;lfr!;ukI~>
+!WN/ts8N(KrrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!
+rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!
+rr<'!!<<'!s8N*!!!*$!s8Qd5s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!
+!<<'!s8N*!!!*$!s8N*!rrE'!!<3'!rrE*!!<3$!rrE*!!<<'!rr<'!!<<'!s8N*!!!*$!s8N*!
+rrE'!!;lfr!;ukI~>
+!!)orrW%EI!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!
+!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!
+rrE'!!<3$!rrE*!!<<'!CB"86rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!rrE'!
+!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!!<3$!rr<'!
+!<<'!r;Zcsr;V9~>
+!!)orrW%EI!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!
+!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!
+rrE'!!<3$!rrE*!!<<'!CB"86rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!rrE'!
+!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!!<3$!rr<'!
+!<<'!r;Zcsr;V9~>
+!!)orrW%EI!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!
+!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!
+rrE'!!<3$!rrE*!!<<'!CB"86rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!rrE'!
+!<3$!rrE*!!<3$!rr<'!!<<'!rr<'!!!*$!s8N*!!!*$!!<3'!rrE'!!<3$!rrE*!!<3$!rr<'!
+!<<'!r;Zcsr;V9~>
+!WN/arr<%Ms.TJm!;ukI~>
+!WN/arr<%Ms.TJm!;ukI~>
+!WN/arr<%Ms.TJm!;ukI~>
+!WN/arr<%Ms.TJm!;ukI~>
+!WN/arr<%Ms.TJm!;ukI~>
+!WN/arr<%Ms.TJm!;ukI~>
+!!)6_rr@WM]Dhj2l2Ub`r;V9~>
+!!)6_rr@WM]Dhj2l2Ub`r;V9~>
+!!)6_rr@WM]Dhj2l2Ub`r;V9~>
+!WN/arr<%Ms.TJm!;ukI~>
+!WN/arr<%Ms.TJm!;ukI~>
+!WN/arr<%Ms.TJm!;ukI~>
+!!)6_rr@WM]Dhj2l2Ub`r;V9~>
+!!)6_rr@WM]Dhj2l2Ub`r;V9~>
+!!)6_rr@WM]Dhj2l2Ub`r;V9~>
+!<E.N!/:LOs*t~>
+!<E.N!/:LOs*t~>
+!<E.N!/:LOs*t~>
+!<7TMK`M&NJ,~>
+!<7TMK`M&NJ,~>
+!<7TMK`M&NJ,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/3dctrl.ps b/books/ps/3dctrl.ps
deleted file mode 100644
index 96d543d..0000000
--- a/books/ps/3dctrl.ps
+++ /dev/null
@@ -1,770 +0,0 @@
-%!PS-Adobe-2.0 EPSF-1.2
-%%BoundingBox: 83.579775 104.120003 528.420225 718.120003
-%%Creator: xwd2ps
-%%CreationDate: Sun Dec  1 17:24:32 1991
-%%Title: standard input
-%%EndComments
-% xwd2ps -- program written by Robert C. Tatar and Craig A. McGowan.
-% The command used to create this file (missing quotes on strings):
-%   xwd2ps
-% by pi.watson.ibm.com:jonms ()
-% Information from XWD rasterfile header:
-%   width =  322, height = 445, depth = 8
-%   file_version = 7, pixmap_format = 2, byte_order = 1
-%   bitmap_unit = 32, bitmap_bit_order = 1, bitmap_pad = 32
-%   bits_per_pixel = 8, bytes_per_line = 324, visual_class = 3
-%   bits/rgb = 8, colormap entries = 256, ncolors = 256
-% Portion of raster image in this file:
-%   starting line = 1
-%   ending line = 445
-%   starting column = 1
-%   ending column = 322
-gsave
-/inch {72 mul} def
-/buffer 2 string def
-/rgbmap 768 string def
-/rgb (000) def
-/pixels 768 string def
-%%Title: colorimage.ps
-% Written 11-4-88 by Bob Tatar
-% U.S. Mail: GE-CRD, PO Box 8, KW-C214, Schenectady, NY 12301
-%    E-Mail: tatar@crd.ge.com
-% colorimage procedure to be used on monochrome printers
-% or when the colorimage procedure is not available
-% NOTE: Only 1 color mode is supported: single proc. & RGB
-
-systemdict /colorimage known not {        % only create if not in systemdict
-  % Utility procedure for colorimage operator.  This procedure takes a
-  % string of rgb encoded values and creates a string 1/3 as long with
-  % monochrome values.  This procedure assumes 8 bits/color (i.e. 
-  % 1 character/color)
-  % storage format for input string:  (r1 g1 b1  r2 g2 b2  r3 g3 b3  ... )
-  % storage format for output string: (g1  g2  g3 ... )
-  
-  /colortograyscale { %def                % (string)
-    dup /rgbdata exch store               % (string)
-    length 3 idiv                         % Ns/3 
-    /npixls exch store                    % ; npixls => Ns/3
-    /indx 0 store                         % ; indx => 0
-    /pixls npixls string store            % ; pixls => (....)
-    0 1 npixls -1 add {                   % counter 
-      pixls exch                          % pixls counter
-      rgbdata indx get .3 mul             % pixls counter .3*rgbdata(ind)
-      rgbdata indx 1 add get .59 mul add  % pixls counter .3*rgbdata(ind) + 
-					  %          .59*rgbdata(ind+1)
-      rgbdata indx 2 add get .11 mul add  % pixls counter .3*rgbdata(ind) + .59
-					  %  *rgbdata(ind+1)+.11*rgbdata(ind+2)
-      cvi                                 % pixls counter <grayscale value>
-      put                                 %
-      /indx indx 3 add store              % ; /ind => ind+3
-    } for                                 % repeat for each rgb value
-    pixls                                 % (pixls)
-  } bind def                              % ; /colortograyscale -> dictionary
-  
-  % Utility procedure for colorimage operator.  This procedure takes two
-  % procedures off the stack and merges them into a single procedure.
-  
-  /mergeprocs { %def      % {proc1} {proc2}
-    dup length            % {proc1} {proc2} N2
-    3 -1 roll             % {proc2} N2 {proc1}
-    dup                   % {proc2} N2 {proc1} {proc1}
-    length                % {proc2} N2 {proc1} N1
-    dup                   % {proc2} N2 {proc1} N1 N1
-    5 1 roll              % N1 {proc2} N2 {proc1} N1
-    3 -1 roll             % N1 {proc2} {proc1} N1 N2
-    add                   % N1 {proc2} {proc1} N1+N2
-    array cvx             % N1 {proc2} {proc1} { ... }
-    dup                   % N1 {proc2} {proc1} { ... } { ... }
-    3 -1 roll             % N1 {proc2} { ... } { ... } {proc1}
-    0 exch                % N1 {proc2} { ... } { ... } 0 {proc1}
-    putinterval           % N1 {proc2} { <<{proc1}>> ... }
-    dup                   % N1 {proc2} { <<{proc1}>> ... } { <<{proc1}>> ... }
-    4 2 roll              % { <<{proc1}>> ... } { <<{proc1}>> ... } N1 {proc2}
-    putinterval           % { <<{proc1}>> <<{proc2}>> }
-  } bind def              % ; /mergeprocs => dictionary
-
-  /colorimage { %def               % {imageproc} multiproc ncolors
-     pop                           % {imageproc} multiproc ; assume 3 colors
-     pop                           % {imageproc}           ; assume false
-     {colortograyscale}            % {imageproc} {colortograyscale}
-     mergeprocs                    % {imageproc colortograyscale}
-     image                         % construct monochrome image
-  } bind def                       % ; /colorimage => dictionary
-} if                               % only create if it doesn't already exist
-/drawcolorimage {
-  322 445 8
-  [322 0 0 -445 0 445]
-  {currentfile buffer readhexstring pop pop  % get run length & color info
-    /npixels buffer 0 get 1 add 3 mul store  % number of pixels (run length)
-    /color buffer 1 get 3 mul store          % color of pixels
-    % /pixels npixels string store          % create string to hold colors
-    /rgb rgbmap color 3 getinterval store    % get rgb value
-    0 3 npixels -1 add {
-	  pixels exch rgb putinterval
-    } for
-    pixels 0 npixels getinterval             % Return color values
-  }
-  false 3
-  colorimage
-} bind def
-matrix currentmatrix
-2.53 inch 3.5 inch scale
-
-% get rgb color table
-currentfile rgbmap readhexstring pop pop
-000000
-ffffff
-23238e
-d3d3d3
-ff0000
-dbdb70
-2f4f4f
-d4d8e8
-757780
-46474d
-b4b8c5
-236b8e
-0000ff
-238e6b
-2f2f4f
-600808
-931c1c
-bf3030
-e06f6f
-efc4c4
-601108
-93281c
-bf3f30
-e07a6f
-efc8c4
-601a08
-93341c
-bf4d30
-e0866f
-efccc4
-602208
-93401c
-bf5b30
-e0916f
-efd1c4
-602b08
-934c1c
-bf6930
-e09c6f
-efd5c4
-603408
-93581c
-bf7730
-e0a76f
-efd9c4
-603d08
-93631c
-bf8630
-e0b36f
-efdec4
-604608
-936f1c
-bf9430
-e0be6f
-efe2c4
-604e08
-937b1c
-bfa230
-e0c96f
-efe6c4
-605708
-93871c
-bfb030
-e0d56f
-efebc4
-606008
-93931c
-bfbf30
-e0e06f
-efefc4
-436008
-6b931c
-8fbf30
-bae06f
-e1efc4
-256008
-44931c
-60bf30
-95e06f
-d2efc4
-086008
-1c931c
-30bf30
-6fe06f
-c4efc4
-086025
-1c9344
-30bf60
-6fe095
-c4efd2
-086043
-1c936b
-30bf8f
-6fe0ba
-c4efe1
-086060
-1c9393
-30bfbf
-6fe0e0
-c4efef
-084e60
-1c7b93
-30a2bf
-6fc9e0
-c4e6ef
-083d60
-1c6393
-3086bf
-6fb3e0
-c4deef
-082b60
-1c4c93
-3069bf
-6f9ce0
-c4d5ef
-081a60
-1c3493
-304dbf
-6f86e0
-c4ccef
-080860
-1c1c93
-3030bf
-6f6fe0
-c4c4ef
-1a0860
-341c93
-4d30bf
-866fe0
-ccc4ef
-2b0860
-4c1c93
-6930bf
-9c6fe0
-d5c4ef
-3d0860
-631c93
-8630bf
-b36fe0
-dec4ef
-4e0860
-7b1c93
-a230bf
-c96fe0
-e6c4ef
-600860
-931c93
-bf30bf
-e06fe0
-efc4ef
-92b6aa
-92b6ff
-92db00
-92db55
-92dbaa
-92dbff
-92ff00
-92ff55
-92ffaa
-92ffff
-b60000
-b60055
-b600aa
-b600ff
-b62400
-b62455
-b624aa
-b624ff
-b64900
-b64955
-b649aa
-b649ff
-b66d00
-b66d55
-b66daa
-b66dff
-b69200
-b69255
-b692aa
-b692ff
-b6b600
-b6b655
-b6b6aa
-b6b6ff
-b6db00
-b6db55
-b6dbaa
-b6dbff
-b6ff00
-b6ff55
-b6ffaa
-b6ffff
-db0000
-db0055
-db00aa
-db00ff
-db2400
-db2455
-db24aa
-db24ff
-db4900
-db4955
-db49aa
-db49ff
-db6d00
-db6d55
-db6daa
-db6dff
-db9200
-db9255
-db92aa
-db92ff
-dbb600
-dbb655
-dbb6aa
-dbb6ff
-dbdb00
-dbdb55
-dbdbaa
-dbdbff
-dbff00
-dbff55
-dbffaa
-dbffff
-ff0000
-ff0055
-ff00aa
-ff00ff
-ff2400
-ff2455
-ff24aa
-ff24ff
-ff4900
-ff4955
-ff49aa
-ff49ff
-ff6d00
-ff6d55
-ff6daa
-ff6dff
-ff9200
-ff9255
-ff92aa
-ff92ff
-ffb600
-ffb655
-ffb6aa
-ffb6ff
-ffdb00
-ffdb55
-ffdbaa
-ffdbff
-ffff00
-ffff55
-ffffaa
-ffffff
-
-
-drawcolorimage
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001020000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001020000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010100000100001e010000fc0100001f0101000000
-1f010100fb0101001e010100000100001e010000fc0100001f01010000001f010100fb0101001e010100000100001e010000fc0100001f01010000001f010100fb0101001e0101000001
-00001e010000fc0100001f01010000000701ff002f000601010000010000060100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000007010100000007010100
-15010100e3010100150101001501010006010100000100000601000016010000e401000016010000160100000701010000000701010015010100e301010015010100150101000601
-0100000100000601000016010000e4010000160100000401000000010000000100000001000000010000000100000001000000010000020100000701010000000701010015010100
-e301010015010100020100000d01000002010100060101000001000006010000160100002e0102000001000015010000170103000c0106001d0103000d010400020105002b010000
-16010000120100000201000007010100000007010100150101002c0101000001020015010000190101000d010100010102001e0101000c0101000101020002010100010101002a01
-010015010100020100000d01000002010100060101000001000006010000160100002c0101000201010014010100190101000d010100020101001e0101000c010000030101000201
-0100020101002901000016010000120100000201000007010100000007010100150101002b0101000301000014010100190101000d010100020101001e0101001101010002010100
-020101002901010015010100020100000d01000002010100060101000001000006010000040100000001000000010000000100000001000000010000000100000001000002010000
-2c0101000301000002010300020101000001020002010600010101000001030003010300050101000d01010002010100010104000201010000010200040103000501010010010100
-0301010002010100290100000a0100000001000008010000120100000201000007010100000007010100020100000d010000020101002b0101000601010001010100020101000101
-01000301010005010200010101000101010001010100040101000d01010001010200000101000201010002010100010101000201010001010100040101000e010200040101000201
-010029010100080100000101000008010100020100000d0100000201010006010100000100000601000012010000020100002c010100050101000301010001010100010101000301
-010005010100020101000001010003010100030101000d01050001010100020101000201010001010100010101000201010004010100100101000301010002010100290100000c01
-00000801000012010000020100000701010000000701010002010f00020101002b010100050101000301010001010100010101000301010005010100050101000301010003010100
-0d0101000801030002010100010101000101060004010100110101000201010002010100290101000801030008010100020100000d01000002010100060101000001000006010000
-160100002c010100030100000001010003010100010101000101010003010100050101000501010003010100030101000d0101000601010001010100020101000101010001010100
-090101001101010002010100020101002901000016010000120100000201000007010100000007010100150101002b01010003010000000101000301010001010100010101000301
-0100050101000501010003010100030101000d0101000501010002010100020101000101010001010100090101001101010002010100020101002901010015010100020100000d01
-000002010100060101000001000006010000160100002d01010001010100010101000101010002010100010101000301010001010000020101000601010001010100040101000d01
-0100050101000101020002010100010101000201010002010000040101000c0100000301010002010100010101002a01000016010000120100000201000007010100000007010100
-150101002d010300030103000201020000010300030102000201040005010300030105000a0103000501020001010100000102000001030002010300030105000a01010001010100
-020105002b01010015010100020100000d0100000201010006010100000100000601000016010000aa01030035010000160100001201000002010000070101000000070101001501
-0100e30101001501010002010f000201010006010100000100000601000016010000e401000016010000160100000701010000000701010015010100e30101001501010015010100
-060101000001000006010000000116000001e400000116000001160007010100ff0041000001000000010000000100000001000000010100ff012b01000000010000000100000001
-00000001000000010000000007010100ff012c010000060101000001000006010100ff012b01000007010100000007010100ff012c01000006010100000100000601010074010225
-0f01002520010425020105257301000007010100000007010100750101250e0102251e01012501010225020101250101012573010000060101000001000006010100750101250f01
-00251f010025030101250201012502010125710100000701010000000701010074010325340101250201012502010125720100000601010000010000060101007401002500010125
-020102250101022501010325050103250201002500010125000101250e01012503010125020101257101000007010100000007010100740100250001012503010125010101250401
-012504010125010101250101012500010125000101250b01022504010125020101257201000006010100000100000601010074010025010101250301012500010025050101250301
-0125030101250001012500010125000101250d0101250301012502010125710100000701010000000701010073010525040101250601012503010125030101250001012500010125
-000101250e0101250201012502010125720100000601010000010000060101007301002502010125040101250601012503010125030101250001012500010125000101250e010125
-02010125020101257101000007010100000007010100730100250301012502010025000101250501012503010125030101250001012500010125000101250e010125020101250201
-012572010000060101000001000006010100720101250301012501010125010101250401012504010125010101250101012500010125000101250901002503010125020101250101
-0125720100000701010000000701010072010225010102250001022501010225010105250301032502010125000101250001012509010125010101250201052574010000060101000001
-000006010100a90103257d01000007010100000007010100ff012c010000060101000001000006010100ff012b01000007010100000007010100ff012c0100000601010000010000
-06010100ff012b01000007010100000007010100ff012c010000060101000001000006010100ff012b01000007010100000007010100ff012c010000060101000001000006010100
-ff012b0100000701010000000701ff002d000001000006010100000100000601ff002e0007010100000007010100ff012c010000060101000001000006010100ff012b0100000701
-0100000007010100ff012c010000060101000001000006010100ff012b01000007010100000007010100ff012c010000060101000001000006010100ff012b010000070101000000
-07010100ff012c010000060101000001000006010100ff012b010000070101000000070101002401052f5601022f0001002f1401022f2b01072f2601022f2f010000060101000001
-0000060101002501012f0101012f0d01002f1001002f3301012f0101012f1501012f2b01012f0001012f0001012f2701012f1001002f1c010000070101000000070101002501012f
-0101012f0d01002f1001002f3201012f0301002f1501012f2b01002f0101012f0101002f2701012f1001002f1d0100000601010000010000060101002501012f0101012f0c01012f
-0f01012f3201012f1901012f2f01012f2901012f1001012f1c010000070101000000070101002401012f0101012f0401022f0301052f0301032f0301052f0301032f2801022f0601
-032f0401032f0401012f0601032f2301012f0401012f0101022f0301032f0201012f0101012f0401032f0401012f0601032f0301052f0301032f1301000006010100000100000601
-01002401012f0101012f0201012f0101012f0301012f0501012f0101012f0301012f0401022f0101012f2801022f0301022f0101012f0201012f0101012f0301012f0401022f0101
-012f2201012f0301002f0001022f0101012f0101012f0101012f0001002f0001002f0001032f0101022f0101012f0301012f0501012f0101012f0301012f0401022f0101012f1101
-0000070101000000070101002401042f0301012f0101012f0301012f0901012f0301012f0401012f0201012f2901022f0201012f0201002f0701012f0201022f0401012f0201012f
-2201012f0501022f0101012f0501012f0201022f0001012f0101012f0201002f0301022f0901012f0301012f0401012f0201012f120100000601010000010000060101002401032f
-0301012f0201012f0301012f0601032f0401012f0301012f0201012f2b01022f0001012f0901032f0301012f0401012f0201012f2301012f0501012f0701032f0301012f0101012f
-0201012f0601012f0701032f0401012f0301012f0201012f12010000070101000000070101002301012f0001012f0301012f0201012f0201012f0501012f0101012f0301012f0401
-042f2e01012f0001012f0701012f0101012f0301012f0401042f2401012f0601012f0501012f0101012f0201012f0201002f0401022f0401012f0501012f0101012f0301012f0401
-042f150100000601010000010000060101002301012f0101012f0201012f0101012f0301012f0401012f0201012f0301012f0401012f2c01002f0301012f0001012f0601012f0201
-012f0201012f0501012f2701012f0501012f0501012f0201012f0201012f0101012f0201002f0201012f0201012f0501012f0201012f0301012f0401012f17010000070101000000
-070101002301012f0101012f0201012f0101012f0301012f0101002f0101012f0101022f0001002f0101012f0101002f0201012f0201002f2701012f0101012f0201012f0201002f
-0101012f0101022f0001002f0001012f0101002f0301012f0201002f2201012f0501012f0501012f0101022f0001002f0001012f0101012f0001022f0101022f0201012f0101002f
-0201012f0101022f0001002f0101012f0101002f0201012f0201002f130100000601010000010000060101002201032f0101012f0201022f0601022f0301022f0101012f0301022f
-0401032f2801002f0001022f0401032f0301022f0101012f0201022f0501032f2201032f0401012f0601022f0101012f0001012f0301012f0101032f0501022f0401022f0101012f
-0301022f0401032f1301000007010100000007010100ff012c010000060101000001000006010100ff012b01000007010100000007010100ff012c01000006010100000100000601
-0100ff012b01000007010100000007010100ff012c010000060101000001000006010100ff012b01000007010100000007010100ff012c010000060101000001000006010100ff01
-2b010000070101000000070101000401355a0201355a0401115a0101115a0101115a0501225a0201225a0201225a040100000601010000010000060101000401005a3301005a0201
-005a3301005a0401005a0f01005a0101005a0f01005a0101005a0f01005a0501005a2001005a0201005a2001005a0201005a2001005a03010000070101000000070101000401005a
-3301005a0201005a3301005a0401005a0f01005a0101005a0f01005a0101005a0f01005a0501005a2001005a0201005a2001005a0201005a2001005a040100000601010000010000
-060101000401005a3301005a0201005a3301005a0401005a0f01005a0101005a0f01005a0101005a0f01005a0501005a2001005a0201005a2001005a0201005a2001005a03010000
-070101000000070101000401005a3301005a0201005a3301005a0401005a0f01005a0101005a0f01005a0101005a0f01005a0501005a2001005a0201005a2001005a0201005a2001
-005a040100000601010000010000060101000401005a3301005a0201005a3301005a0401005a0f01005a0101005a0f01005a0101005a0f01005a0501005a2001005a0201005a2001
-005a0201005a2001005a03010000070101000000070101000401005a3301005a0201005a3301005a0401005a0f01005a0101005a0f01005a0101005a0f01005a0501005a2001005a
-0201005a2001005a0201005a2001005a040100000601010000010000060101000401005a3301005a0201005a080101162801005a0401005a0f01005a0101005a0f01005a0101005a
-0f01005a0501005a2001005a0201005a2001005a0201005a2001005a03010000070101000000070101000401005a1201014c0d01014c0e01005a0201005a08010116090101161301
-01160601005a0401005a0f01005a0101005a0f01005a0101005a0f01005a0501005a2001005a0201005a2001005a0201005a2001005a040100000601010000010000060101000401
-005a0201034c0201014c0001024c0201014c0401024c0001014c0201014c0301014c0001024c0401005a0201005a0201031601010116090101160201041603010316030101160601
-005a0401005a0201014c0201014c0501005a0101005a0f01005a0101005a0301054c0501005a0501005a07010124020101241101005a0201005a0701012402010124010105240901
-005a0201005a100105240901005a03010000070101000000070101000401005a0101054c0101054c0801064c0801064c0301005a0201005a01010516000105160901061601010516
-010105160301005a0401005a0201014c0201014c0501005a0101005a0201014c0201014c0501005a0101005a0301054c0501005a0501005a07010124020101240001012402010124
-0901005a0201005a0701012402010124010105240901005a0201005a0701012402010124010105240901005a040100000601010000010000060101000401005a0101014c0101014c
-0101024c0501014c0301014c0201014c0201014c0301014c0201014c0301005a0201005a010101160101011600010616040101160101011602010116000101160201011601010516
-0301005a0401005a0301014c0001014c0601005a0101005a0201014c0201014c0501005a0101005a0701014c0501005a0501005a080101240001012401010124020101240901005a
-0201005a0801012400010124060101240901005a0201005a0701012402010124050101240901005a03010000070101000000070101000401005a0101014c0101014c0101014c0601
-014c0301014c0201014c0201014c0301014c0201014c0301005a0201005a01010116010101160001011602010116040101160101061600010116070101160601005a0401005a0401
-024c0701005a0101005a0201014c0201014c0501005a0101005a0601014c0601005a0501005a0901022402010124020101240901005a0201005a09010224060101240a01005a0201
-005a0701012402010124040101240a01005a040100000601010000010000060101000401005a0101014c0101014c0101014c0601014c0301014c0201014c0201014c0301014c0201
-014c0301005a0201005a01010116010101160001011602010116040101160101051601010116070101160601005a0401005a0401024c0701005a0101005a0201014c0201014c0501
-005a0101005a0501014c0701005a0501005a0901022402010124020101240901005a0201005a09010224050101240b01005a0201005a0701012402010124030101240b01005a0301
-0000070101000000070101000401005a0101014c0101014c0101014c0601014c0301064c0201014c0301014c0201014c0301005a0201005a01010116010101160001011602010116
-04010116010101160501011602010116020101160601005a0401005a0301014c0001014c0601005a0101005a0201064c0501005a0101005a0401014c0801005a0501005a08010124
-00010124010106240901005a0201005a0801012400010124030101240c01005a0201005a07010624020101240c01005a040100000601010000010000060101000401005a0101054c
-0101014c0601014c0401054c0201014c0301014c0201014c0301005a0201005a0101051600010616040101160101061601010516020102160501005a0401005a0201014c0201014c
-0501005a0101005a0301054c0501005a0101005a0301054c0501005a0501005a0701012402010124010105240901005a0201005a0701012402010124010105240901005a0201005a
-08010524010105240901005a03010000070101000000070101000401005a0201034c0201014c0501034c0701014c0101034c0201014c0201014c0301005a0201005a020103160101
-0516050101160201041603010316030102160501005a0401005a0201014c0201014c0501005a0101005a0701014c0501005a0101005a0301054c0501005a0501005a070101240201
-0124050101240901005a0201005a0701012402010124010105240901005a0201005a0c010124010105240901005a040100000601010000010000060101000401005a1801064c1301
-005a0201005a110104161c01005a0401005a0f01005a0101005a0201064c0501005a0101005a0f01005a0501005a0f0106240901005a0201005a2001005a0201005a070106241101
-005a03010000070101000000070101000401005a1801054c1401005a0201005a120102161d01005a0401005a0f01005a0101005a0201054c0601005a0101005a0f01005a0501005a
-0f0105240a01005a0201005a2001005a0201005a070105241201005a040100000601010000010000060101000401005a3301005a0201005a3301005a0401005a0f01005a0101005a
-0f01005a0101005a0f01005a0501005a2001005a0201005a2001005a0201005a2001005a03010000070101000000070101000401005a3301005a0201005a3301005a0401005a0f01
-005a0101005a0f01005a0101005a0f01005a0501005a2001005a0201005a2001005a0201005a2001005a040100000601010000010000060101000401005a3301005a0201005a3301
-005a0401005a0f01005a0101005a0f01005a0101005a0f01005a0501005a2001005a0201005a2001005a0201005a2001005a03010000070101000000070101000401005a3301005a
-0201005a3301005a0401005a0f01005a0101005a0f01005a0101005a0f01005a0501005a2001005a0201005a2001005a0201005a2001005a04010000060101000001000006010100
-0401005a3301005a0201005a3301005a0401005a0f01005a0101005a0f01005a0101005a0f01005a0501005a2001005a0201005a2001005a0201005a2001005a03010000070101000000
-070101000401005a3301005a0201005a3301005a0401005a0f01005a0101005a0f01005a0101005a0f01005a0501005a2001005a0201005a2001005a0201005a2001005a04010000
-0601010000010000060101000401355a0201355a0401115a0101115a0101115a0501225a0201225a0201225a0301000007010100000007010100ff012c0100000601010000010000
-06010100ff012b01000007010100000007010100ff012c010000060101000001000006010100ff012b0100000701010000000701010004016e5a04013a5a04016e5a040100000601
-010000010000060101000401005a3501005a3501005a0401005a1b01005a1b01005a0401005a3501005a3501005a03010000070101000000070101000401005a33010165005a0265
-3201005a0401005a1b01005a1b01005a0401005a3501005a3501005a040100000601010000010000060101000401005a2d0105650101005a020105652c01005a0401005a1b01005a
-1b01005a0401005a3401001b005a001b3401005a03010000070101000000070101000401005a290103650701005a080103652801005a0401005a1b01005a1b01005a0401005a3401
-001b005a001b3401005a040100000601010000010000060101000401005a270101650b01005a0c0101652601005a0401005a1b01005a1b01005a0401005a3301001b0001005a0001
-001b3301005a03010000070101000000070101000401005a250101650d01005a0e0101652401005a0401005a1b01005a1b01005a0401005a3301001b0001005a0101001b3201005a
-040100000601010000010000060101000401005a230101650f01005a100101652201005a0401005a1b01005a1b01005a0401005a3201001b0101005a0101001b3201005a03010000
-070101000000070101000401005a210101651101005a120101652001005a0401005a1b01005a1b01005a0401005a3101001b0201005a0201001b3101005a04010000060101000001
-0000060101000401005a1f0101651301005a140100651f01005a0401005a1b01005a1b01005a0401005a3101001b0201005a0201001b3101005a0301000007010100000007010100
-0401005a1e0100651501005a150100651e01005a0401005a1b01005a1b01005a0401005a3001021b0101005a0101021b3001005a040100000601010000010000060101000401005a
-1d0100651601005a160100651d01005a0401005a1b01005a1b01005a0401005a3201001b0101005a0101001b3201005a03010000070101000000070101000401005a1c0100651701
-005a170100651c01005a0401005a1b01005a1b01005a0401005a3201001b0101005a0101001b3201005a040100000601010000010000060101000401005a1b0100651801005a1801
-00651b01005a0401005a1b01005a1b01005a0401005a3201001b0101005a0101001b3201005a03010000070101000000070101000401005a1a0100651901005a190100651a01005a
-0401005a1b01005a1b01005a0401005a3201001b0101005a0101001b3201005a040100000601010000010000060101000401005a190100651a01005a1a0100651901005a0401005a
-1a010075005a00751a01005a0401005a3201001b0101005a0101001b3201005a03010000070101000000070101000401005a180100651b01005a1b0100651801005a0401005a1901
-00750001005a000100751901005a0401005a3201001b0101005a0101001b3201005a040100000601010000010000060101000401005a170100651c01005a1c0100651701005a0401
-005a180100750101005a010100751801005a0401005a3201001b0101005a0101001b3201005a03010000070101000000070101000401005a160100651d01005a1d0100651601005a
-0401005a170100750201005a020100751701005a0401005a3201001b0101005a0101001b3201005a040100000601010000010000060101000401005a150100651e01005a1d010065
-1601005a0401005a160100750301005a030100751601005a0401005a3201001b0101005a0101001b3201005a03010000070101000000070101000401005a150100651e01005a1e01
-00651501005a0401005a150100750401005a040100751501005a0401005a3201001b0101005a0101001b3201005a040100000601010000010000060101000401005a140100651f01
-005a1e0100651501005a0401005a140100750501005a050100751401005a0401005a3201001b0101005a0101001b3201005a03010000070101000000070101000401005a14010065
-1f01005a1f0100651401005a0401005a130100750601005a060100751301005a0401005a3201001b0101005a0101001b3201005a040100000601010000010000060101000401005a
-130100652001005a1f0100651401005a0401005a120105750201005a020105751201005a0401005a3201001b0101005a0101001b3201005a03010000070101000000070101000401
-005a130100652001005a200100651301005a0401005a170100750201005a020100751701005a0401005a3201001b0101005a0101001b3201005a0401000006010100000100000601
-01000401005a120100652101005a200100651301005a0401005a160100750301005a030100751601005a0401005a3201001b0101005a0101001b3201005a03010000070101000000
-070101000401005a120100652101005a210100651201005a0401005a160100750301005a030100751601005a0401005a3201001b0101005a0101001b3201005a04010000060101000001
-0000060101000401005a110100652201005a210100651201005a0401005a160100750301005a030100751601005a0401005a3201001b0101005a0101001b3201005a030100000701
-01000000070101000401005a110100652201005a220100651101005a0401005a150100750401005a040100751501005a0401005a3201001b0101005a0101001b3201005a04010000
-0601010000010000060101000401005a110100652201005a220100651101005a0401005a150100750401005a040100751501005a0401005a3201001b0101005a0101001b3201005a
-03010000070101000000070101000401005a110100652201005a220100651101005a0401005a150100750401005a040100751501005a0401005a3201001b0101005a0101001b3201
-005a040100000601010000010000060101000401005a100100652301005a220100651101005a0401005a140100750501005a050100751401005a0401005a3201001b0101005a0101
-001b3201005a03010000070101000000070101000401005a100100652301005a230100651001005a0401005a140100750501005a050100751401005a0401005a3201001b0101005a
-0101001b3201005a040100000601010000010000060101000401005a100100652301005a230100651001005a0401005a140100750501005a050100751401005a0401005a3201001b
-0101005a0101001b3201005a03010000070101000000070101000401005a100100652301005a230100651001005a0401005a140100750501005a060100751301005a0401005a3201
-001b0101005a0101001b3201005a040100000601010000010000060101000401005a100100652301005a230100651001005a0401005a130100750601005a060100751301005a0401
-005a1701001b1901001b0101005a0101001b1901001b1701005a03010000070101000000070101000401005a100100652301005a230100651001005a0401005a130100750601005a
-060100751301005a0401005a1501021b1901001b0101005a0101001b1901021b1501005a040100000601010000010000060101000401005a0f0100652401005a230100651001005a
-0401005a130100750601005a060100751301005a0401005a1301011b01011b1b0101005a01011b1b0101001b1401005a03010000070101000000070101000401005a0f0100652401
-005a240100650f01005a0401005a120100750701005a070100751201005a0401005a1201001b2101005a2001011b1201005a040100000601010000010000060101000401005a0f01
-00652401005a240100650f01005a0401005a120100750701005a070100751201005a0401005a1001011b2201005a2201011b1001005a030100000701010000000701010004016e5a
-04013a5a04016e5a040100000601010000010000060101000401005a0f0100652401005a240100650f01005a0401005a110100750801005a080100751101005a0401005a1001011b
-2201005a2201011b1001005a03010000070101000000070101000401005a0f0100652401005a240100650f01005a0401005a110100750801005a080100751101005a0401005a1201
-011b2001005a2101001b1201005a040100000601010000010000060101000401005a100100652301005a240100650f01005a0401005a110100750801005a080100751101005a0401
-005a1401001b01011b1b0101005a01011b1b0101011b1301005a03010000070101000000070101000401005a100100652301005a230100651001005a0401005a100100750901005a
-090100751001005a0401005a1501021b1901001b0101005a0101001b1901021b1501005a040100000601010000010000060101000401005a100100652301005a230100651001005a
-0401005a03010d750901005a09010d750301005a0401005a1701001b1901001b0101005a0101001b1901001b1701005a03010000070101000000070101000401005a100100652301
-005a230100651001005a0401005a040100751501005a150100750401005a0401005a3201001b0101005a0101001b3201005a040100000601010000010000060101000401005a1001
-00652301005a230100651001005a0401005a050100751401005a140100750501005a0401005a3201001b0101005a0101001b3201005a03010000070101000000070101000401005a
-100100652301005a230100651001005a0401005a060100751301005a130100750601005a0401005a3201001b0101005a0101001b3201005a04010000060101000001000006010100
-0401005a110100652201005a230100651001005a0401005a070100751201005a120100750701005a0401005a3201001b0101005a0101001b3201005a030100000701010000000701
-01000401005a110100652201005a220100651101005a0401005a080100751101005a110100750801005a0401005a3201001b0101005a0101001b3201005a04010000060101000001
-0000060101000401005a110100652201005a220100651101005a0401005a090100751001005a100100750901005a0401005a3201001b0101005a0101001b3201005a030100000701
-01000000070101000401005a110100652201005a220100651101005a0401005a0a0100750f01005a0f0100750a01005a0401005a3201001b0101005a0101001b3201005a04010000
-0601010000010000060101000401005a120100652101005a220100651101005a0401005a0b0100750e01005a0e0100750b01005a0401005a3201001b0101005a0101001b3201005a
-03010000070101000000070101000401005a120100652101005a210100651201005a0401005a0c0100750d01005a0d0100750c01005a0401005a3201001b0101005a0101001b3201
-005a040100000601010000010000060101000401005a130100652001005a210100651201005a0401005a0d0100750c01005a0c0100750d01005a0401005a3201001b0101005a0101
-001b3201005a03010000070101000000070101000401005a130100652001005a200100651301005a0401005a0e0100750b01005a0b0100750e01005a0401005a3201001b0101005a
-0101001b3201005a040100000601010000010000060101000401005a140100651f01005a200100651301005a0401005a0f0100750a01005a0a0100750f01005a0401005a3201001b
-0101005a0101001b3201005a03010000070101000000070101000401005a140100651f01005a1f0100651401005a0401005a100100750901005a090100751001005a0401005a3201
-001b0101005a0101001b3201005a040100000601010000010000060101000401005a150100651e01005a1f0100651401005a0401005a110100750801005a080100751101005a0401
-005a3201001b0101005a0101001b3201005a03010000070101000000070101000401005a150100651e01005a1e0100651501005a0401005a120100750701005a070100751201005a
-0401005a3201001b0101005a0101001b3201005a040100000601010000010000060101000401005a160100651d01005a1e0100651501005a0401005a130100750601005a06010075
-1301005a0401005a3201001b0101005a0101001b3201005a03010000070101000000070101000401005a160100651d01005a1d0100651601005a0401005a140100750501005a0501
-00751401005a0401005a3201001b0101005a0101001b3201005a040100000601010000010000060101000401005a170100651c01005a1c0100651701005a0401005a150100750401
-005a040100751501005a0401005a3201001b0101005a0101001b3201005a03010000070101000000070101000401005a180100651b01005a1b0100651801005a0401005a16010075
-0301005a030100751601005a0401005a3201001b0101005a0101001b3201005a040100000601010000010000060101000401005a190100651a01005a1a0100651901005a0401005a
-170100750201005a020100751701005a0401005a3201001b0101005a0101001b3201005a03010000070101000000070101000401005a1a0100651901005a190100651a01005a0401
-005a180100750101005a010100751801005a0401005a3201001b0101005a0101001b3201005a040100000601010000010000060101000401005a1b0100651801005a180100651b01
-005a0401005a190100750001005a000100751901005a0401005a3201001b0101005a0101001b3201005a03010000070101000000070101000401005a1c0100651701005a17010065
-1c01005a0401005a1a010075005a00751a01005a0401005a3201001b0101005a0101001b3201005a040100000601010000010000060101000401005a1d0100651601005a16010065
-1d01005a0401005a1b01005a1b01005a0401005a3201001b0101005a0101001b3201005a03010000070101000000070101000401005a1e0100651501005a150100651e01005a0401
-005a1b01005a1b01005a0401005a3001021b0101005a0101021b3001005a040100000601010000010000060101000401005a1f0100651401005a130101651f01005a0401005a1b01
-005a1b01005a0401005a3101001b0201005a0201001b3101005a03010000070101000000070101000401005a200101651201005a110101652101005a0401005a1b01005a1b01005a
-0401005a3101001b0201005a0201001b3101005a040100000601010000010000060101000401005a220101651001005a0f0101652301005a0401005a1b01005a1b01005a0401005a
-3201001b0101005a0101001b3201005a03010000070101000000070101000401005a240101650e01005a0d0101652501005a0401005a1b01005a1b01005a0401005a3201001b0101
-005a0001001b3301005a040100000601010000010000060101000401005a260101650c01005a0b0101652701005a0401005a1b01005a1b01005a0401005a3301001b0001005a0001
-001b3301005a03010000070101000000070101000401005a280103650801005a070103652901005a0401005a1b01005a1b01005a0401005a3401001b005a001b3401005a04010000
-0601010000010000060101000401005a2c0105650201005a010105652d01005a0401005a1b01005a1b01005a0401005a3401001b005a001b3401005a030100000701010000000701
-01000401005a32010265005a01653301005a0401005a1b01005a1b01005a0401005a3501005a3501005a040100000601010000010000060101000401005a3501005a3501005a0401
-005a1b01005a1b01005a0401005a3501005a3501005a030100000701010000000701010004016e5a04013a5a04016e5a04010000060101000001000006010100ff012b0100000701
-0100000007010100ff012c010000060101000001000006010100ff012b01000007010100000007010100ff012c010000060101000001000006010100ff012b010000070101000000
-0701ff002d000001000006010100000100000601ff002e0007010100000007010100ff012c010000060101000001000006010100ff012b01000007010100000007010100ff012c01
-0000060101000001000006010100ff012b01000007010100000007010100ff012c010000060101000001000006010100ff012b01000007010100000007010100ff012c0100000601
-01000001000006010100ff012b01000007010100000007010100ff012c010000060101000001000006010100ff012b01000007010100000007010100ff012c010000060101000001
-000006010100ff012b01000007010100000007010100ff012c010000060101000001000006010100ff012b01000007010100000007010100ff012c01000006010100000100000601
-0100ff012b01000007010100000007010100ff012c010000060101000001000006010100ff012b01000007010100000007010100ff012c010000060101000001000006010100ff01
-2b01000007010100000007010100740102390f010039200104390201053974010000060101000001000006010100750101390e0102391e0101390101023902010139010101397201
-000007010100000007010100750101390f0100391f010039030101390201013902010139720100000601010000010000060101007401033934010139020101390201013971010000
-070101000000070101007401003900010139020102390101023901010339050103390201003900010139000101390e01013903010139020101397201000006010100000100000601
-0100740100390001013903010139010101390401013904010139010101390101013900010139000101390b0102390401013902010139710100000701010000000701010074010039
-0101013903010139000100390501013903010139030101390001013900010139000101390d0101390301013902010139720100000601010000010000060101007301053904010139
-0601013903010139030101390001013900010139000101390e0101390201013902010139710100000701010000000701010073010039020101390401013906010139030101390301
-01390001013900010139000101390e010139020101390201013972010000060101000001000006010100730100390301013902010039000101390501013903010139030101390001
-013900010139000101390e01013902010139020101397101000007010100000007010100720101390301013901010139010101390401013904010139010101390101013900010139
-000101390901003903010139020101390101013973010000060101000001000006010100720102390101023900010239010102390101053903010339020101390001013900010139
-0901013901010139020105397301000007010100000007010100a90103397e010000060101000001000006010100ff012b01000007010100000007010100ff012c010000060101000001
-000006010100ff012b01000007010100000007010100ff012c010000060101000001000006010100ff012b01000007010100000007010100ff012c01000006010100000100000601
-0100ff012b01000007010100000007010100ff012c010000060101000001000006010100ff012b01000007010100000007010100ff012c010000060101000001000006010100ff01
-2b01000007010100000007010100ff012c010000060101000001000006010100ff012b01000007010100000007010100ff012c010000060101000001000006010100ff012b010000
-07010100000007010100ff012c010000060101000001000006010100ff012b01000007010100000007010100ff012c010000060101000001000006010100ff012b010000070101000000
-07010100ff012c010000060101000001000006010100ff012b01000007010100000007010100ff012c010000060101000001000006010100ff012b01000007010100000007010100
-ff012c010000060101000001000006010100ff012b01000007010100000007010100ff012c01000006010100000100000601ff002e000701010000000701ff002d00000100000601
-01000001000006010100ff012b01000007010100000007010100ff012c010000060101000001000006010100ff012b01000007010100000007010100ff012c010000060101000001
-000006010100ff012b01000007010100000007010100ff012c010000060101000001000006010100fc0100122d01000007010100000007010100fc0100122e010000060101000001
-000006010100fc0100122d01000007010100000007010100fc0100122e010000060101000001000006010100fc0100122d01000007010100000007010100fc0100122e0100000601
-01000001000006010100fc0100121b0101160f01000007010100000007010100fc0100121b0101161001000006010100000100000601010008010516ed010012190105160d010000
-0701010000000701010008010516ed010012190105160e010000060101000001000006010100fc0100121b0101160f01000007010100000007010100fc0100121b01011610010000
-060101000001000006010100fc0100122d01000007010100000007010100fc0100122e010000060101000001000006010100fc0100122d01000007010100000007010100fc010012
-2e010000060101000001000006010100280107110716071b07200725072a072f07340739073e07430748074d07520757075c07610766076b07700775077a077f078406890d0f0293
-2a01000007010100000007010100280107110716071b07200725072a072f07340739073e07430748074d07520757075c07610766076b07700775047a190f0089078e07932b010000
-060101000001000006010100280107110716071b07200725072a072f07340739073e07430748074d07520757075c07610766026b190f027a077f07840789078e07932a0100000701
-0100000007010100280107110716071b07200725072a072f07340739073e07430748074d07520757005c190f046b07700775077a077f07840789078e07932b010000060101000001
-000006010100280107110716071b07200725072a072f07340739073e07430648190f065c07610766076b07700775077a077f07840789078e07932a01000007010100000007010100
-280107110716071b07200725072a072f07340439190f0048074d07520757075c07610766076b07700775077a077f07840789078e07932b0100000601010000010000060101002801
-07110716071b07200725022a190f0239073e07430748074d07520757075c07610766076b07700775077a077f07840789078e07932a01000007010100000007010100280107110716
-001b190f042a072f07340739073e07430748074d07520757075c07610766076b07700775077a077f07840789078e07932b0100000601010000010000060101002c010c0ff1010000
-070101000000070101002c010012fe0100000601010000010000060101002c010012fd010000070101000000070101002c010012fe0100000601010000010000060101002c010012
-fd010000070101000000070101002c010012fe0100000601010000010000060101002c010012fd010000070101000000070101002c010012fe010000060101000001000006010100
-2c010012fd010000070101000000070101002c010012fe0100000601010000010000060101002c010012fd010000070101000000070101002c010012fe0100000601010000010000
-060101002c010012fd010000070101000000070101002c010012fe0100000601010000010000060101002c010012fd010000070101000000070101002c010012eb01011610010000
-0601010000010000060101002c010012eb0101160f0100000701010000000701010008010516ff01080105160e01000006010100000100000601010008010516ff01080105160d01
-000007010100000007010100ff011901011610010000060101000001000006010100ff01190101160f01000007010100000007010100ff012c010000060101000001000006010100
-ff012b01000007010100000007010100ff012c010000060101000001000006010100ff012b01000007010100000007010100ff012c010000060101000001000006010100ff012b01
-00000701010000000701ff002d000001000006010100000100000601ff002e0007010100000007010100ea01000040010000060101000001000006010100ea0100003f0100000701
-0100000007010100ea01000040010000060101000001000006010100ea0100003f0100000701010000000701010004012d5a0301355a0301355a03013b5a030100000301355a0601
-00000601010000010000060101000401005a2b01005a0301005a3301005a0301005a3301005a0301005a3901005a030100000301005a3301005a0501000007010100000007010100
-0401005a2b01005a0301005a3301005a0301005a3301005a0301005a3901005a030100000301005a3301005a060100000601010000010000060101000401005a2b01005a0301005a
-3301005a0301005a3301005a0301005a3901005a030100000301005a3301005a05010000070101000000070101000401005a2b01005a0301005a3301005a0301005a3301005a0301
-005a3901005a030100000301005a3301005a060100000601010000010000060101000401005a2b01005a0301005a3301005a0301005a3301005a0301005a3901005a030100000301
-005a3301005a05010000070101000000070101000401005a2b01005a0301005a3301005a0301005a3301005a0301005a3901005a030100000301005a3301005a06010000060101000001
-0000060101000401005a2b01005a0301005a3301005a0301005a3301005a0301005a3901005a030100000301005a3301005a05010000070101000000070101000401005a2b01005a
-0301005a3301005a0301005a3301005a0301005a3901005a030100000301005a3301005a060100000601010000010000060101000401005a2b01005a0301005a3301005a0301005a
-3301005a0301005a3901005a030100000301005a3301005a05010000070101000000070101000401005a0401012a0201012a1f01005a0301005a0501042a1e01012a0701005a0301
-005a0501042a0201012a1101012a0f01005a0301005a0401042a2201012a0a01005a030100000301005a0501046b2801005a060100000601010000010000060101000401005a0401
-012a0201012a0201012a1a01005a0301005a0401052a0b01012a0501012a0801012a0701005a0301005a0401052a0201012a1101012a0f01005a0301005a0301052a1b01012a0401
-012a0a01005a030100000301005a0501056b1a01016b0a01005a05010000070101000000070101000401005a0401012a0201012a0201012a0401012a0001022a0101042a0801005a
-0301005a0401012a0701032a0301012a0501012a0801012a0701005a0301005a0401012a0601012a0501042a0601012a0101042a0801005a0301005a0301012a0601012a0001012a
-0301032a0301032a0301012a0401012a0a01005a030100000301005a0501016b0101016b0101046b0301036b0201046b0301016b0a01005a06010000060101000001000006010100
-0401005a0401012a0201012a0901052a0001062a0701005a0301005a0401012a0601052a0201012a0c01022a0001012a0701005a0301005a0401012a0601012a0501052a0101022a
-0001012a0001062a0701005a0301005a0301012a0501022a0001022a0101052a0101052a0101052a0101012a0a01005a030100000301005a0501016b0101016b0001066b0101046b
-0101066b0101056b0701005a05010000070101000000070101000401005a0401012a0201012a0201012a0401022a0301012a0201012a0701005a0301005a0401052a0201012a0101
-012a0201012a0501012a0301062a0701005a0301005a0401052a0201042a0601012a0001062a0001012a0201012a0701005a0301005a0301052a0101062a0101012a0101012a0101
-012a0101012a0101052a0101042a0701005a030100000301005a0501016b0101016b0001016b0201016b0101016b0401016b0201016b0101056b0701005a06010000060101000001
-0000060101000401005a0401012a0001002a0001012a0201012a0401012a0401062a0701005a0301005a0501052a0101012a0101012a0201012a0501012a0301012a0201012a0701
-005a0301005a0501052a0101052a0101052a0001012a0201012a0001062a0701005a0301005a0401052a0001012a0001002a0001012a0101012a0101012a0101012a0101012a0201
-012a0401052a0601005a030100000301005a0501046b0101066b0101036b0201066b0201016b0a01005a05010000070101000000070101000401005a0401012a0001002a0001012a
-0201012a0401012a0401052a0801005a0301005a0901012a0101012a0101012a0201012a0501012a0301012a0201012a0701005a0301005a0901012a0101012a0101012a0001062a
-0001012a0201012a0001052a0801005a0301005a0801012a0001012a0001002a0001012a0101012a0101012a0101012a0101012a0201012a0401012a0101012a0601005a03010000
-0301005a0501036b0201056b0301036b0101056b0301016b0a01005a060100000601010000010000060101000401005a0401062a0201012a0401012a0401012a0c01005a0301005a
-0901012a0101012a0101012a0201012a0501012a0301012a0201012a0701005a0301005a0901012a0101012a0101012a0001012a0201012a0001012a0201012a0001012a0c01005a
-0301005a0801012a0001012a0201012a0101012a0101012a0101012a0101012a0201012a0401012a0101012a0601005a030100000301005a0501016b0001016b0101016b0a01016b
-0001016b0701016b0a01005a05010000070101000000070101000401005a0401062a0201012a0401012a0401062a0701005a0301005a0401062a0101052a0201012a0501012a0301
-062a0701005a0301005a0401062a0101012a0101012a0001062a0001062a0001062a0701005a0301005a0301062a0001012a0201012a0101052a0101052a0201022a0301012a0101
-012a0601005a030100000301005a0501016b0101016b0001066b0101056b0001066b0201026b0901005a060100000601010000010000060101000401005a0501012a0001012a0201
-032a0301012a0501042a0801005a0301005a0401052a0301032a0201032a0301032a0301052a0701005a0301005a0401052a0201012a0101012a0101052a0101052a0101042a0801
-005a0301005a0301052a0101012a0201012a0201032a0301032a0301022a0301012a0101012a0601005a030100000301005a0501016b0101016b0101046b0201046b0201046b0301
-026b0901005a05010000070101000000070101000401005a2b01005a0301005a3301005a0301005a3301005a0301005a3901005a030100000301005a3301005a06010000060101000001
-0000060101000401005a2b01005a0301005a3301005a0301005a3301005a0301005a3901005a030100000301005a3301005a05010000070101000000070101000401005a2b01005a
-0301005a3301005a0301005a3301005a0301005a3901005a030100000301005a3301005a060100000601010000010000060101000401005a2b01005a0301005a3301005a0301005a
-3301005a0301005a3901005a030100000301005a3301005a05010000070101000000070101000401005a2b01005a0301005a3301005a0301005a3301005a0301005a3901005a0301
-00000301005a3301005a060100000601010000010000060101000401005a2b01005a0301005a3301005a0301005a3301005a0301005a3901005a030100000301005a3301005a0501
-0000070101000000070101000401005a2b01005a0301005a3301005a0301005a3301005a0301005a3901005a030100000301005a3301005a06010000060101000001000006010100
-0401005a2b01005a0301005a3301005a0301005a3301005a0301005a3901005a030100000301005a3301005a05010000070101000000070101000401005a2b01005a0301005a3301
-005a0301005a3301005a0301005a3901005a030100000301005a3301005a060100000601010000010000060101000401005a2b01005a0301005a3301005a0301005a3301005a0301
-005a3901005a030100000301005a3301005a05010000070101000000070101000401005a2b01005a0301005a3301005a0301005a3301005a0301005a3901005a030100000301005a
-3301005a0601000006010100000100000601010004012d5a0301355a0301355a03013b5a030100000301355a0501000007010100000007010100ea01000040010000060101000001
-000006010100ea0100003f0100000701010000000701010004013a5a0301315a0301465a0301215a030100000301355a060100000601010000010000060101000401005a3801005a
-0301005a2f01005a0301005a4401005a0301005a1f01005a030100000301005a3301005a05010000070101000000070101000401005a3801005a0301005a2f01005a0301005a4401
-005a0301005a1f01005a030100000301005a3301005a060100000601010000010000060101000401005a3801005a0301005a2f01005a0301005a4401005a0301005a1f01005a0301
-00000301005a3301005a05010000070101000000070101000401005a3801005a0301005a2f01005a0301005a4401005a0301005a1f01005a030100000301005a3301005a06010000
-0601010000010000060101000401005a3801005a0301005a2f01005a0301005a4401005a0301005a1f01005a030100000301005a3301005a05010000070101000000070101000401
-005a3801005a0301005a2f01005a0301005a4401005a0301005a1f01005a030100000301005a3301005a060100000601010000010000060101000401005a3801005a0301005a2f01
-005a0301005a4401005a0301005a1f01005a030100000301005a3301005a05010000070101000000070101000401005a3801005a0301005a2f01005a0301005a4401005a0301005a
-1f01005a030100000301005a3301005a060100000601010000010000060101000401005a3801005a0301005a2f01005a0301005a4401005a0301005a1f01005a030100000301005a
-3301005a05010000070101000000070101000401005a030105161e0101160d01005a0301005a0801024c2301005a0301005a070103163801005a0301005a06010516010101160201
-01160901005a030100000301005a0801016b0201016b0d01016b1301005a060100000601010000010000060101000401005a030106161d0101160d01005a0301005a0701044c2201
-005a0301005a060105160a01011605010116050101161a01005a0301005a0601061600010116020101160901005a030100000301005a0801016b0201016b0201016b0801016b1301
-005a05010000070101000000070101000401005a0301011602010116020103160201011601010116000101160001021606010116020103160601005a0301005a0601014c0201014c
-0001014c0201014c0101044c0301034c0a01005a0301005a060101160101011601010116010101160201011605010116050101160301011600010216020104160801005a0301005a
-060101160201011600010116020101160901005a030100000301005a0801016b0201016b0201016b0801016b0101046b0c01005a060100000601010000010000060101000401005a
-0301011602010116010105160101011601010116000106160101021600010116010104160601005a0301005a0601014c0201014c0001014c0201014c0001064c0101044c0a01005a
-0301005a0601011601010116010101160101011601010516020101160b010616000106160701005a0301005a060101160201011600010116020101160901005a030100000301005a
-0801016b0201016b0901026b0001016b0001066b0b01005a05010000070101000000070101000401005a030106160101011601010116010101160101011600010116020101160001
-0616010101160901005a0301005a0601014c0201014c0101014c0001014c0101014c0201014c0101014c0d01005a0301005a06010116010101160101011601010116010105160201
-011605010116030101160201011600010116020101160701005a0301005a0601061600010116020101160901005a030100000301005a0801016b0201016b0201016b0301066b0001
-016b0201016b0b01005a060100000601010000010000060101000401005a030105160201011601010116010101160101011600010116020101160001011602010116010103160701
-005a0301005a0601064c0201024c0201064c0101034c0b01005a0301005a060101160101011601010116010101160201011605010116050101160301011602010116000106160701
-005a0301005a060105160101011600010016000101160901005a030100000301005a0801066b0201016b0301016b0201016b0001066b0b01005a0501000007010100000007010100
-0401005a03010116020101160101011601010116010101160101011600010116020101160001011602010116020103160601005a0301005a0601064c0201024c0201054c0301034c
-0a01005a0301005a060101160101011601010116010101160201011605010116050101160301011602010116000105160801005a0301005a06010116020101160001011600010016
-000101160901005a030100000301005a0801066b0201016b0301016b0201016b0001056b0c01005a060100000601010000010000060101000401005a030101160201011601010116
-01010116010101160101011600010116020101160001011602010116050101160501005a0301005a0601014c0201014c0101014c0001014c0101014c0a01014c0901005a0301005a
-060101160101011601010116010101160201011605010116050101160301011602010116000101160c01005a0301005a0601011602010116000106160901005a030100000301005a
-0801016b0201016b0201016b0301016b0201016b0001016b1001005a05010000070101000000070101000401005a0301061601010516010105160001011602010116000106160101
-05160501005a0301005a0601014c0201014c0001014c0201014c0001064c0101054c0901005a0301005a060105160101051602010216040101160501011603010116020101160001
-06160701005a0301005a06010616000106160901005a030100000301005a0801016b0201016b0201016b0301066b0001066b0b01005a060100000601010000010000060101000401
-005a030105160301031603010316010101160201011601010516010104160601005a0301005a0601014c0201014c0001014c0201014c0101044c0201044c0a01005a0301005a0701
-0316030103160301021603010316030103160201011602010116010104160801005a0301005a0601051602010116000101160a01005a030100000301005a0801016b0201016b0101
-036b0301056b0101046b0c01005a05010000070101000000070101000401005a3801005a0301005a2f01005a0301005a4401005a0301005a1f01005a030100000301005a3301005a
-060100000601010000010000060101000401005a3801005a0301005a2f01005a0301005a4401005a0301005a1f01005a030100000301005a3301005a050100000701010000000701
-01000401005a3801005a0301005a2f01005a0301005a4401005a0301005a1f01005a030100000301005a3301005a060100000601010000010000060101000401005a3801005a0301
-005a2f01005a0301005a4401005a0301005a1f01005a030100000301005a3301005a05010000070101000000070101000401005a3801005a0301005a2f01005a0301005a4401005a
-0301005a1f01005a030100000301005a3301005a060100000601010000010000060101000401005a3801005a0301005a2f01005a0301005a4401005a0301005a1f01005a03010000
-0301005a3301005a05010000070101000000070101000401005a3801005a0301005a2f01005a0301005a4401005a0301005a1f01005a030100000301005a3301005a060100000601
-010000010000060101000401005a3801005a0301005a2f01005a0301005a4401005a0301005a1f01005a030100000301005a3301005a05010000070101000000070101000401005a
-3801005a0301005a2f01005a0301005a4401005a0301005a1f01005a030100000301005a3301005a060100000601010000010000060101000401005a3801005a0301005a2f01005a
-0301005a4401005a0301005a1f01005a030100000301005a3301005a05010000070101000000070101000401005a3801005a0301005a2f01005a0301005a4401005a0301005a1f01
-005a030100000301005a3301005a0601000006010100000100000601010004013a5a0301315a0301465a0301215a030100000301355a0501000007010100000007010100ea010000
-40010000060101000001000006010100ea0100003f010000070101000000070101000401415a0301645a0301325a030100000301355a060100000601010000010000060101000401
-005a3f01005a0301005a6201005a0301005a3001005a030100000301005a3301005a05010000070101000000070101000401005a3f01005a0301005a6201005a0301005a3001005a
-030100000301005a3301005a060100000601010000010000060101000401005a3f01005a0301005a6201005a0301005a3001005a030100000301005a3301005a05010000070101000000
-070101000401005a3f01005a0301005a6201005a0301005a3001005a030100000301005a3301005a060100000601010000010000060101000401005a3f01005a0301005a6201005a
-0301005a3001005a030100000301005a3301005a05010000070101000000070101000401005a3f01005a0301005a6201005a0301005a3001005a030100000301005a3301005a0601
-00000601010000010000060101000401005a3f01005a0301005a6201005a0301005a3001005a030100000301005a3301005a05010000070101000000070101000401005a3f01005a
-0301005a6201005a0301005a3001005a030100000301005a3301005a060100000601010000010000060101000401005a3f01005a0301005a6201005a0301005a3001005a03010000
-0301005a3301005a05010000070101000000070101000401005a0b01016b1501016b1901005a0301005a0401016b0201016b2001016b0201016b2e01005a0301005a0801046b2201
-005a030100000301005a090104162401005a0601000006010100000109000401005a0b01016b0601016b0c01016b0601016b1001005a0301005a0401016b0201016b0201016b1b01
-016b0201016b0a01016b2101005a0301005a0701056b2201005a030100000301005a080106160a010116050101160e01005a05010000000108000000000100000001000000010000
-00010000000100000401005a0b01016b0601016b0401026b0001016b0101016b0601016b1001005a0301005a0401016b0201016b0201016b0401046b0101016b0201016b0801016b
-0201016b0201036b0301016b0401016b0101016b0101016b0001016b0201046b0701005a0301005a0701016b0601046b0101016b0201016b0101046b0a01005a030100000301005a
-0801011602010116010101160101011602010116050101160e01005a060100000001000000010000000100000001010000010000060101000401005a0b01016b0c01066b0101016b
-0501056b0d01005a0301005a0401016b0201016b0801066b0001016b0201016b0801016b0201016b0101056b0201016b0401016b0101016b0001026b0001026b0001066b0601005a
-0301005a0701016b0601056b0001016b0201016b0001066b0901005a030100000301005a08010116020101160101011601010116090105160b01005a050100000701010000000701
-01000401005a0b01016b0601016b0301016b0201016b0101046b0201056b0d01005a0301005a0501016b0001016b0301016b0301016b0201016b0001016b0201016b0901016b0001
-016b0201016b0101016b0201016b0401016b0101016b0001066b0001016b0201016b0601005a0301005a0701056b0601016b0001016b0201016b0001016b0201016b0901005a0301
-00000301005a0801011602010116010101160101011602010116040105160b01005a060100000601010000010000060101000401005a0b01016b0601016b0301016b0201016b0101
-056b0201016b1001005a0301005a0501016b0001016b0301016b0301066b0001016b0201016b0901016b0001016b0201016b0101016b0201016b0401016b0101016b0001016b0001
-006b0001016b0001066b0601005a0301005a0801056b0101056b0001016b0201016b0001066b0901005a030100000301005a08010116020101160101011601010116020101160501
-01160e01005a05010000070101000000070101000401005a0b01016b0601016b0301016b0201016b0101016b0101016b0201016b1001005a0301005a0501016b0001016b0301016b
-0301056b0101016b0001006b0001016b0901016b0001016b0201016b0101016b0201016b0401016b0101016b0001016b0001006b0001016b0001056b0701005a0301005a0c01016b
-0001066b0001016b0201016b0001056b0a01005a030100000301005a080101160001001600010116010101160101011602010116050101160e01005a060100000601010000010000
-060101000401005a0b01016b0601016b0301066b0101016b0101016b0201016b1001005a0301005a0601026b0401016b0301016b0501016b0001006b0001016b0a01026b0301016b
-0101016b0201016b0401016b0101016b0001016b0201016b0001016b0b01005a0301005a0c01016b0001016b0201016b0101016b0001016b0101016b0e01005a030100000301005a
-0801011600010316010101160101011602010116050101160e01005a05010000070101000000070101000401005a0b01056b0201016b0401056b0101016b0101016b0201026b0f01
-005a0301005a0601026b0401016b0301066b0001066b0a01026b0301056b0201016b0401056b0001016b0201016b0001066b0601005a0301005a0701066b0001066b0201026b0201
-066b0901005a030100000301005a080106160101051602010116050102160d01005a060100000601010000010000060101000401005a0b01056b0101036b0701016b0101016b0101
-016b0201026b0f01005a0301005a0701006b0401036b0301046b0201016b0001016b0c01006b0501036b0201036b0401036b0101016b0201016b0101046b0701005a0301005a0701
-056b0201056b0301006b0401046b0a01005a030100000301005a090105160201031602010316040102160d01005a05010000070101000000070101000401005a1a01066b1d01005a
-0301005a6201005a0301005a3001005a030100000301005a0d0101162301005a060100000601010000010000060101000401005a1a01056b1e01005a0301005a6201005a0301005a
-3001005a030100000301005a3301005a05010000070101000000070101000401005a3f01005a0301005a6201005a0301005a3001005a030100000301005a3301005a060100000601
-010000010000060101000401005a3f01005a0301005a6201005a0301005a3001005a030100000301005a3301005a05010000070101000000070101000401005a3f01005a0301005a
-6201005a0301005a3001005a030100000301005a3301005a060100000601010000010000060101000401005a3f01005a0301005a6201005a0301005a3001005a030100000301005a
-3301005a05010000070101000000070101000401005a3f01005a0301005a6201005a0301005a3001005a030100000301005a3301005a060100000601010000010000060101000401
-005a3f01005a0301005a6201005a0301005a3001005a030100000301005a3301005a05010000070101000000070101000401005a3f01005a0301005a6201005a0301005a3001005a
-030100000301005a3301005a060100000601010000010000060101000401005a3f01005a0301005a6201005a0301005a3001005a030100000301005a3301005a05010000070101000000
-070101000401005a3f01005a0301005a6201005a0301005a3001005a030100000301005a3301005a060100000601010000010000060101000401415a0301645a0301325a03010000
-0301355a0501000007010100000007010100ea01000040010000060101000001000006010100ea0100003f01000007010100000007010100ea010000400100000601010000010000
-060102000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000701010000000701010000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000060101000001
-00001e010000fc0100001f01010000001f010100fb0101001e010100000100001e010000fc0100001f01010000001f010100fb0101001e010100000100001e010000fc0100001f01
-010000001f010100fb0101001e010100000100001e010000fc0100001f01010000000001ff003f000001ff004000
-pop pop setmatrix
-
-/#copies 1 def
-grestore
-%%Trailer
diff --git a/books/ps/3dgamma11.eps b/books/ps/3dgamma11.eps
new file mode 100644
index 0000000..26a8497
--- /dev/null
+++ b/books/ps/3dgamma11.eps
@@ -0,0 +1,1679 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 3dgamma11.eps
+%%CreationDate: Fri Mar 29 01:46:19 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 315 293
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 278.63999999999999 translate
+300.24000000000001 -278.63999999999999 scale
+% Image geometry
+417 387 8
+% Transformation matrix
+[ 417 0 0 387 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 417 string def
+/gstr 417 string def
+/bstr 417 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        79613 ASCII Bytes
+colorimage
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcE"Tq#H!G\Gq'~>
+JcE"Tq#H!G\Gq'~>
+JcE"Tq#H!G\Gq'~>
+JcE%U!!)orrr@WM\Gq'~>
+JcE%U!!)orrr@WM\Gq'~>
+JcE%U!!)orrr@WM\Gq'~>
+JcDhOrr@WM\,Us~>
+JcDhOrr@WM\,Us~>
+JcDhOrr@WM\,Us~>
+JcDkPrr@WM[f:j~>
+JcDkPrr@WM[f:j~>
+JcDkPrr@WM[f:j~>
+JcDkPrr@WM[f:j~>
+JcDkPrr@WM[f:j~>
+JcDkPrr@WM[f:j~>
+JcDnQrr@WM[Jta~>
+JcDnQrr@WM[Jta~>
+JcDnQrr@WM[Jta~>
+JcDqRrr@WM[/YX~>
+JcDqRrr@WM[/YX~>
+JcDqRrr@WM[/YX~>
+JcDtSrr@WMZi>O~>
+JcDtSrr@WMZi>O~>
+JcDtSrr@WMZi>O~>
+JcDtSrrDus!!%TM\c70~>
+JcDtSrrDus!!%TM\c70~>
+JcDtSrrDus!!%TM\c70~>
+JcE"TrrDrr!!%TM\c70~>
+JcE"TrrDrr!!%TM\c70~>
+JcE"TrrDrr!!%TM\c70~>
+JcE%UpAfdE\c70~>
+JcE%UpAfdE\c70~>
+JcE%UpAfdE\c70~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcE=]!!%TMW;hA~>
+JcE=]!!%TMW;hA~>
+JcE=]!!%TMW;hA~>
+JcE=]!!(LJrW%NLg&HR~>
+JcE=]!!(LJrW%NLg&HR~>
+JcE=]!!(LJrW%NLg&HR~>
+JcE=]!!(LJr;_EKgAc[~>
+JcE=]!!(LJr;_EKgAc[~>
+JcE=]!!(LJr;_EKgAc[~>
+JcE=]!!(LJquD<Jg])d~>
+JcE=]!!(LJquD<Jg])d~>
+JcE=]!!(LJquD<Jg])d~>
+JcE=]!!(LJquD<Jg])d~>
+JcE=]!!(LJquD<Jg])d~>
+JcE=]!!(LJquD<Jg])d~>
+JcE=]!!(LJrr<-#!!%TMg])d~>
+JcE=]!!(LJrr<-#!!%TMg])d~>
+JcE=]!!(LJrr<-#!!%TMg])d~>
+JcE=]!!(LJrr<-#!!%TMg])d~>
+JcE=]!!(LJrr<-#!!%TMg])d~>
+JcE=]!!(LJrr<-#!!%TMg])d~>
+JcE=]!!(OKqZ)3Ig])d~>
+JcE=]!!(OKqZ)3Ig])d~>
+JcE=]!!(OKqZ)3Ig])d~>
+JcE=]!!(OKrr<'!rW%NLg])d~>
+JcE=]!!(OKrr<'!rW%NLg])d~>
+JcE=]!!(OKrr<'!rW%NLg])d~>
+JcE=]!!(OKrr<'!rW%NLg])d~>
+JcE=]!!(OKrr<'!rW%NLg])d~>
+JcE=]!!(OKrr<'!rW%NLg])d~>
+JcE=]!!(OKrr<'!rW%NLg])d~>
+JcE=]!!(OKrr<'!rW%NLg])d~>
+JcE=]!!(OKrr<'!rW%NLg])d~>
+JcE=]!!(OKrr<'!rW%NLg])d~>
+JcE=]!!(OKrr<'!rW%NLg])d~>
+JcE=]!!(OKrr<'!rW%NLg])d~>
+JcE=]!!(OKrr<'!rW%NLg])d~>
+JcE=]!!(OKrr<'!rW%NLg])d~>
+JcE=]!!(OKrr<'!rW%NLg])d~>
+JcE=]!!(OKrr<'!rW%NLg])d~>
+JcE=]!!(OKrr<'!rW%NLg])d~>
+JcE=]!!(OKrr<'!rW%NLg])d~>
+JcE=]!!)<a!!)Bcrr<'!rW%NLg])d~>
+JcE=]!!)<a!!)Bcrr<'!rW%NLg])d~>
+JcE=]!!)<a!!)Bcrr<'!rW%NLg])d~>
+JcE=]!!)BcqZ-*brr<'!rW%NLg])d~>
+JcE=]!!)BcqZ-*brr<'!rW%NLg])d~>
+JcE=]!!)BcqZ-*brr<'!rW%NLg])d~>
+JcE=]!!)EdrrE#trW)Kgrr<'!rW%NLg])d~>
+JcE=]!!)EdrrE#trW)Kgrr<'!rW%NLg])d~>
+JcE=]!!)EdrrE#trW)Kgrr<'!rW%NLg])d~>
+JcE=]!!)EdrVuruquH9err<'!rW%NLg])d~>
+JcE=]!!)EdrVuruquH9err<'!rW%NLg])d~>
+JcE=]!!)EdrVuruquH9err<'!rW%NLg])d~>
+JcE=]!!)HepAja`rr<'!rW%NLg])d~>
+JcE=]!!)HepAja`rr<'!rW%NLg])d~>
+JcE=]!!)HepAja`rr<'!rW%NLg])d~>
+JcE=]!!)Herr<'!rW)uurrDWiq>c*Hg])d~>
+JcE=]!!)Herr<'!rW)uurrDWiq>c*Hg])d~>
+JcE=]!!)Herr<'!rW)uurrDWiq>c*Hg])d~>
+JcE=]!!)Herr<-#!!*#urrDWirr<'!r;_EKg])d~>
+JcE=]!!)Herr<-#!!*#urrDWirr<'!r;_EKg])d~>
+JcE=]!!)Herr<-#!!*#urrDWirr<'!r;_EKg])d~>
+JcE=]!!)Herr<-#!!*#urrDWirr<'!r;_EKg])d~>
+JcE=]!!)Herr<-#!!*#urrDWirr<'!r;_EKg])d~>
+JcE=]!!)Herr<-#!!*#urrDWirr<'!r;_EKg])d~>
+JcE=]!!)Herr<-#!!*#urrDWirr<'!r;_EKg])d~>
+JcE=]!!)Herr<-#!!*#urrDWirr<'!r;_EKg])d~>
+JcE=]!!)Herr<-#!!*#urrDWirr<'!r;_EKg])d~>
+JcE=]!!)Herr<-#!!*#urrDWirr<'!r;_EKg])d~>
+JcE=]!!)Herr<-#!!*#urrDWirr<'!r;_EKg])d~>
+JcE=]!!)Herr<-#!!*#urrDWirr<'!r;_EKg])d~>
+JcE=]!!)Herr<-#!!*#urrDWirr<'!r;_EKg])d~>
+JcE=]!!)Herr<-#!!*#urrDWirr<'!r;_EKg])d~>
+JcE=]!!)Herr<-#!!*#urrDWirr<'!r;_EKg])d~>
+JcE=]!!)Herr<-#!!*#urrDWirr<'!rW%NLgAc[~>
+JcE=]!!)Herr<-#!!*#urrDWirr<'!rW%NLgAc[~>
+JcE=]!!)Herr<-#!!*#urrDWirr<'!rW%NLgAc[~>
+JcE=]!!)Herr<-#!!*#urrDWirr<'!rW%NLgAc[~>
+JcE=]!!)Herr<-#!!*#urrDWirr<'!rW%NLgAc[~>
+JcE=]!!)Herr<-#!!*#urrDWirr<'!rW%NLgAc[~>
+JcE=]!!)Herr<'!rW)uurrDWirr<'!rW%NLgAc[~>
+JcE=]!!)Herr<'!rW)uurrDWirr<'!rW%NLgAc[~>
+JcE=]!!)Herr<'!rW)uurrDWirr<'!rW%NLgAc[~>
+JcE=]!!)Herr<'!rW)uurrDWirr<'!rW%NLgAc[~>
+JcE=]!!)Herr<'!rW)uurrDWirr<'!rW%NLgAc[~>
+JcE=]!!)Herr<'!rW)uurrDWirr<'!rW%NLgAc[~>
+JcE=]!!)Herr<'!rW)uurrDWirr<'!rW%NLgAc[~>
+JcE=]!!)Herr<'!rW)uurrDWirr<'!rW%NLgAc[~>
+JcE=]!!)Herr<'!rW)uurrDWirr<'!rW%NLgAc[~>
+JcE@^quH9err<'!rW)uurrDWirr<'!rW%NLgAc[~>
+JcE@^quH9err<'!rW)uurrDWirr<'!rW%NLgAc[~>
+JcE@^quH9err<'!rW)uurrDWirr<'!rW%NLgAc[~>
+JcEF`p]0pcrr<'!rW)uurrDZjrr<'!r;_EKgAc[~>
+JcEF`p]0pcrr<'!rW)uurrDZjrr<'!r;_EKgAc[~>
+JcEF`p]0pcrr<'!rW)uurrDZjrr<'!r;_EKgAc[~>
+JcEF`rW)uur;cHhqZ-ZrrrDZjrr<'!r;_EKgAc[~>
+JcEF`rW)uur;cHhqZ-ZrrrDZjrr<'!r;_EKgAc[~>
+JcEF`rW)uur;cHhqZ-ZrrrDZjrr<'!r;_EKgAc[~>
+JcEF`p]0sdrr<'!r;cltrrDZjrr<'!r;_EKgAc[~>
+JcEF`p]0sdrr<'!r;cltrrDZjrr<'!r;_EKgAc[~>
+JcEF`p]0sdrr<'!r;cltrrDZjrr<'!r;_EKgAc[~>
+JcEF`qZ$]t!!)Zkrr<'!qu?fu!!)Wjrr<'!r;_EKgAc[~>
+JcEF`qZ$]t!!)Zkrr<'!qu?fu!!)Wjrr<'!r;_EKgAc[~>
+JcEF`qZ$]t!!)Zkrr<'!qu?fu!!)Wjrr<'!r;_EKgAc[~>
+JcEF`quHcsrrD]krr<'!qu?fu!!)Wjrr<'!r;_EKgAc[~>
+JcEF`quHcsrrD]krr<'!qu?fu!!)Wjrr<'!r;_EKgAc[~>
+JcEF`quHcsrrD]krr<'!qu?fu!!)Wjrr<'!r;_EKgAc[~>
+JcEF`quHcsrrD]krr<'!qu?fu!!)Wjrr<'!r;_EKgAc[~>
+JcEF`quHcsrrD]krr<'!qu?fu!!)Wjrr<'!r;_EKgAc[~>
+JcEF`quHcsrrD]krr<'!qu?fu!!)Wjrr<'!r;_EKgAc[~>
+JcEF`quHcsrW)Wkrr<'!qu?fu!!)Wjrr<'!r;_EKgAc[~>
+JcEF`quHcsrW)Wkrr<'!qu?fu!!)Wjrr<'!r;_EKgAc[~>
+JcEF`quHcsrW)Wkrr<'!qu?fu!!)Wjrr<'!r;_EKgAc[~>
+JcEF`quH`rrrD`lrr<'!qu?fu!!)Wj!W`9#r;_EKgAc[~>
+JcEF`quH`rrrD`lrr<'!qu?fu!!)Wj!W`9#r;_EKgAc[~>
+JcEF`quH`rrrD`lrr<'!qu?fu!!)Wj!W`9#r;_EKgAc[~>
+JcEF`qZ-ZrrrD`lrr<'!qu?fu!!)Wj!W`9#r;_EKgAc[~>
+JcEF`qZ-ZrrrD`lrr<'!qu?fu!!)Wj!W`9#r;_EKgAc[~>
+JcEF`qZ-ZrrrD`lrr<'!qu?fu!!)Wj!W`9#r;_EKgAc[~>
+JcEF`qZ-ZrrrD`lrr<?)!!*$!!<3$!oD\jls8W#tJcFI(J,~>
+JcEF`qZ-ZrrrD`lrr<?)!!*$!!<3$!oD\jls8W#tJcFI(J,~>
+JcEF`qZ-ZrrrD`lrr<?)!!*$!!<3$!oD\jls8W#tJcFI(J,~>
+JcEIaq>gQqrrD`lrr<?)!!*$!!<3$!oD\jls8W#tJcFI(J,~>
+JcEIaq>gQqrrD`lrr<?)!!*$!!<3$!oD\jls8W#tJcFI(J,~>
+JcEIaq>gQqrrD`lrr<?)!!*$!!<3$!oD\jls8W#tJcFI(J,~>
+JcEIaq>gQqrrD`lrr<?)!!*$!!<3$!oD\jls8W#tJcFI(J,~>
+JcEIaq>gQqrrD`lrr<?)!!*$!!<3$!oD\jls8W#tJcFI(J,~>
+JcEIaq>gQqrrD`lrr<?)!!*$!!<3$!oD\jls8W#tJcFI(J,~>
+JcEIarr<'!r;cltrrD`l$3:,+!!*$!!<3$!o`+pk!<;rsJcFI(J,~>
+JcEIarr<'!r;cltrrD`l$3:,+!!*$!!<3$!o`+pk!<;rsJcFI(J,~>
+JcEIarr<'!r;cltrrD`l$3:,+!!*$!!<3$!o`+pk!<;rsJcFI(J,~>
+JcEIarr<'!r;cltrrD`l$3:,+!!*$!!<3$!o`+pk"oeQ&rr<%Ms4[L'~>
+JcEIarr<'!r;cltrrD`l$3:,+!!*$!!<3$!o`+pk"oeQ&rr<%Ms4[L'~>
+JcEIarr<'!r;cltrrD`l$3:,+!!*$!!<3$!o`+pk"oeQ&rr<%Ms4[L'~>
+JcEIarr<'!r;cltrrD`l$NU5,!!*$!!<<'!!;6?s!<<'!!<3$!JcFI(J,~>
+JcEIarr<'!r;cltrrD`l$NU5,!!*$!!<<'!!;6?s!<<'!!<3$!JcFI(J,~>
+JcEIarr<'!r;cltrrD`l$NU5,!!*$!!<<'!!;6?s!<<'!!<3$!JcFI(J,~>
+JcEIarr<'!r;cltrrD`l"T\T&!!*&u!!<0#!;6?s!<<'!!<3$!JcFI(J,~>
+JcEIarr<'!r;cltrrD`l"T\T&!!*&u!!<0#!;6?s!<<'!!<3$!JcFI(J,~>
+JcEIarr<'!r;cltrrD`l"T\T&!!*&u!!<0#!;6?s!<<'!!<3$!JcFI(J,~>
+JcEIarr<'!qu?`srW)]mrr<3%!!*'!rW!$"!!)]l#6=f(!!*$!!.k1(s*t~>
+JcEIarr<'!qu?`srW)]mrr<3%!!*'!rW!$"!!)]l#6=f(!!*$!!.k1(s*t~>
+JcEIarr<'!qu?`srW)]mrr<3%!!*'!rW!$"!!)]l#6=f(!!*$!!.k1(s*t~>
+JcEIarr<'!quHcsrrDfnrr<3%!!*'!rW!$"!!)]l#6=f(!!*$!!.k1(s*t~>
+JcEIarr<'!quHcsrrDfnrr<3%!!*'!rW!$"!!)]l#6=f(!!*$!!.k1(s*t~>
+JcEIarr<'!quHcsrrDfnrr<3%!!*'!rW!$"!!)]l#6=f(!!*$!!.k1(s*t~>
+JcEIarr<'!quHcsrrDfnrr<3%!!*'!rW!$"!!)]l#6=f(!!*$!!.k1(s*t~>
+JcEIarr<'!quHcsrrDfnrr<3%!!*'!rW!$"!!)]l#6=f(!!*$!!.k1(s*t~>
+JcEIarr<'!quHcsrrDfnrr<3%!!*'!rW!$"!!)]l#6=f(!!*$!!.k1(s*t~>
+JcEIarr<'!quHcsrrDfn"p"]'!!*'!rW!$"!!)]l#6=f(!!*$!!.k1(s*t~>
+JcEIarr<'!quHcsrrDfn"p"]'!!*'!rW!$"!!)]l#6=f(!!*$!!.k1(s*t~>
+JcEIarr<'!quHcsrrDfn"p"]'!!*'!rW!$"!!)]l#6=f(!!*$!!.k1(s*t~>
+JcEIar;ZitrW)uurrDfn"p"]'!!*'!rW!$"!!)]lrr<6&!!*$!!.k1(s*t~>
+JcEIar;ZitrW)uurrDfn"p"]'!!*'!rW!$"!!)]lrr<6&!!*$!!.k1(s*t~>
+JcEIar;ZitrW)uurrDfn"p"]'!!*'!rW!$"!!)]lrr<6&!!*$!!.k1(s*t~>
+JcEIar;ZitrW)uurrDfn"p"]'!!*'!rW!$"!!)]lqu?fu!!%TMgAc[~>
+JcEIar;ZitrW)uurrDfn"p"]'!!*'!rW!$"!!)]lqu?fu!!%TMgAc[~>
+JcEIar;ZitrW)uurrDfn"p"]'!!*'!rW!$"!!)]lqu?fu!!%TMgAc[~>
+JcEIar;ZitrW)uurrDfn"p"]'!!*'!rW!$"!!)]lqu?fu!!%TMgAc[~>
+JcEIar;ZitrW)uurrDfn"p"]'!!*'!rW!$"!!)]lqu?fu!!%TMgAc[~>
+JcEIar;ZitrW)uurrDfn"p"]'!!*'!rW!$"!!)]lqu?fu!!%TMgAc[~>
+JcEIar;ZitrW)uurrDfn"p"]'!!*'!rW!$"!!)`mqZ$]t!!%TMgAc[~>
+JcEIar;ZitrW)uurrDfn"p"]'!!*'!rW!$"!!)`mqZ$]t!!%TMgAc[~>
+JcEIar;ZitrW)uurrDfn"p"]'!!*'!rW!$"!!)`mqZ$]t!!%TMgAc[~>
+JcEIar;ZitrW)uurrDfn"p"]'!!*'!qZ-?irr<9'!!*'!!!%TMgAc[~>
+JcEIar;ZitrW)uurrDfn"p"]'!!*'!qZ-?irr<9'!!*'!!!%TMgAc[~>
+JcEIar;ZitrW)uurrDfn"p"]'!!*'!qZ-?irr<9'!!*'!!!%TMgAc[~>
+JcEIar;Zitr;Zp!!!)cnrr<3%!!*'!qZ-?irr<9'!!*'!!!%TMgAc[~>
+JcEIar;Zitr;Zp!!!)cnrr<3%!!*'!qZ-?irr<9'!!*'!!!%TMgAc[~>
+JcEIar;Zitr;Zp!!!)cnrr<3%!!*'!qZ-?irr<9'!!*'!!!%TMgAc[~>
+JcEIar;Zitq#L3iquHcsqZ-?irr<9'!!*'!!!%TMgAc[~>
+JcEIar;Zitq#L3iquHcsqZ-?irr<9'!!*'!!!%TMgAc[~>
+JcEIar;Zitq#L3iquHcsqZ-?irr<9'!!*'!!!%TMgAc[~>
+JcEIar;Zs"!!*&s!;QTl!<<)r!;?Hm!!`H'!<<'!!.k1(s*t~>
+JcEIar;Zs"!!*&s!;QTl!<<)r!;?Hm!!`H'!<<'!!.k1(s*t~>
+JcEIar;Zs"!!*&s!;QTl!<<)r!;?Hm!!`H'!<<'!!.k1(s*t~>
+JcEIar;[!#!!*'!r;cZnqZ-Wqrr<-#!!)`mrr<9'!!*'!!!%TMgAc[~>
+JcEIar;[!#!!*'!r;cZnqZ-Wqrr<-#!!)`mrr<9'!!*'!!!%TMgAc[~>
+JcEIar;[!#!!*'!r;cZnqZ-Wqrr<-#!!)`mrr<9'!!*'!!!%TMgAc[~>
+JcELbqu?fu!!*#urW)corW!!!!<)rt!!<0#!;?Hm!!`H'!<<'!!.k1(s*t~>
+JcELbqu?fu!!*#urW)corW!!!!<)rt!!<0#!;?Hm!!`H'!<<'!!.k1(s*t~>
+JcELbqu?fu!!*#urW)corW!!!!<)rt!!<0#!;?Hm!!`H'!<<'!!.k1(s*t~>
+JcELbqu?fu!!*#urW)corW!!!!<)rt!!<0#!;?Hm!!`H'!<<'!!.k1(s*t~>
+JcELbqu?fu!!*#urW)corW!!!!<)rt!!<0#!;?Hm!!`H'!<<'!!.k1(s*t~>
+JcELbqu?fu!!*#urW)corW!!!!<)rt!!<0#!;?Hm!!`H'!<<'!!.k1(s*t~>
+JcELbqu?fu!!*#urW)corW!$"!!*#urr<-#!!)`mrr<9'!!*'!!!%TMgAc[~>
+JcELbqu?fu!!*#urW)corW!$"!!*#urr<-#!!)`mrr<9'!!*'!!!%TMgAc[~>
+JcELbqu?fu!!*#urW)corW!$"!!*#urr<-#!!)`mrr<9'!!*'!!!%TMgAc[~>
+JcELbqu?fu!!*#urW)corW!$"!!*#urr<-#!!)`mrr<9'!!*'!!!%TMgAc[~>
+JcELbqu?fu!!*#urW)corW!$"!!*#urr<-#!!)`mrr<9'!!*'!!!%TMgAc[~>
+JcELbqu?fu!!*#urW)corW!$"!!*#urr<-#!!)`mrr<9'!!*'!!!%TMgAc[~>
+JcELbrr<6&!!*$!!<3#t!;ZZo!!<0#!<3#u!<<'!!;HNn!!*&u!<<*!!.k1(s*t~>
+JcELbrr<6&!!*$!!<3#t!;ZZo!!<0#!<3#u!<<'!!;HNn!!*&u!<<*!!.k1(s*t~>
+JcELbrr<6&!!*$!!<3#t!;ZZo!!<0#!<3#u!<<'!!;HNn!!*&u!<<*!!.k1(s*t~>
+JcELbrr<6&!!*$!!<3#t!;ZZl!<3#u!<<'!!;HNn!!*&u!<<*!!.k1(s*t~>
+JcELbrr<6&!!*$!!<3#t!;ZZl!<3#u!<<'!!;HNn!!*&u!<<*!!.k1(s*t~>
+JcELbrr<6&!!*$!!<3#t!;ZZl!<3#u!<<'!!;HNn!!*&u!<<*!!.k1(s*t~>
+JcELbrr<6&!!*$!!<3#t!;ZZp!!*&u!<3#u!<<'!!;HNn!!*&u!<<*!!.k1(s*t~>
+JcELbrr<6&!!*$!!<3#t!;ZZp!!*&u!<3#u!<<'!!;HNn!!*&u!<<*!!.k1(s*t~>
+JcELbrr<6&!!*$!!<3#t!;ZZp!!*&u!<3#u!<<'!!;HNn!!*&u!<<*!!.k1(s*t~>
+JcELbr;cltrrE&urW)fprVururW)rtrrE*!!!)cnrr<'!rW)uurr@WMgAc[~>
+JcELbr;cltrrE&urW)fprVururW)rtrrE*!!!)cnrr<'!rW)uurr@WMgAc[~>
+JcELbr;cltrrE&urW)fprVururW)rtrrE*!!!)cnrr<'!rW)uurr@WMgAc[~>
+JcELbr;cltrrE&urW)fprVururW)rtrrE*!!!)cnrr<'!rW)uurr@WMgAc[~>
+JcELbr;cltrrE&urW)fprVururW)rtrrE*!!!)cnrr<'!rW)uurr@WMgAc[~>
+JcELbr;cltrrE&urW)fprVururW)rtrrE*!!!)cnrr<'!rW)uurr@WMgAc[~>
+JcELbr;cisrrE*!rW)fprrE*!rW)rtrrE*!!!)cnrr<'!rW)uurr@WMgAc[~>
+JcELbr;cisrrE*!rW)fprrE*!rW)rtrrE*!!!)cnrr<'!rW)uurr@WMgAc[~>
+JcELbr;cisrrE*!rW)fprrE*!rW)rtrrE*!!!)cnrr<'!rW)uurr@WMgAc[~>
+JcELbr;cisrrE*!rW)fprr<'!r;cisquHKkrr<'!rW)uurr@WMgAc[~>
+JcELbr;cisrrE*!rW)fprr<'!r;cisquHKkrr<'!rW)uurr@WMgAc[~>
+JcELbr;cisrrE*!rW)fprr<'!r;cisquHKkrr<'!rW)uurr@WMgAc[~>
+JcELbquHcsrrE*!rW)fprr<'!r;cisrr<-#!!)cnrr<'!rW)uurr@WMgAc[~>
+JcELbquHcsrrE*!rW)fprr<'!r;cisrr<-#!!)cnrr<'!rW)uurr@WMgAc[~>
+JcELbquHcsrrE*!rW)fprr<'!r;cisrr<-#!!)cnrr<'!rW)uurr@WMgAc[~>
+JcELbquHcsrrE*!rW)fprr<'!r;cisrr<-#!!)cnrr<'!rW)uurr@WMgAc[~>
+JcELbquHcsrrE*!rW)fprr<'!r;cisrr<-#!!)cnrr<'!rW)uurr@WMgAc[~>
+JcELbquHcsrrE*!rW)fprr<'!r;cisrr<-#!!)cnrr<'!rW)uurr@WMgAc[~>
+ec5XLJcG-;quHcsrrE*!rW)fprr<'!r;cisrr<-#!!)forr<?)!!*$!s8N'!R/d0d`W(G~>
+ec5XLJcG-;quHcsrrE*!rW)fprr<'!r;cisrr<-#!!)forr<?)!!*$!s8N'!R/d0d`W(G~>
+ec5XLJcG-;quHcsrrE*!rW)fprr<'!r;cisrr<-#!!)forr<?)!!*$!s8N'!R/d0d`W(G~>
+ec5UKJcG0<quHcsrrE*!rW)fprr<'!r;cisquHNlrr<?)!!*$!s8N'!RK*6d`W(G~>
+ec5UKJcG0<quHcsrrE*!rW)fprr<'!r;cisquHNlrr<?)!!*$!s8N'!RK*6d`W(G~>
+ec5UKJcG0<quHcsrrE*!rW)fprr<'!r;cisquHNlrr<?)!!*$!s8N'!RK*6d`W(G~>
+eGoLJJcG3=$3:,+!!*'!!!*'!rW)iqrVurur;cltq>g?krr<?)!!*$!s8N'!S,`Ee`;b>~>
+eGoLJJcG3=$3:,+!!*'!!!*'!rW)iqrVurur;cltq>g?krr<?)!!*$!s8N'!S,`Ee`;b>~>
+eGoLJJcG3=$3:,+!!*'!!!*'!rW)iqrVurur;cltq>g?krr<?)!!*$!s8N'!S,`Ee`;b>~>
+e,T@HJcG9?$3:,+!!*'!!!*'!rW)iqrVurur;cltq>g?krr<?)!!*$!s8N'!SH&Nf_uG5~>
+e,T@HJcG9?$3:,+!!*'!!!*'!rW)iqrVurur;cltq>g?krr<?)!!*$!s8N'!SH&Nf_uG5~>
+e,T@HJcG9?$3:,+!!*'!!!*'!rW)iqrVurur;cltq>g?krr<?)!!*$!s8N'!SH&Nf_uG5~>
+df97GJcG<@#QXo)!!*'!!!*#urrDrrrVurur;cltq>g?krr<?)!!*$!s8N'!ScAZh_>f#~>
+df97GJcG<@#QXo)!!*'!!!*#urrDrrrVurur;cltq>g?krr<?)!!*$!s8N'!ScAZh_>f#~>
+df97GJcG<@#QXo)!!*'!!!*#urrDrrrVurur;cltq>g?krr<?)!!*$!s8N'!ScAZh_>f#~>
+d/X(FJcG?A#QXo)!!*'!!!*#urrDrrrrE*!r;cltq>g?krr<?)!!*$!s8N'!TE"ii_#Jo~>
+d/X(FJcG?A#QXo)!!*'!!!*#urrDrrrrE*!r;cltq>g?krr<?)!!*$!s8N'!TE"ii_#Jo~>
+d/X(FJcG?A#QXo)!!*'!!!*#urrDrrrrE*!r;cltq>g?krr<?)!!*$!s8N'!TE"ii_#Jo~>
+ci<qDJcGHDrrE*!rrE*!rrE&urrDrrrr<<(!!*$!!<<)q!;ZZp!!rT)!<3'!rr<%ls8;r4s*t~>
+ci<qDJcGHDrrE*!rrE*!rrE&urrDrrrr<<(!!*$!!<<)q!;ZZp!!rT)!<3'!rr<%ls8;r4s*t~>
+ci<qDJcGHDrrE*!rrE*!rrE&urrDrrrr<<(!!*$!!<<)q!;ZZp!!rT)!<3'!rr<%ls8;r4s*t~>
+cN!hCJcGKErrE*!rrE*!rrE&urrDrrrr<<(!!*$!!<<)q!;ZZp!!rT)!<3'!rr<%ms8;r3s*t~>
+cN!hCJcGKErrE*!rrE*!rrE&urrDrrrr<<(!!*$!!<<)q!;ZZp!!rT)!<3'!rr<%ms8;r3s*t~>
+cN!hCJcGKErrE*!rrE*!rrE&urrDrrrr<<(!!*$!!<<)q!;ZZp!!rT)!<3'!rr<%ms8;r3s*t~>
+bl@YBJcGNFrrE*!rrE*!rrE*!rW)iqrr<9'!!*$!!<;ipq>^Hp#lal)rrE*!!!&bnrW'V2J,~>
+bl@YBJcGNFrrE*!rrE*!rrE*!rW)iqrr<9'!!*$!!<;ipq>^Hp#lal)rrE*!!!&bnrW'V2J,~>
+bl@YBJcGNFrrE*!rrE*!rrE*!rW)iqrr<9'!!*$!!<;ipq>^Hp#lal)rrE*!!!&bnrW'V2J,~>
+bQ%M@JcGTHrrE*!rrE*!rrE*!r;ccqrr<9'!!*$!!<;rs!ri6#qZ$Qq$3'u*s8N*!rr<%ps8;r0
+s*t~>
+bQ%M@JcGTHrrE*!rrE*!rrE*!r;ccqrr<9'!!*$!!<;rs!ri6#qZ$Qq$3'u*s8N*!rr<%ps8;r0
+s*t~>
+bQ%M@JcGTHrrE*!rrE*!rrE*!r;ccqrr<9'!!*$!!<;rs!ri6#qZ$Qq$3'u*s8N*!rr<%ps8;r0
+s*t~>
+b5_D?JcGWIrr<-#!!*#urr<'!quH]qrW!*$!!*'!r;[$$!!*$!!;c`q!"&Z*!<<'!s8N'!V>pJo
+])R9~>
+b5_D?JcGWIrr<-#!!*#urr<'!quH]qrW!*$!!*'!r;[$$!!*$!!;c`q!"&Z*!<<'!s8N'!V>pJo
+])R9~>
+b5_D?JcGWIrr<-#!!*#urr<'!quH]qrW!*$!!*'!r;[$$!!*$!!;c`q!"&Z*!<<'!s8N'!V>pJo
+])R9~>
+aT)5>JcGZJrr<-#!!*#urr<'!quH]qrrE*!rrE*!r;[$$!!*$!!;c`q!"&Z*!<<'!s8N'!VZ6Vq
+\Gq'~>
+aT)5>JcGZJrr<-#!!*#urr<'!quH]qrrE*!rrE*!r;[$$!!*$!!;c`q!"&Z*!<<'!s8N'!VZ6Vq
+\Gq'~>
+aT)5>JcGZJrr<-#!!*#urr<'!quH]qrrE*!rrE*!r;[$$!!*$!!;c`q!"&Z*!<<'!s8N'!VZ6Vq
+\Gq'~>
+a8c)<JcG]K!s&?$!<3#o!<)rt!<<*!!<<)t!!WB&!<3$!qZ$Qq$3'u*s8N*!rr<%ts8;r,s*t~>
+a8c)<JcG]K!s&?$!<3#o!<)rt!<<*!!<<)t!!WB&!<3$!qZ$Qq$3'u*s8N*!rr<%ts8;r,s*t~>
+a8c)<JcG]K!s&?$!<3#o!<)rt!<<*!!<<)t!!WB&!<3$!qZ$Qq$3'u*s8N*!rr<%ts8;r,s*t~>
+`rGu;JcGcM"9AK%!!*#uq#LBnrrE*!rrE*!r;[$$!!*$!!;c`q!"&Z*!<<'!s8N'!WW2ns[f:j~>
+`rGu;JcGcM"9AK%!!*#uq#LBnrrE*!rrE*!r;[$$!!*$!!;c`q!"&Z*!<<'!s8N'!WW2ns[f:j~>
+`rGu;JcGcM"9AK%!!*#uq#LBnrrE*!rrE*!r;[$$!!*$!!;c`q!"&Z*!<<'!s8N'!WW2ns[f:j~>
+`;ff:Jc>oR!<<'!!<3#o!<)rt!<<*!!<<)u!<<*!!!<0#!;c`q!"&Z*!<<'!s8N'!WrN%u[/YX~>
+`;ff:Jc>oR!<<'!!<3#o!<)rt!<<*!!<<)u!<<*!!!<0#!;c`q!"&Z*!<<'!s8N'!WrN%u[/YX~>
+`;ff:Jc>oR!<<'!!<3#o!<)rt!<<*!!<<)u!<<*!!!<0#!;c`q!"&Z*!<<'!s8N'!WrN%u[/YX~>
+_uKZ8K)YrRs8N'!rr;corVult!ri6#rr;rts8W*!!ri6#qYpp's8N'!s8N*!rr<&#s8;r(s*t~>
+_uKZ8K)YrRs8N'!rr;corVult!ri6#rr;rts8W*!!ri6#qYpp's8N'!s8N*!rr<&#s8;r(s*t~>
+_uKZ8K)YrRs8N'!rr;corVult!ri6#rr;rts8W*!!ri6#qYpp's8N'!s8N*!rr<&#s8;r(s*t~>
+_Z0Q7KDu&Ss8N'!rVu]orVm!#s8N'!rr;rts8W*!!ri6#qYpp's8N'!s8N*!rr<&$s8;r's*t~>
+_Z0Q7KDu&Ss8N'!rVu]orVm!#s8N'!rr;rts8W*!!ri6#qYpp's8N'!s8N*!rr<&$s8;r's*t~>
+_Z0Q7KDu&Ss8N'!rVu]orVm!#s8N'!rr;rts8W*!!ri6#qYpp's8N'!s8N*!rr<&$s8;r's*t~>
+_#OB6K`;/Ts8N'!rVu]orVm!#s8N'!rr;rts8W*!!ri6#qYpp's8N'!s8N*!rr<&%s8E#&s*t~>
+_#OB6K`;/Ts8N'!rVu]orVm!#s8N'!rr;rts8W*!!ri6#qYpp's8N'!s8N*!rr<&%s8E#&s*t~>
+_#OB6K`;/Ts8N'!rVu]orVm!#s8N'!rr;rts8W*!!ri6#qYpp's8N'!s8N*!rr<&%s8E#&s*t~>
+^]464LB%/Oqu?Qorr;uus8W*!rr;rts8W*!!ri6#qu?Zr!ri6#rr3*$s8N'!o`+pk^]464YQ'+~>
+^]464LB%/Oqu?Qorr;uus8W*!rr;rts8W*!!ri6#qu?Zr!ri6#rr3*$s8N'!o`+pk^]464YQ'+~>
+^]464LB%/Oqu?Qorr;uus8W*!rr;rts8W*!!ri6#qu?Zr!ri6#rr3*$s8N'!o`+pk^]464YQ'+~>
+^An-3L]@8P!ri6#rr;uu!ri6#rr;uus8W*!rr;rts8W*!!ri6#qu?Zr!ri6#rr3*$s8N'!p&Fsj
+_>jH6Y5a"~>
+^An-3L]@8P!ri6#rr;uu!ri6#rr;uus8W*!rr;rts8W*!!ri6#qu?Zr!ri6#rr3*$s8N'!p&Fsj
+_>jH6Y5a"~>
+^An-3L]@8P!ri6#rr;uu!ri6#rr;uus8W*!rr;rts8W*!!ri6#qu?Zr!ri6#rr3*$s8N'!p&Fsj
+_>jH6Y5a"~>
+]`7s2M#[AQ!ri6#rr;uu!ri6#rVm!#s8N'!rr;uurr;uu!ri6#qu?Zr!ri6#rr3*$s8N'!p&Fpi
+_uK]9XT*e~>
+]`7s2M#[AQ!ri6#rr;uu!ri6#rVm!#s8N'!rr;uurr;uu!ri6#qu?Zr!ri6#rr3*$s8N'!p&Fpi
+_uK]9XT*e~>
+]`7s2M#[AQ!ri6#rr;uu!ri6#rVm!#s8N'!rr;uurr;uu!ri6#qu?Zr!ri6#rr3*$s8N'!p&Fpi
+_uK]9XT*e~>
+]Dqg0MuWbV"oeQ&rr<&us8N'#rr<&ts8N'#rr<&us8N)us8N'#rr<&rrr`?%rr<&urr`?%rr<&l
+s8N'#rr<&<s8;qus*t~>
+]Dqg0MuWbV"oeQ&rr<&us8N'#rr<&ts8N'#rr<&us8N)us8N'#rr<&rrr`?%rr<&urr`?%rr<&l
+s8N'#rr<&<s8;qus*t~>
+]Dqg0MuWbV"oeQ&rr<&us8N'#rr<&ts8N'#rr<&us8N)us8N'#rr<&rrr`?%rr<&urr`?%rr<&l
+s8N'#rr<&<s8;qus*t~>
+])V^/N;rkW!ri6#qu?Zr!ri6#rr;iqrr;uurr;uu!ri6#qu6d!s8N'!rr3*$s8N'!p&G$l!ri6#
+`rGu;WrIS~>
+])V^/N;rkW!ri6#qu?Zr!ri6#rr;iqrr;uurr;uu!ri6#qu6d!s8N'!rr3*$s8N'!p&G$l!ri6#
+`rGu;WrIS~>
+])V^/N;rkW!ri6#qu?Zr!ri6#rr;iqrr;uurr;uu!ri6#qu6d!s8N'!rr3*$s8N'!p&G$l!ri6#
+`rGu;WrIS~>
+\GuO.NW8tX!ri6#rr;uu"oeQ&rr<&us8)fqs8N)us8N'#rr<&rrr`?%rr<&urr`?%rr<&ls8N'#
+rr<&>s8E"ss*t~>
+\GuO.NW8tX!ri6#rr;uu"oeQ&rr<&us8)fqs8N)us8N'#rr<&rrr`?%rr<&urr`?%rr<&ls8N'#
+rr<&>s8E"ss*t~>
+\GuO.NW8tX!ri6#rr;uu"oeQ&rr<&us8)fqs8N)us8N'#rr<&rrr`?%rr<&urr`?%rr<&ls8N'#
+rr<&>s8E"ss*t~>
+\,ZF-NrT(Y!ri6#rr;uu!<;rss8W&u!<<#urr;uurr;uu!ri6#qu6d!s8N'!rr3!!s8E#ks8N'#
+rr<&@s8;qqs*t~>
+\,ZF-NrT(Y!ri6#rr;uu!<;rss8W&u!<<#urr;uurr;uu!ri6#qu6d!s8N'!rr3!!s8E#ks8N'#
+rr<&@s8;qqs*t~>
+\,ZF-NrT(Y!ri6#rr;uu!<;rss8W&u!<<#urr;uurr;uu!ri6#qu6d!s8N'!rr3!!s8E#ks8N'#
+rr<&@s8;qqs*t~>
+[f?:+O8o4[!ri6#rr;uus8W#ts8W&u!<<#urr;uurr;uu!ri6#qu6d!s8N'!rr3!!s8E#ls8N*!
+s8N)As8;qps*t~>
+[f?:+O8o4[!ri6#rr;uus8W#ts8W&u!<<#urr;uurr;uu!ri6#qu6d!s8N'!rr3!!s8E#ls8N*!
+s8N)As8;qps*t~>
+[f?:+O8o4[!ri6#rr;uus8W#ts8W&u!<<#urr;uurr;uu!ri6#qu6d!s8N'!rr3!!s8E#ls8N*!
+s8N)As8;qps*t~>
+[K$1*OoPC\!<<#us8W*!rVults8W&u!<<#us8W*!rVult!ri6#qu6d!s8N'!rr3!!s8E#ls8N'!
+s8E#As8E"os*t~>
+[K$1*OoPC\!<<#us8W*!rVults8W&u!<<#us8W*!rVult!ri6#qu6d!s8N'!rr3!!s8E#ls8N'!
+s8E#As8E"os*t~>
+[K$1*OoPC\!<<#us8W*!rVults8W&u!<<#us8W*!rVult!ri6#qu6d!s8N'!rr3!!s8E#ls8N'!
+s8E#As8E"os*t~>
+ZiC")P5kL]!<<#us8W&urr;uus8W*!s8W&us8W&urr;iqqZ$QqrVllus8E#ls8N'!s8E#Cs8;qm
+s*t~>
+ZiC")P5kL]!<<#us8W&urr;uus8W*!s8W&us8W&urr;iqqZ$QqrVllus8E#ls8N'!s8E#Cs8;qm
+s*t~>
+ZiC")P5kL]!<<#us8W&urr;uus8W*!s8W&us8W&urr;iqqZ$QqrVllus8E#ls8N'!s8E#Cs8;qm
+s*t~>
+ZN'k'PlLR[s8W&us8W&us8W*!!<;uts8W&urr;iqrVm!#s8N'!rVllus8E#ls8N'!s8E#Ds8;ql
+s*t~>
+ZN'k'PlLR[s8W&us8W&us8W*!!<;uts8W&urr;iqrVm!#s8N'!rVllus8E#ls8N'!s8E#Ds8;ql
+s*t~>
+ZN'k'PlLR[s8W&us8W&us8W*!!<;uts8W&urr;iqrVm!#s8N'!rVllus8E#ls8N'!s8E#Ds8;ql
+s*t~>
+Z2ab&Q2g[\s8W&us8W&us8W*!!<;uts8W&urr;iqrVucqrVllus8E#ls8N'!s8E#Es8E"ks*t~>
+Z2ab&Q2g[\s8W&us8W&us8W*!!<;uts8W&urr;iqrVucqrVllus8E#ls8N'!s8E#Es8E"ks*t~>
+Z2ab&Q2g[\s8W&us8W&us8W*!!<;uts8W&urr;iqrVucqrVllus8E#ls8N'!s8E#Es8E"ks*t~>
+YQ+S%QN-sb!<;ut!<;uts8Vrrs8W*!"9/?$s8E#ts8N'!s8E#ss82lqrrW9$!!)`mrVururW(@G
+r;`JiJ,~>
+YQ+S%QN-sb!<;ut!<;uts8Vrrs8W*!"9/?$s8E#ts8N'!s8E#ss82lqrrW9$!!)`mrVururW(@G
+r;`JiJ,~>
+YQ+S%QN-sb!<;ut!<;uts8Vrrs8W*!"9/?$s8E#ts8N'!s8E#ss82lqrrW9$!!)`mrVururW(@G
+r;`JiJ,~>
+Y5eG#RfE<d!<;ut!<;uts8Vrrs8W*!"9/?$s8;rts8N'!s8E#ss82lqrrW9$!!)`mrrE*!rW(CH
+r;`GhJ,~>
+Y5eG#RfE<d!<;ut!<;uts8Vrrs8W*!"9/?$s8;rts8N'!s8E#ss82lqrrW9$!!)`mrrE*!rW(CH
+r;`GhJ,~>
+Y5eG#RfE<d!<;ut!<;uts8Vrrs8W*!"9/?$s8;rts8N'!s8E#ss82lqrrW9$!!)`mrrE*!rW(CH
+r;`GhJ,~>
+XoJ>"SH&Ke!<;ut!<;uts8Vusrr;uu!<;ut#QFc(s8N'!s8E#ss8N'"rrDus!s&B$!;?Hm!!N<%
+!<3&Js8E"gs*t~>
+XoJ>"SH&Ke!<;ut!<;uts8Vusrr;uu!<;ut#QFc(s8N'!s8E#ss8N'"rrDus!s&B$!;?Hm!!N<%
+!<3&Js8E"gs*t~>
+XoJ>"SH&Ke!<;ut!<;uts8Vusrr;uu!<;ut#QFc(s8N'!s8E#ss8N'"rrDus!s&B$!;?Hm!!N<%
+!<3&Js8E"gs*t~>
+X8i/!T)\Zf!<;ut!<;uts8Vrr"TJH%s8W#t#QFc(s8N'!s8E#ts8E!"rr<&trrW9$rrDcmrr<3%
+!!*$!ec5RJS,\!~>
+X8i/!T)\Zf!<;ut!<;uts8Vrr"TJH%s8W#t#QFc(s8N'!s8E#ts8E!"rr<&trrW9$rrDcmrr<3%
+!!*$!ec5RJS,\!~>
+X8i/!T)\Zf!<;ut!<;uts8Vrr"TJH%s8W#t#QFc(s8N'!s8E#ts8E!"rr<&trrW9$rrDcmrr<3%
+!!*$!ec5RJS,\!~>
+WrN"tT`=lh!<;ut#6+Z'rr<'!r;Zitr;cltr;[*&!!*'!!!*&t!<<*!!!*&t!<3!#!<<'!pAY<s
+s8N'!rrCXMr;`;dJ,~>
+WrN"tT`=lh!<;ut#6+Z'rr<'!r;Zitr;cltr;[*&!!*'!!!*&t!<<*!!!*&t!<3!#!<<'!pAY<s
+s8N'!rrCXMr;`;dJ,~>
+WrN"tT`=lh!<;ut#6+Z'rr<'!r;Zitr;cltr;[*&!!*'!!!*&t!<<*!!!*&t!<3!#!<<'!pAY<s
+s8N'!rrCXMr;`;dJ,~>
+WW2nsU]:,i!<;ut#6+Z'rr<'!r;Zitr;cltr;[-'!!*'!!!*'!rW)uurr<'!r;cis!!)ZkrrE*!
+rr<*"!8%8M!1<e:~>
+WW2nsU]:,i!<;ut#6+Z'rr<'!r;Zitr;cltr;[-'!!*'!!!*'!rW)uurr<'!r;cis!!)ZkrrE*!
+rr<*"!8%8M!1<e:~>
+WW2nsU]:,i!<;ut#6+Z'rr<'!r;Zitr;cltr;[-'!!*'!!!*'!rW)uurr<'!r;cis!!)ZkrrE*!
+rr<*"!8%8M!1<e:~>
+VuQ_rVZ6Sp!<;rs!<;ut#QFc(rr<'!s7lZos8E!(rr<'!rr<'!s8E#us8N'!s8;rsrr<&ks8N*!
+s8N'"rrCaPr;`2aJ,~>
+VuQ_rVZ6Sp!<;rs!<;ut#QFc(rr<'!s7lZos8E!(rr<'!rr<'!s8E#us8N'!s8;rsrr<&ks8N*!
+s8N'"rrCaPr;`2aJ,~>
+VuQ_rVZ6Sp!<;rs!<;ut#QFc(rr<'!s7lZos8E!(rr<'!rr<'!s8E#us8N'!s8;rsrr<&ks8N*!
+s8N'"rrCaPr;`2aJ,~>
+VZ6SpWrM_l!<;lq"TJH%s8Vus!WN/us8E!(rr<'!rr<'!s8E#us8N'!s8;rsrr<&krrN3#s8E!!
+rrCdQr;`/`J,~>
+VZ6SpWrM_l!<;lq"TJH%s8Vus!WN/us8E!(rr<'!rr<'!s8E#us8N'!s8;rsrr<&krrN3#s8E!!
+rrCdQr;`/`J,~>
+VZ6SpWrM_l!<;lq"TJH%s8Vus!WN/us8E!(rr<'!rr<'!s8E#us8N'!s8;rsrr<&krrN3#s8E!!
+rrCdQr;`/`J,~>
+V>pJoXoItm"9/?$s8;p#rr<'!s82iurr<&us8N*!s8N*!s8N*!s8E!$rr<'!s8;rsrr<&krs&Q(
+rr<'!rrCgRrW&2_J,~>
+V>pJoXoItm"9/?$s8;p#rr<'!s82iurr<&us8N*!s8N*!s8N*!s8E!$rr<'!s8;rsrr<&krs&Q(
+rr<'!rrCgRrW&2_J,~>
+V>pJoXoItm"9/?$s8;p#rr<'!s82iurr<&us8N*!s8N*!s8N*!s8E!$rr<'!s8;rsrr<&krs&Q(
+rr<'!rrCgRrW&2_J,~>
+U]:;nYQ+S%s8W&us8Vus"9/?$s8;p#rr<'!s8;ots8E#ts8N*!s8E!$rr<'!s8E!(rr<'!!!*$!
+!<3#s!;HKu!<<'!!<<'!h>dERPQ-.~>
+U]:;nYQ+S%s8W&us8Vus"9/?$s8;p#rr<'!s8;ots8E#ts8N*!s8E!$rr<'!s8E!(rr<'!!!*$!
+!<3#s!;HKu!<<'!!<<'!h>dERPQ-.~>
+U]:;nYQ+S%s8W&us8Vus"9/?$s8;p#rr<'!s8;ots8E#ts8N*!s8E!$rr<'!s8E!(rr<'!!!*$!
+!<3#s!;HKu!<<'!!<<'!h>dERPQ-.~>
+UAt/lZ2a@p"9/?$s8;p#rr<'!s8;p'rrE'!!<<'!!<3#u!!N<%!<<)u!!`H'!<3$!s8Duus8)fk
+s8N'&rr<'!rrCpUr;`#\J,~>
+UAt/lZ2a@p"9/?$s8;p#rr<'!s8;p'rrE'!!<<'!!<3#u!!N<%!<<)u!!`H'!<3$!s8Duus8)fk
+s8N'&rr<'!rrCpUr;`#\J,~>
+UAt/lZ2a@p"9/?$s8;p#rr<'!s8;p'rrE'!!<<'!!<3#u!!N<%!<<)u!!`H'!<3$!s8Duus8)fk
+s8N'&rr<'!rrCpUr;`#\J,~>
+U&Y&kZiBOq"9/?$s8;p#rr<'!s8)curr<'!rW)rtrr<3%!!*'!quHcsrrE*!rr<'!qZ-HlqZ-Zr
+!!(pVrW&&[J,~>
+U&Y&kZiBOq"9/?$s8;p#rr<'!s8)curr<'!rW)rtrr<3%!!*'!quHcsrrE*!rr<'!qZ-HlqZ-Zr
+!!(pVrW&&[J,~>
+U&Y&kZiBOq"9/?$s8;p#rr<'!s8)curr<'!rW)rtrr<3%!!*'!quHcsrrE*!rr<'!qZ-HlqZ-Zr
+!!(pVrW&&[J,~>
+TE"lj[f>dr"9/?$s8;p&rr<'!rr<'!rW!'#!!*&u!<3#u!!`H'!<<'!s8E#us8N*!s8N'!s8E!"
+rr<&ps8)frrr<&Xs8;qYs*t~>
+TE"lj[f>dr"9/?$s8;p&rr<'!rr<'!rW!'#!!*&u!<3#u!!`H'!<<'!s8E#us8N*!s8N'!s8E!"
+rr<&ps8)frrr<&Xs8;qYs*t~>
+TE"lj[f>dr"9/?$s8;p&rr<'!rr<'!rW!'#!!*&u!<3#u!!`H'!<<'!s8E#us8N*!s8N'!s8E!"
+rr<&ps8)frrr<&Xs8;qYs*t~>
+T)\`h])V^/!<<#us8W#t!<;rs"9/?$s8E#us8N*!s8N'#rr<&urrE-"rW)rtrr<9'!!*'!!<;ut
+"TJH%s8Vrr!ri6#q>^?mrr2ruirArWNrOV~>
+T)\`h])V^/!<<#us8W#t!<;rs"9/?$s8E#us8N*!s8N'#rr<&urrE-"rW)rtrr<9'!!*'!!<;ut
+"TJH%s8Vrr!ri6#q>^?mrr2ruirArWNrOV~>
+T)\`h])V^/!<<#us8W#t!<;rs"9/?$s8E#us8N*!s8N'#rr<&urrE-"rW)rtrr<9'!!*'!!<;ut
+"TJH%s8Vrr!ri6#q>^?mrr2ruirArWNrOV~>
+ScAWg^&RBu"9/?$s8E#us8N*!s8N'&rr<'!!<;ors8W*!#6+Z's8N*!qZ-WqqZ$]t!!)iprr<-#
+!!*#u!!)'ZrW%oWJ,~>
+ScAWg^&RBu"9/?$s8E#us8N*!s8N'&rr<'!!<;ors8W*!#6+Z's8N*!qZ-WqqZ$]t!!)iprr<-#
+!!*#u!!)'ZrW%oWJ,~>
+ScAWg^&RBu"9/?$s8E#us8N*!s8N'&rr<'!!<;ors8W*!#6+Z's8N*!qZ-WqqZ$]t!!)iprr<-#
+!!*#u!!)'ZrW%oWJ,~>
+S,`Hf_#N[""TJH%s8W&us8W*!s8W*!!<;uts8W*!'E8%4s8N'!rr<'!rrE'!!<<'!!<3#q!!<0#
+!;ZZp!!<0#!<2uu!9O7Z!/pl-~>
+S,`Hf_#N[""TJH%s8W&us8W*!s8W*!!<;uts8W*!'E8%4s8N'!rr<'!rrE'!!<<'!!<3#q!!<0#
+!;ZZp!!<0#!<2uu!9O7Z!/pl-~>
+S,`Hf_#N[""TJH%s8W&us8W*!s8W*!!<;uts8W*!'E8%4s8N'!rr<'!rrE'!!<<'!!<3#q!!<0#
+!;ZZp!!<0#!<2uu!9O7Z!/pl-~>
+RfE<d`;f`8!<;He"TJH%s8W&us8W*!s8W*!!<;uts8W*!%fZM/s8N'!s8N'!rrE*!quH`rqZ$]t
+!!)lqrrE*!rW)uu!!)0]r;_`TJ,~>
+RfE<d`;f`8!<;He"TJH%s8W&us8W*!s8W*!!<;uts8W*!%fZM/s8N'!s8N'!rrE*!quH`rqZ$]t
+!!)lqrrE*!rW)uu!!)0]r;_`TJ,~>
+RfE<d`;f`8!<;He"TJH%s8W&us8W*!s8W*!!<;uts8W*!%fZM/s8N'!s8N'!rrE*!quH`rqZ$]t
+!!)lqrrE*!rW)uu!!)0]r;_`TJ,~>
+RK*3c`rG3%"TJH%s8W&us8W*!s8W*!"oeT&!!*&u!"/`+!<<'!!<<'!!<)rp!<3#u!!WB&!<3$!
+qZ$Qq!<;uts8N'!kPtJ\M>r)~>
+RK*3c`rG3%"TJH%s8W&us8W*!s8W*!"oeT&!!*&u!"/`+!<<'!!<<'!!<)rp!<3#u!!WB&!<3$!
+qZ$Qq!<;uts8N'!kPtJ\M>r)~>
+RK*3c`rG3%"TJH%s8W&us8W*!s8W*!"oeT&!!*&u!"/`+!<<'!!<<'!!<)rp!<3#u!!WB&!<3$!
+qZ$Qq!<;uts8N'!kPtJ\M>r)~>
+R/d*baT)2=!<;fo!<;ut!<;lq"TJH%s8W&us8W*!s8W*!!ri9#quHcsrrE*!rr<'!quHcsrW!$"
+!!*#urr<0$!!*&u!;lfr!!*&t!<<'!!9jI^!/LT)~>
+R/d*baT)2=!<;fo!<;ut!<;lq"TJH%s8W&us8W*!s8W*!!ri9#quHcsrrE*!rr<'!quHcsrW!$"
+!!*#urr<0$!!*&u!;lfr!!*&t!<<'!!9jI^!/LT)~>
+R/d*baT)2=!<;fo!<;ut!<;lq"TJH%s8W&us8W*!s8W*!!ri9#quHcsrrE*!rr<'!quHcsrW!$"
+!!*#urr<0$!!*&u!;lfr!!*&t!<<'!!9jI^!/LT)~>
+QN-paaoCK'!ri6#rr;uus8W*!s8W*!!ri9#quH`rrr<0$!!*&r!!*&u!!*&u!!*&u!!E6$!<<#u
+qu?Zr!<;uts8N'!lMpe_LAuc~>
+QN-paaoCK'!ri6#rr;uus8W*!s8W*!!ri9#quH`rrr<0$!!*&r!!*&u!!*&u!!*&u!!E6$!<<#u
+qu?Zr!<;uts8N'!lMpe_LAuc~>
+QN-paaoCK'!ri6#rr;uus8W*!s8W*!!ri9#quH`rrr<0$!!*&r!!*&u!!*&u!!*&u!!E6$!<<#u
+qu?Zr!<;uts8N'!lMpe_LAuc~>
+Q2gd_c2[_B!<;ut!<;ips8W&u#lal)rr<'!!!*#urrE*!rW!-%!!*$!s8E!!rrE&urr<'!p](Bq
+!!*#urr<'!rW!'#!!*&u!;lct!<<)t!<<'!!:0[`!/:H'~>
+Q2gd_c2[_B!<;ut!<;ips8W&u#lal)rr<'!!!*#urrE*!rW!-%!!*$!s8E!!rrE&urr<'!p](Bq
+!!*#urr<'!rW!'#!!*&u!;lct!<<)t!<<'!!:0[`!/:H'~>
+Q2gd_c2[_B!<;ut!<;ips8W&u#lal)rr<'!!!*#urrE*!rW!-%!!*$!s8E!!rrE&urr<'!p](Bq
+!!*#urr<'!rW!'#!!*&u!;lct!<<)t!<<'!!:0[`!/:H'~>
+PlL[^d/W2-"oeQ&rr<&us8N)us8N'#rr<&us8E!(rr<'!rr<'!s7QEorrE)r!!E6$!<<#ur;Zcs
+!<;rss8N'!m/R%bKE$H~>
+PlL[^d/W2-"oeQ&rr<&us8N)us8N'#rr<&us8E!(rr<'!rr<'!s7QEorrE)r!!E6$!<<#ur;Zcs
+!<;rss8N'!m/R%bKE$H~>
+PlL[^d/W2-"oeQ&rr<&us8N)us8N'#rr<&us8E!(rr<'!rr<'!s7QEorrE)r!!E6$!<<#ur;Zcs
+!<;rss8N'!m/R%bKE$H~>
+P5kL]e,SG."oeT&rr<&us8N)us8N'#rr<&urt,82!<3$!s8N'!s8N'!rr<'!qu?fu!<;or"9/?$
+s8E#rrsAc+rr<'!!!*'!!:Kmc!.t6$~>
+P5kL]e,SG."oeT&rr<&us8N)us8N'#rr<&urt,82!<3$!s8N'!s8N'!rr<'!qu?fu!<;or"9/?$
+s8E#rrsAc+rr<'!!!*'!!:Kmc!.t6$~>
+P5kL]e,SG."oeT&rr<&us8N)us8N'#rr<&urt,82!<3$!s8N'!s8N'!rr<'!qu?fu!<;or"9/?$
+s8E#rrsAc+rr<'!!!*'!!:Kmc!.t6$~>
+OoP@[f)P[Ks8W&u!<;ut!<;Qh"oeT&rr<&ps8N'#rr<&urt,82!<3$!s8N'!s8N'!rr<'!qZ-Wq
+rVurur;ZitrW)lr$3:,+!!*$!!<<'!n,N=dJcC6~>
+OoP@[f)P[Ks8W&u!<;ut!<;Qh"oeT&rr<&ps8N'#rr<&urt,82!<3$!s8N'!s8N'!rr<'!qZ-Wq
+rVurur;ZitrW)lr$3:,+!!*$!!<<'!n,N=dJcC6~>
+OoP@[f)P[Ks8W&u!<;ut!<;Qh"oeT&rr<&ps8N'#rr<&urt,82!<3$!s8N'!s8N'!rr<'!qZ-Wq
+rVurur;ZitrW)lr$3:,+!!*$!!<<'!n,N=dJcC6~>
+OT57Zf`0h/s8W*!rr2rurVult!ri6#r;ZZp"9/?$s8E!#rr<'!p&P-mr;[!#!!*$!rr;rt#lal)
+rr<'!rrDQgrW%NLs8RT~>
+OT57Zf`0h/s8W*!rr2rurVult!ri6#r;ZZp"9/?$s8E!#rr<'!p&P-mr;[!#!!*$!rr;rt#lal)
+rr<'!rrDQgrW%NLs8RT~>
+OT57Zf`0h/s8W*!rr2rurVult!ri6#r;ZZp"9/?$s8E!#rr<'!p&P-mr;[!#!!*$!rr;rt#lal)
+rr<'!rrDQgrW%NLs8RT~>
+NrT(YgAh-P!<;ips8Vio!<;ut!<;ut"oeT&rr<&us8N)us8N'#rr<&ts8E!&rr<'!!!*&u!!E6$
+!<;`ms8W*!#lal)rrE'!s8Voq"oeQ&s8N)is8;qKs8N%K~>
+NrT(YgAh-P!<;ips8Vio!<;ut!<;ut"oeT&rr<&us8N)us8N'#rr<&ts8E!&rr<'!!!*&u!!E6$
+!<;`ms8W*!#lal)rrE'!s8Voq"oeQ&s8N)is8;qKs8N%K~>
+NrT(YgAh-P!<;ips8Vio!<;ut!<;ut"oeT&rr<&us8N)us8N'#rr<&ts8E!&rr<'!!!*&u!!E6$
+!<;`ms8W*!#lal)rrE'!s8Voq"oeQ&s8N)is8;qKs8N%K~>
+NW8qWhZ)F4#QFf(rr<'!s8E#ts8N'.rr<'!rrE'!rrE'!!<;or!<;ip!<;rss8W*!#QFc(rrE'!
+s8;ots8E!%rr<'!rrDZjr;_EKrVqB~>
+NW8qWhZ)F4#QFf(rr<'!s8E#ts8N'.rr<'!rrE'!rrE'!!<;or!<;ip!<;rss8W*!#QFc(rrE'!
+s8;ots8E!%rr<'!rrDZjr;_EKrVqB~>
+NW8qWhZ)F4#QFf(rr<'!s8E#ts8N'.rr<'!rrE'!rrE'!!<;or!<;ip!<;rss8W*!#QFc(rrE'!
+s8;ots8E!%rr<'!rrDZjr;_EKrVqB~>
+N;rhViW&fU!<;ut!<<#u!<;rs!<;fo!<<#u$NC)+rrE*!!!*'!rW)rtrr<Q/!!*'!!<3'!!<3$!
+s8Vuss8Voqs8W*!)ufm<rr<'!!!*$!rr<'!!!*'!!!*'!!!*'!!;-<j!.k1Is*t~>
+N;rhViW&fU!<;ut!<<#u!<;rs!<;fo!<<#u$NC)+rrE*!!!*'!rW)rtrr<Q/!!*'!!<3'!!<3$!
+s8Vuss8Voqs8W*!)ufm<rr<'!!!*$!rr<'!!!*'!!!*'!!!*'!!;-<j!.k1Is*t~>
+N;rhViW&fU!<;ut!<<#u!<;rs!<;fo!<<#u$NC)+rrE*!!!*'!rW)rtrr<Q/!!*'!!<3'!!<3$!
+s8Vuss8Voqs8W*!)ufm<rr<'!!!*$!rr<'!!!*'!!!*'!!!*'!!;-<j!.k1Is*t~>
+MZ<YUjT!p6#QFf(rr<'!s8;rts8N'!s8E!*rrE'!rrE'!!<<)s!<<)q!!*&u!!E6$!<;rs"9/B$
+s8E#us8;ots8)fjs8;qKs8)bG~>
+MZ<YUjT!p6#QFf(rr<'!s8;rts8N'!s8E!*rrE'!rrE'!!<<)s!<<)q!!*&u!!E6$!<;rs"9/B$
+s8E#us8;ots8)fjs8;qKs8)bG~>
+MZ<YUjT!p6#QFf(rr<'!s8;rts8N'!s8E!*rrE'!rrE'!!<<)s!<<)q!!*&u!!E6$!<;rs"9/B$
+s8E#us8;ots8)fjs8;qKs8)bG~>
+M?!MSkPs69s8N9's8N'!s8W#ts8W*!!<;rs#lao)!!*$!s8W&u"9/?$s7u]qs8E!$rr<'!s8;p"
+rr<'!r;['%!!*$!!<;lqqZ$KoJcGQGJ,~>
+M?!MSkPs69s8N9's8N'!s8W#ts8W*!!<;rs#lao)!!*$!s8W&u"9/?$s7u]qs8E!$rr<'!s8;p"
+rr<'!r;['%!!*$!!<;lqqZ$KoJcGQGJ,~>
+M?!MSkPs69s8N9's8N'!s8W#ts8W*!!<;rs#lao)!!*$!s8W&u"9/?$s7u]qs8E!$rr<'!s8;p"
+rr<'!r;['%!!*$!!<;lqqZ$KoJcGQGJ,~>
+M#[DRl2U__s8W&us8W#t!<<#us8W&us8W*!rr;]mr;Zcss8W#ts8Viorr3?+rr<'!!!*'!!!*&t
+!!<0#!<3!-!<3$!s8N'!rrE'!!<;lq!<;cnqu?WqJcGKEJ,~>
+M#[DRl2U__s8W&us8W#t!<<#us8W&us8W*!rr;]mr;Zcss8W#ts8Viorr3?+rr<'!!!*'!!!*&t
+!!<0#!<3!-!<3$!s8N'!rrE'!!<;lq!<;cnqu?WqJcGKEJ,~>
+M#[DRl2U__s8W&us8W#t!<<#us8W&us8W*!rr;]mr;Zcss8W#ts8Viorr3?+rr<'!!!*'!!!*&t
+!!<0#!<3!-!<3$!s8N'!rrE'!!<;lq!<;cnqu?WqJcGKEJ,~>
+LB%5Qli6#G!<;ors8W&urVuiss8W#ts8Vus!<;uts8N-#s8W#ts8W*!!<;ut!<<#us8Vus$i^2,
+rrE*!!<3$!s8E#us82iss8;rrs8;qKs7ZJC~>
+LB%5Qli6#G!<;ors8W&urVuiss8W#ts8Vus!<;uts8N-#s8W#ts8W*!!<;ut!<<#us8Vus$i^2,
+rrE*!!<3$!s8E#us82iss8;rrs8;qKs7ZJC~>
+LB%5Qli6#G!<;ors8W&urVuiss8W#ts8Vus!<;uts8N-#s8W#ts8W*!!<;ut!<<#us8Vus$i^2,
+rrE*!!<3$!s8E#us82iss8;rrs8;qKs7ZJC~>
+L&_)Omf3(_!<;ut!<;ut!<;ut!<;ips8W#t!<<#u"oeT&rr<&us8;rts7QEprrE*!r;cltrr<'!
+r;ZitrW!6(!<3'!!!*'!rW)uu!<E/r!<<)t!!*&t!<3#s!.k1Cs*t~>
+L&_)Omf3(_!<;ut!<;ut!<;ut!<;ips8W#t!<<#u"oeT&rr<&us8;rts7QEprrE*!r;cltrr<'!
+r;ZitrW!6(!<3'!!!*'!rW)uu!<E/r!<<)t!!*&t!<3#s!.k1Cs*t~>
+L&_)Omf3(_!<;ut!<;ut!<;ut!<;ips8W#t!<<#u"oeT&rr<&us8;rts7QEprrE*!r;cltrr<'!
+r;ZitrW!6(!<3'!!!*'!rW)uu!<E/r!<<)t!!*&t!<3#s!.k1Cs*t~>
+K`CuNnc.,>!<;rss8W*!"TJH%s8W&u!<;fos8Vus#lal)rr<'!!<;rs#6+]'!!*'!qZ$p%!!*$!
+rr<'!rW!'#!!*&t!!*&u!.k1As*t~>
+K`CuNnc.,>!<;rss8W*!"TJH%s8W&u!<;fos8Vus#lal)rr<'!!<;rs#6+]'!!*'!qZ$p%!!*$!
+rr<'!rW!'#!!*&t!!*&u!.k1As*t~>
+K`CuNnc.,>!<;rss8W*!"TJH%s8W&u!<;fos8Vus#lal)rr<'!!<;rs#6+]'!!*'!qZ$p%!!*$!
+rr<'!rW!'#!!*&t!!*&u!.k1As*t~>
+K)bfMo`+gh!<;fo!<<#u!<;ut!<;fo!<;rs!<<#u!ri9#quHcsrr<3%!!*'!rVurur;Zitq#Cg&
+!!*$!!<3$!rrE)s!!WB&s8N*!q>^Nqr;Zitp](Er!!*&t!.k1@s*t~>
+K)bfMo`+gh!<;fo!<<#u!<;ut!<;fo!<;rs!<<#u!ri9#quHcsrr<3%!!*'!rVurur;Zitq#Cg&
+!!*$!!<3$!rrE)s!!WB&s8N*!q>^Nqr;Zitp](Er!!*&t!.k1@s*t~>
+K)bfMo`+gh!<;fo!<<#u!<;ut!<;fo!<;rs!<<#u!ri9#quHcsrr<3%!!*'!rVurur;Zitq#Cg&
+!!*$!!<3$!rrE)s!!WB&s8N*!q>^Nqr;Zitp](Er!!*&t!.k1@s*t~>
+JcGZKq#AM;s8W*!$i^2,s8N'!s8N'!s8;ots8;rts8N'%rr<'!s8E!#rr<'!rW!$"!<;cn"oeQ&
+rrE)r!!E6$s8VusJcG9?J,~>
+JcGZKq#AM;s8W*!$i^2,s8N'!s8N'!s8;ots8;rts8N'%rr<'!s8E!#rr<'!rW!$"!<;cn"oeQ&
+rrE)r!!E6$s8VusJcG9?J,~>
+JcGZKq#AM;s8W*!$i^2,s8N'!s8N'!s8;ots8;rts8N'%rr<'!s8E!#rr<'!rW!$"!<;cn"oeQ&
+rrE)r!!E6$s8VusJcG9?J,~>
+Jc>`Mr;c`pbQ&:U!!*'!!!*$!!<<'!!<<'!!<;ut$3'u*rr<'!!!*&u!!*&u!<<'"!<;rss8Vcm
+!<;or#lal)rr<'!!!%TMmf.e~>
+Jc>`Mr;c`pbQ&:U!!*'!!!*$!!<<'!!<<'!!<;ut$3'u*rr<'!!!*&u!!*&u!<<'"!<;rss8Vcm
+!<;or#lal)rr<'!!!%TMmf.e~>
+Jc>`Mr;c`pbQ&:U!!*'!!!*$!!<<'!!<<'!!<;ut$3'u*rr<'!!!*&u!!*&u!<<'"!<;rss8Vcm
+!<;or#lal)rr<'!!!%TMmf.e~>
+JcG`LrW)osr;cltrVurur;cltrW)uurVurur;cltrVurur;cltoDemkrW!'#!!*&u!!iN(!<<'!
+!<;ut%K?D.rr<'!!!*'!!!*&u!<<'"!<;ip!<;Qh"TJH%s8VrrJcG6>J,~>
+JcG`LrW)osr;cltrVurur;cltrW)uurVurur;cltrVurur;cltoDemkrW!'#!!*&u!!iN(!<<'!
+!<;ut%K?D.rr<'!!!*'!!!*&u!<<'"!<;ip!<;Qh"TJH%s8VrrJcG6>J,~>
+JcG`LrW)osr;cltrVurur;cltrW)uurVurur;cltrVurur;cltoDemkrW!'#!!*&u!!iN(!<<'!
+!<;ut%K?D.rr<'!!!*'!!!*&u!<<'"!<;ip!<;Qh"TJH%s8VrrJcG6>J,~>
+JcG]Kr;ZitdK'=IqZ$WrrW!*$!!*'!quHcsrr<'!q>^m&!!*$!!<<'!!<<#us8N*"s82j!rr<'!
+r;ZitquHcsrr<0$!!*&o!.k1>s*t~>
+JcG]Kr;ZitdK'=IqZ$WrrW!*$!!*'!quHcsrr<'!q>^m&!!*$!!<<'!!<<#us8N*"s82j!rr<'!
+r;ZitquHcsrr<0$!!*&o!.k1>s*t~>
+JcG]Kr;ZitdK'=IqZ$WrrW!*$!!*'!quHcsrr<'!q>^m&!!*$!!<<'!!<<#us8N*"s82j!rr<'!
+r;ZitquHcsrr<0$!!*&o!.k1>s*t~>
+JcGZJqZ-Zrr;Zitp](<or;ZitrW)uur;Zitq#LHpr;ZitqZ$WrrW!*$!!*'!quHcsrr<0$!!*&t
+!!E6$!<<#u%fZM/s8N*!!<3'!!<3'!r;[$$!!*$!s82j%rrE'!rr<'!qu?`sr;_EKnc++~>
+JcGZJqZ-Zrr;Zitp](<or;ZitrW)uur;Zitq#LHpr;ZitqZ$WrrW!*$!!*'!quHcsrr<0$!!*&t
+!!E6$!<<#u%fZM/s8N*!!<3'!!<3'!r;[$$!!*$!s82j%rrE'!rr<'!qu?`sr;_EKnc++~>
+JcGZJqZ-Zrr;Zitp](<or;ZitrW)uur;Zitq#LHpr;ZitqZ$WrrW!*$!!*'!quHcsrr<0$!!*&t
+!!E6$!<<#u%fZM/s8N*!!<3'!!<3'!r;[$$!!*$!s82j%rrE'!rr<'!qu?`sr;_EKnc++~>
+JcGWI`rH,>qZ-ZrqZ$s&!!*$!!<3$!s8;rts8N'*rr<'!rrE'!rrE&uqZ$j#!!*$!!<;ors8N-#
+s8W&u!<;rs!WN.Ns7-,>~>
+JcGWI`rH,>qZ-ZrqZ$s&!!*$!!<3$!s8;rts8N'*rr<'!rrE'!rrE&uqZ$j#!!*$!!<;ors8N-#
+s8W&u!<;rs!WN.Ns7-,>~>
+JcGWI`rH,>qZ-ZrqZ$s&!!*$!!<3$!s8;rts8N'*rr<'!rrE'!rrE&uqZ$j#!!*$!!<;ors8N-#
+s8W&u!<;rs!WN.Ns7-,>~>
+JcGZJr;Zitr;Zitp](<op](<or;Zitp](<onGiRhr;cltqZ-Zrrr<r:!<3$!rr<'!!!*$!!<<'!
+s8N*!!<3'!s7u^"rr<'!rrE)u!!*&m!!iN(!<3'!rr@WMo)F4~>
+JcGZJr;Zitr;Zitp](<op](<or;Zitp](<onGiRhr;cltqZ-Zrrr<r:!<3$!rr<'!!!*$!!<<'!
+s8N*!!<3'!s7u^"rr<'!rrE)u!!*&m!!iN(!<3'!rr@WMo)F4~>
+JcGZJr;Zitr;Zitp](<op](<or;Zitp](<onGiRhr;cltqZ-Zrrr<r:!<3$!rr<'!!!*$!!<<'!
+s8N*!!<3'!s7u^"rr<'!rrE)u!!*&m!!iN(!<3'!rr@WMo)F4~>
+JcG]Ka8c5?r;ZitrW)rtqZ-Zrrr<'!r;[9+!!*$!!<3$!s8N*!r;cfr"T\Q&rrE)s!!`H's8N'!
+s8Duus7u`qs7u_Hs7?8@~>
+JcG]Ka8c5?r;ZitrW)rtqZ-Zrrr<'!r;[9+!!*$!!<3$!s8N*!r;cfr"T\Q&rrE)s!!`H's8N'!
+s8Duus7u`qs7u_Hs7?8@~>
+JcG]Ka8c5?r;ZitrW)rtqZ-Zrrr<'!r;[9+!!*$!!<3$!s8N*!r;cfr"T\Q&rrE)s!!`H's8N'!
+s8Duus7u`qs7u_Hs7?8@~>
+JcG`Lq#LHpd/X1Hr;ZitrW)rtrW!Z4!!*'!!!*$!!<3'!rrE'!!<<'!rr;fps8N0$rrE)t!!rT)
+!<3'!rr<&us7u]trr<'!r;ZitrW%NLo`'F~>
+JcG`Lq#LHpd/X1Hr;ZitrW)rtrW!Z4!!*'!!!*$!!<3'!rrE'!!<<'!rr;fps8N0$rrE)t!!rT)
+!<3'!rr<&us7u]trr<'!r;ZitrW%NLo`'F~>
+JcG`Lq#LHpd/X1Hr;ZitrW)rtrW!Z4!!*'!!!*$!!<3'!rrE'!!<<'!rr;fps8N0$rrE)t!!rT)
+!<3'!rr<&us7u]trr<'!r;ZitrW%NLo`'F~>
+JcGcMn,NIgr;cltrVururW)uur;cltm/R.dr;cltrrE&urW)uurr<Z2!!*$!!<3'!rrE*!!<<'!
+s7HBlrsJi,!<3'!!!*'!!<<#u"TJK%!<;uts8Voqs8W*!JcGECJ,~>
+JcGcMn,NIgr;cltrVururW)uur;cltm/R.dr;cltrrE&urW)uurr<Z2!!*$!!<3'!rrE*!!<<'!
+s7HBlrsJi,!<3'!!!*'!!<<#u"TJK%!<;uts8Voqs8W*!JcGECJ,~>
+JcGcMn,NIgr;cltrVururW)uur;cltm/R.dr;cltrrE&urW)uurr<Z2!!*$!!<3'!rrE*!!<<'!
+s7HBlrsJi,!<3'!!!*'!!<<#u"TJK%!<;uts8Voqs8W*!JcGECJ,~>
+JcGKF!<;uts8V-[rr;os!<;ip#lao)!!*'!!!*#urW)uurr<N.!!*'!!<3$!rrE*!!<3#s!!*&u
+!!*&s!!iN(rrE'!s8Vlp"oeT&rrE)n!!*&r!.k1Ds*t~>
+JcGKF!<;uts8V-[rr;os!<;ip#lao)!!*'!!!*#urW)uurr<N.!!*'!!<3$!rrE*!!<3#s!!*&u
+!!*&s!!iN(rrE'!s8Vlp"oeT&rrE)n!!*&r!.k1Ds*t~>
+JcGKF!<;uts8V-[rr;os!<;ip#lao)!!*'!!!*#urW)uurr<N.!!*'!!<3$!rrE*!!<3#s!!*&u
+!!*&s!!iN(rrE'!s8Vlp"oeT&rrE)n!!*&r!.k1Ds*t~>
+KE(3:!<;rs!<;ips8W&u!<;ut!<;Qh#6+Z's8N'!rr;rts8W*!%K?D.s8N*!rrE*!!<<)q!!*&m
+!!*&u!<<)t!!*&u!<<'!!<)ou!<;ut!<;cnJcGKEJ,~>
+KE(3:!<;rs!<;ips8W&u!<;ut!<;Qh#6+Z's8N'!rr;rts8W*!%K?D.s8N*!rrE*!!<<)q!!*&m
+!!*&u!<<)t!!*&u!<<'!!<)ou!<;ut!<;cnJcGKEJ,~>
+KE(3:!<;rs!<;ips8W&u!<;ut!<;Qh#6+Z's8N'!rr;rts8W*!%K?D.s8N*!rrE*!!<<)q!!*&m
+!!*&u!<<)t!!*&u!<<'!!<)ou!<;ut!<;cnJcGKEJ,~>
+L&]?s!<;cn$3'u*rr<'!rr<&us8E#us8N'.rr<'!rrE*!!<<'!s8W#t"9/?$s8)crs5a4\s8E#u
+s8;rts8E"Ls7lVE~>
+L&]?s!<;cn$3'u*rr<'!rr<&us8E#us8N'.rr<'!rrE*!!<<'!s8W#t"9/?$s8)crs5a4\s8E#u
+s8;rts8E"Ls7lVE~>
+L&]?s!<;cn$3'u*rr<'!rr<&us8E#us8N'.rr<'!rrE*!!<<'!s8W#t"9/?$s8)crs5a4\s8E#u
+s8;rts8E"Ls7lVE~>
+L]@8P!<;fo!<;Wj!<;fo!<;Ng!<;lq!<;utrr;rts8W*!rr;uu$NC)+s8N*!rrE*!q>^Wt!!*&e
+!!*&m!!*&t!!*&j!.k1Gs*t~>
+L]@8P!<;fo!<;Wj!<;fo!<;Ng!<;lq!<;utrr;rts8W*!rr;uu$NC)+s8N*!rrE*!q>^Wt!!*&e
+!!*&m!!*&t!!*&j!.k1Gs*t~>
+L]@8P!<;fo!<;Wj!<;fo!<;Ng!<;lq!<;utrr;rts8W*!rr;uu$NC)+s8N*!rrE*!q>^Wt!!*&e
+!!*&m!!*&t!!*&j!.k1Gs*t~>
+M#YKq!<;or#lao)!<3$!s8W#ts8W*!rr;uu!<<#urVu]o$i^2,rr<'!!!*$!s8;ots8)curr<'!
+r;[3)!<3$!rr<'!!<;NgJcGTHJ,~>
+M#YKq!<;or#lao)!<3$!s8W#ts8W*!rr;uu!<<#urVu]o$i^2,rr<'!!!*$!s8;ots8)curr<'!
+r;[3)!<3$!rr<'!!<;NgJcGTHJ,~>
+M#YKq!<;or#lao)!<3$!s8W#ts8W*!rr;uu!<<#urVu]o$i^2,rr<'!!!*$!s8;ots8)curr<'!
+r;[3)!<3$!rr<'!!<;NgJcGTHJ,~>
+M?!MS!<;fo!<;rs!<<#u!<:jTs8W&u#lao)!<3$!s8W#ts8W&us8W*!s8W*!"TJH%s8W&u!<;ip
+#lal)rrE'!!<;or"oeT&!!*&t!"8f,s8N'!rrE'!!<;rs!<;ors8W&uJcGWIJ,~>
+M?!MS!<;fo!<;rs!<<#u!<:jTs8W&u#lao)!<3$!s8W#ts8W&us8W*!s8W*!"TJH%s8W&u!<;ip
+#lal)rrE'!!<;or"oeT&!!*&t!"8f,s8N'!rrE'!!<;rs!<;ors8W&uJcGWIJ,~>
+M?!MS!<;fo!<;rs!<<#u!<:jTs8W&u#lao)!<3$!s8W#ts8W&us8W*!s8W*!"TJH%s8W&u!<;ip
+#lal)rrE'!!<;or"oeT&!!*&t!"8f,s8N'!rrE'!!<;rs!<;ors8W&uJcGWIJ,~>
+MZ;c<!<;ut!<;ut!<;-\#lao)!<3$!s8W#t!<;uts8W*!s8Vlp#6+Z'rr<'!r;[6*!!*$!!<3'!
+!!*&u!!`H'!<3$!s8;p%rrE*!!<<)r!!*&r!!*&p!.k1Js*t~>
+MZ;c<!<;ut!<;ut!<;-\#lao)!<3$!s8W#t!<;uts8W*!s8Vlp#6+Z'rr<'!r;[6*!!*$!!<3'!
+!!*&u!!`H'!<3$!s8;p%rrE*!!<<)r!!*&r!!*&p!.k1Js*t~>
+MZ;c<!<;ut!<;ut!<;-\#lao)!<3$!s8W#t!<;uts8W*!s8Vlp#6+Z'rr<'!r;[6*!!*$!!<3'!
+!!*&u!!`H'!<3$!s8;p%rrE*!!<<)r!!*&r!!*&p!.k1Js*t~>
+N;rhVs8W&u!<;ut!<;rs!<;ip!<;Ngs8W&u!<;ut!<;rs!<;utrVufrs8Vfns8W*!!<;rs$3'u*
+rr<'!!!*&t!<<'*!<<'!rrE*!!<;ut$NC,+!!*'!!<3'!pAb<q!!*&r!!*&p!.k1Ks*t~>
+N;rhVs8W&u!<;ut!<;rs!<;ip!<;Ngs8W&u!<;ut!<;rs!<;utrVufrs8Vfns8W*!!<;rs$3'u*
+rr<'!!!*&t!<<'*!<<'!rrE*!!<;ut$NC,+!!*'!!<3'!pAb<q!!*&r!!*&p!.k1Ks*t~>
+N;rhVs8W&u!<;ut!<;rs!<;ip!<;Ngs8W&u!<;ut!<;rs!<;utrVufrs8Vfns8W*!!<;rs$3'u*
+rr<'!!!*&t!<<'*!<<'!rrE*!!<;ut$NC,+!!*'!!<3'!pAb<q!!*&r!!*&p!.k1Ks*t~>
+NrRu:!<;ips8VBb"oeQ&rrE)s!<<*!!!*&t!!N<%!<<)s!$2(>!<3$!rr<'!!!*$!!<3'!rrE*!
+!<3$!rrE*!rW!-%!<<'!s8;rts7ZKns8)crs8)frs8E"Ls8N%K~>
+NrRu:!<;ips8VBb"oeQ&rrE)s!<<*!!!*&t!!N<%!<<)s!$2(>!<3$!rr<'!!!*$!!<3'!rrE*!
+!<3$!rrE*!rW!-%!<<'!s8;rts7ZKns8)crs8)frs8E"Ls8N%K~>
+NrRu:!<;ips8VBb"oeQ&rrE)s!<<*!!!*&t!!N<%!<<)s!$2(>!<3$!rr<'!!!*$!!<3'!rrE*!
+!<3$!rrE*!rW!-%!<<'!s8;rts7ZKns8)crs8)frs8E"Ls8N%K~>
+OT3Z-!<;ut!<;Ng!<;lq"TJH%s8W#t"TJH%s8Vus%0$;-rr<'!!!*$!!<;rs'E8%4rrE*!!<3$!
+rrE'!rr<'!s7lWps82lss82lss82lss7lYGrrE(L~>
+OT3Z-!<;ut!<;Ng!<;lq"TJH%s8W#t"TJH%s8Vus%0$;-rr<'!!!*$!!<;rs'E8%4rrE*!!<3$!
+rrE'!rr<'!s7lWps82lss82lss82lss7lYGrrE(L~>
+OT3Z-!<;ut!<;Ng!<;lq"TJH%s8W#t"TJH%s8Vus%0$;-rr<'!!!*$!!<;rs'E8%4rrE*!!<3$!
+rrE'!rr<'!s7lWps82lss82lss82lss7lYGrrE(L~>
+OoP@[!<;9`!<:UM!<;lq"TJH%s8W#t"TJH%s8Vus!<;rs!<<#u"9/?$s8;rtrr<&trriE&rrE*!
+oDf*q!!*$!!<;Bc!<;utJcC6~>
+OoP@[!<;9`!<:UM!<;lq"TJH%s8W#t"TJH%s8Vus!<;rs!<<#u"9/?$s8;rtrr<&trriE&rrE*!
+oDf*q!!*$!!<;Bc!<;utJcC6~>
+OoP@[!<;9`!<:UM!<;lq"TJH%s8W#t"TJH%s8Vus!<;rs!<<#u"9/?$s8;rtrr<&trriE&rrE*!
+oDf*q!!*$!!<;Bc!<;utJcC6~>
+P5k@Yrr;uus8W*!rr;rtrr;uus8W&us8W#ts8W&u!<;ut!<;uts8Vcm!<;Ti"TJH%s8W&us8W*!
+s8W&u')qq3rr<'!!!*$!!<3$!rr<'!kPthe!<<'!!<;ip!<;cnrr;iqJcC6~>
+P5k@Yrr;uus8W*!rr;rtrr;uus8W&us8W#ts8W&u!<;ut!<;uts8Vcm!<;Ti"TJH%s8W&us8W*!
+s8W&u')qq3rr<'!!!*$!!<3$!rr<'!kPthe!<<'!!<;ip!<;cnrr;iqJcC6~>
+P5k@Yrr;uus8W*!rr;rtrr;uus8W&us8W#ts8W&u!<;ut!<;uts8Vcm!<;Ti"TJH%s8W&us8W*!
+s8W&u')qq3rr<'!!!*$!!<3$!rr<'!kPthe!<<'!!<;ip!<;cnrr;iqJcC6~>
+PQ1X_s8Vus!<;ip!<;rs!<:mU!<;lq"oeQ&rrE)u!!*&p!<3#u!<<*!!<<*!!<<*!!"Jr.!<3$!
+rr<'!rrE*!qZ$Wrq>^Nqr;Zs"!!*&t!<<'&!<3$!s8W#ts8Vrr!<;or!<;rs!ri6#K)^?~>
+PQ1X_s8Vus!<;ip!<;rs!<:mU!<;lq"oeQ&rrE)u!!*&p!<3#u!<<*!!<<*!!<<*!!"Jr.!<3$!
+rr<'!rrE*!qZ$Wrq>^Nqr;Zs"!!*&t!<<'&!<3$!s8W#ts8Vrr!<;or!<;rs!ri6#K)^?~>
+PQ1X_s8Vus!<;ip!<;rs!<:mU!<;lq"oeQ&rrE)u!!*&p!<3#u!<<*!!<<*!!<<*!!"Jr.!<3$!
+rr<'!rrE*!qZ$Wrq>^Nqr;Zs"!!*&t!<<'&!<3$!s8W#ts8Vrr!<;or!<;rs!ri6#K)^?~>
+Q2gX[!<;9`!<;uts8VEc!<;He!<;orrr;uus8Voq&H;_1rr<'!!!*'!!<<'!s8Vrr#6+Z'rr<'!
+qZ$d!!!*'!r;Zitnc/[iqZ$Wrqu?`sq>c3KJ,~>
+Q2gX[!<;9`!<;uts8VEc!<;He!<;orrr;uus8Voq&H;_1rr<'!!!*'!!<<'!s8Vrr#6+Z'rr<'!
+qZ$d!!!*'!r;Zitnc/[iqZ$Wrqu?`sq>c3KJ,~>
+Q2gX[!<;9`!<;uts8VEc!<;He!<;orrr;uus8Voq&H;_1rr<'!!!*'!!<<'!s8Vrr#6+Z'rr<'!
+qZ$d!!!*'!r;Zitnc/[iqZ$Wrqu?`sq>c3KJ,~>
+QiI!a!<;rs!<;fo!<;ut!<;Bcs8W#t!<;9`"oeT&!!*&r!<<)u!<3#q!"8f,!<3$!s8N*!rrE&u
+qu?`squ?j!!!*&t!!iN(s8N'!s8Vfn!<;Bc!<;ipL&ZZ~>
+QiI!a!<;rs!<;fo!<;ut!<;Bcs8W#t!<;9`"oeT&!!*&r!<<)u!<3#q!"8f,!<3$!s8N*!rrE&u
+qu?`squ?j!!!*&t!!iN(s8N'!s8Vfn!<;Bc!<;ipL&ZZ~>
+QiI!a!<;rs!<;fo!<;ut!<;Bcs8W#t!<;9`"oeT&!!*&r!<<)u!<3#q!"8f,!<3$!s8N*!rrE&u
+qu?`squ?j!!!*&t!!iN(s8N'!s8Vfn!<;Bc!<;ipL&ZZ~>
+RK(t@s8U^O#lao)rr<'!!!*#urW)rtqZ%$(!!*'!!!*$!!<<)o!!*&n!!rT)!<3'!rrE)p!!N<%
+!<<)t!<3#q!!*&h!/CN(~>
+RK(t@s8U^O#lao)rr<'!!!*#urW)rtqZ%$(!!*'!!!*$!!<<)o!!*&n!!rT)!<3'!rrE)p!!N<%
+!<<)t!<3#q!!*&h!/CN(~>
+RK(t@s8U^O#lao)rr<'!!!*#urW)rtqZ%$(!!*'!!!*$!!<<)o!!*&n!!rT)!<3'!rrE)p!!N<%
+!<<)t!<3#q!!*&h!/CN(~>
+S,^h8!<;ut!<;`ms8V]k$3(#*rrE*!!!*&u!<<)t!<<)u!!E6$!<<#u#6+Z's8N*!qu?`sr;[0(
+!!*$!!<3$!s8;p"rrE*!q>^Ts!!*#ur;Zs"!!*&t!<<)s!!*&s!!*&t!!<0#!/LT)~>
+S,^h8!<;ut!<;`ms8V]k$3(#*rrE*!!!*&u!<<)t!<<)u!!E6$!<<#u#6+Z's8N*!qu?`sr;[0(
+!!*$!!<3$!s8;p"rrE*!q>^Ts!!*#ur;Zs"!!*&t!<<)s!!*&s!!*&t!!<0#!/LT)~>
+S,^h8!<;ut!<;`ms8V]k$3(#*rrE*!!!*&u!<<)t!<<)u!!E6$!<<#u#6+Z's8N*!qu?`sr;[0(
+!!*$!!<3$!s8;p"rrE*!q>^Ts!!*#ur;Zs"!!*&t!<<)s!!*&s!!*&t!!<0#!/LT)~>
+Sc>hm"9/B$!<3#u!<<*!!!*&s!<<)u!"8f,!<<'!!<<'!s8Voq!<;ut&,uV0rr<'!rrE*!!<3'!
+s7cTos7cQos5X0:s*t~>
+Sc>hm"9/B$!<3#u!<<*!!!*&s!<<)u!"8f,!<<'!!<<'!s8Voq!<;ut&,uV0rr<'!rrE*!!<3'!
+s7cTos7cQos5X0:s*t~>
+Sc>hm"9/B$!<3#u!<<*!!!*&s!<<)u!"8f,!<<'!!<<'!s8Voq!<;ut&,uV0rr<'!rrE*!!<3'!
+s7cTos7cQos5X0:s*t~>
+TE"ljrr;rtrr;uurr;rt!<<#urr;rts8W&u!<;ut!<;uts8W&u!<;uts8Vrr!<;ut!<;Ti!<;ip
+s8W&u#QFc(rr<'!s8Duus8E!$rr<'!s7u]qs82j*rr<'!!!*$!!<3$!s7ZKsrr<'!!<;or!<;or
+s8Vrr!<;ut!<;uts8W#t!<<#uMuS;~>
+TE"ljrr;rtrr;uurr;rt!<<#urr;rts8W&u!<;ut!<;uts8W&u!<;uts8Vrr!<;ut!<;Ti!<;ip
+s8W&u#QFc(rr<'!s8Duus8E!$rr<'!s7u]qs82j*rr<'!!!*$!!<3$!s7ZKsrr<'!!<;or!<;or
+s8Vrr!<;ut!<;uts8W#t!<<#uMuS;~>
+TE"ljrr;rtrr;uurr;rt!<<#urr;rts8W&u!<;ut!<;uts8W&u!<;uts8Vrr!<;ut!<;Ti!<;ip
+s8W&u#QFc(rr<'!s8Duus8E!$rr<'!s7u]qs82j*rr<'!!!*$!!<3$!s7ZKsrr<'!!<;or!<;or
+s8Vrr!<;ut!<;uts8W#t!<<#uMuS;~>
+T`=oi!<;rs!<;ut!<;fo!<;$Ys8Vfn#6+Z'rr<'!qZ$Wrr;ZitquHcsqZ$j#!!*'!!!*#urr<6&
+!!*$!s8;p"rr<'!r;[<,!!*'!!<<'!rr<'!s8)curr<'!q#CEpnc/[il2ZhDJ,~>
+T`=oi!<;rs!<;ut!<;fo!<;$Ys8Vfn#6+Z'rr<'!qZ$Wrr;ZitquHcsqZ$j#!!*'!!!*#urr<6&
+!!*$!s8;p"rr<'!r;[<,!!*'!!<<'!rr<'!s8)curr<'!q#CEpnc/[il2ZhDJ,~>
+T`=oi!<;rs!<;ut!<;fo!<;$Ys8Vfn#6+Z'rr<'!qZ$Wrr;ZitquHcsqZ$j#!!*'!!!*#urr<6&
+!!*$!s8;p"rr<'!r;[<,!!*'!!<<'!rr<'!s8)curr<'!q#CEpnc/[il2ZhDJ,~>
+U&Xlf!<;Wj!<;Wjs8V$X!<;Ti!<;rss8Vrrs8Vusrr;uus8Vus')qq3rr<'!!!*$!s8N*!rrE*!
+p](Er!!*&u!<<)u!!*&u!<<)t!<<)t!!*&m!<<)t!<<)u!!*&t!07)0~>
+U&Xlf!<;Wj!<;Wjs8V$X!<;Ti!<;rss8Vrrs8Vusrr;uus8Vus')qq3rr<'!!!*$!s8N*!rrE*!
+p](Er!!*&u!<<)u!!*&u!<<)t!<<)t!!*&m!<<)t!<<)u!!*&t!07)0~>
+U&Xlf!<;Wj!<;Wjs8V$X!<;Ti!<;rss8Vrrs8Vusrr;uus8Vus')qq3rr<'!!!*$!s8N*!rrE*!
+p](Er!!*&u!<<)u!!*&u!<<)t!<<)t!!*&m!<<)t!<<)u!!*&t!07)0~>
+UAt/l!<;rs!<;Wj!<;rs!<;Bc!<;?b!<;Ti!<<#u"9/?$s8E#ts8)frs8N*!s82j*rr<'!!!*$!
+!<3$!s7?9qrr<'!!!*&p!!*&e!<<)b!0@/1~>
+UAt/l!<;rs!<;Wj!<;rs!<;Bc!<;?b!<;Ti!<<#u"9/?$s8E#ts8)frs8N*!s82j*rr<'!!!*$!
+!<3$!s7?9qrr<'!!!*&p!!*&e!<<)b!0@/1~>
+UAt/l!<;rs!<;Wj!<;rs!<;Bc!<;?b!<;Ti!<<#u"9/?$s8E#ts8)frs8N*!s82j*rr<'!!!*$!
+!<3$!s7?9qrr<'!!!*&p!!*&e!<<)b!0@/1~>
+V#T-Ks8W#t!<;Ng!<;or!<;Ng#6+Z'rr<'!qZ-ZrrrE&uqZ-Zrrr<'!qZ$`u!!*&u!!E6$!<;lq
+"9/?$s82j#rrE*!!<;or"9/?$s7ZNns7QHms8E#us8;ots8E#us8E"[s*t~>
+V#T-Ks8W#t!<;Ng!<;or!<;Ng#6+Z'rr<'!qZ-ZrrrE&uqZ-Zrrr<'!qZ$`u!!*&u!!E6$!<;lq
+"9/?$s82j#rrE*!!<;or"9/?$s7ZNns7QHms8E#us8;ots8E#us8E"[s*t~>
+V#T-Ks8W#t!<;Ng!<;or!<;Ng#6+Z'rr<'!qZ-ZrrrE&uqZ-Zrrr<'!qZ$`u!!*&u!!E6$!<;lq
+"9/?$s82j#rrE*!!<;or"9/?$s7ZNns7QHms8E#us8;ots8E#us8E"[s*t~>
+VZ5!Cs8VTh!<;or!<;ut!<;lq$3(#*!!*'!!!*&r!<<*!!<3#t!!*&u!!*&r!!*&r!!N<%!<<)r
+!!`H'!<3$!s82j"rr<'!s8;p#rr<'!s82lss7QHms5j<Es*t~>
+VZ5!Cs8VTh!<;or!<;ut!<;lq$3(#*!!*'!!!*&r!<<*!!<3#t!!*&u!!*&r!!*&r!!N<%!<<)r
+!!`H'!<3$!s82j"rr<'!s8;p#rr<'!s82lss7QHms5j<Es*t~>
+VZ5!Cs8VTh!<;or!<;ut!<;lq$3(#*!!*'!!!*&r!<<*!!<3#t!!*&u!!*&r!!*&r!!N<%!<<)r
+!!`H'!<3$!s82j"rr<'!s8;p#rr<'!s82lss7QHms5j<Es*t~>
+W;jO2!<;Kf%fZM/s8N*!rr<'!rr<'!rVurur;cltrW)uurrE*!quHcsrr<<(!!*'!!<<)q!!*&s
+!!E6$!<;`m!<;rs!<;lq!<;ut!<;0]s8W&uPQ-.~>
+W;jO2!<;Kf%fZM/s8N*!rr<'!rr<'!rVurur;cltrW)uurrE*!quHcsrr<<(!!*'!!<<)q!!*&s
+!!E6$!<;`m!<;rs!<;lq!<;ut!<;0]s8W&uPQ-.~>
+W;jO2!<;Kf%fZM/s8N*!rr<'!rr<'!rVurur;cltrW)uurrE*!quHcsrr<<(!!*'!!<<)q!!*&s
+!!E6$!<;`m!<;rs!<;lq!<;ut!<;0]s8W&uPQ-.~>
+WrN"t!<;uts8W#t!<;fo!<;uts8Vlp!<;uts8W#t!<;`ms8W#t!<;Kf!<;fos8W&u!<<#u!<;ut
+s8W*!rr;uus8Vrr#QFc(s8N*!s7u^&rr<'!!!*$!!<<)n!!*&o!!*&g!!*&t!!*&u!<<)u!<3#l
+!0mM6~>
+WrN"t!<;uts8W#t!<;fo!<;uts8Vlp!<;uts8W#t!<;`ms8W#t!<;Kf!<;fos8W&u!<<#u!<;ut
+s8W*!rr;uus8Vrr#QFc(s8N*!s7u^&rr<'!!!*$!!<<)n!!*&o!!*&g!!*&t!!*&u!<<)u!<3#l
+!0mM6~>
+WrN"t!<;uts8W#t!<;fo!<;uts8Vlp!<;uts8W#t!<;`ms8W#t!<;Kf!<;fos8W&u!<<#u!<;ut
+s8W*!rr;uus8Vrr#QFc(s8N*!s7u^&rr<'!!!*$!!<<)n!!*&o!!*&g!!*&t!!*&u!<<)u!<3#l
+!0mM6~>
+XT-9?!<;Wjs8Vrr!ri9#r;Zitp&G6q!!*'!rVurur;cltrW)uurr<'!rW)uurr<3%!!*'!pAbR#
+!!*'!!!*$!s8W#t#QFc(s8N'!s82lss8)crs8E#us6BXbs82iss8Duus8E"`s*t~>
+XT-9?!<;Wjs8Vrr!ri9#r;Zitp&G6q!!*'!rVurur;cltrW)uurr<'!rW)uurr<3%!!*'!pAbR#
+!!*'!!!*$!s8W#t#QFc(s8N'!s82lss8)crs8E#us6BXbs82iss8Duus8E"`s*t~>
+XT-9?!<;Wjs8Vrr!ri9#r;Zitp&G6q!!*'!rVurur;cltrW)uurr<'!rW)uurr<3%!!*'!pAbR#
+!!*'!!!*$!s8W#t#QFc(s8N'!s82lss8)crs8E#us6BXbs82iss8Duus8E"`s*t~>
+Y5cKAs8V?as8Vfn"9/?$s82lrs763js7u^$rr<'!rr<'!s8;ots8;rts8N*!rrN3#s8)crs8E#u
+s82iss8)frs7QEms8;rts763js7HAYs*t~>
+Y5cKAs8V?as8Vfn"9/?$s82lrs763js7u^$rr<'!rr<'!s8;ots8;rts8N*!rrN3#s8)crs8E#u
+s82iss8)frs7QEms8;rts763js7HAYs*t~>
+Y5cKAs8V?as8Vfn"9/?$s82lrs763js7u^$rr<'!rr<'!s8;ots8;rts8N*!rrN3#s8)crs8E#u
+s82iss8)frs7QEms8;rts763js7HAYs*t~>
+YlFFt!<;Wj!<;rs!<;Wj!<:@F!<<#u!<;ors8Vuss8W#t"TJH%s8W&u"oeQ&rr<&us7ZKrrr<'!
+s7ZKrrr<'!s6Tgds8Duus69Ras765Ys*t~>
+YlFFt!<;Wj!<;rs!<;Wj!<:@F!<<#u!<;ors8Vuss8W#t"TJH%s8W&u"oeQ&rr<&us7ZKrrr<'!
+s7ZKrrr<'!s6Tgds8Duus69Ras765Ys*t~>
+YlFFt!<;Wj!<;rs!<;Wj!<:@F!<<#u!<;ors8Vuss8W#t"TJH%s8W&u"oeQ&rr<&us7ZKrrr<'!
+s7ZKrrr<'!s6Tgds8Duus69Ras765Ys*t~>
+ZN%E7!<;cn(B4@7rr<'!!!*$!!<3'!rr<'!!!*'!rW!'#!!*&u!<<)t!!N<%!<<)u!!E6$!<<#u
+!<;rss8W#ts8N*"s7H?nrrE)j!!*&l!!*&u!<<)V!1X"=~>
+ZN%E7!<;cn(B4@7rr<'!!!*$!!<3'!rr<'!!!*'!rW!'#!!*&u!<<)t!!N<%!<<)u!!E6$!<<#u
+!<;rss8W#ts8N*"s7H?nrrE)j!!*&l!!*&u!<<)V!1X"=~>
+ZN%E7!<;cn(B4@7rr<'!!!*$!!<3'!rr<'!!!*'!rW!'#!!*&u!<<)t!!N<%!<<)u!!E6$!<<#u
+!<;rss8W#ts8N*"s7H?nrrE)j!!*&l!!*&u!<<)V!1X"=~>
+[/[rBs8VZjs8Vus!<<#us8NQ/s8N*!!<<'!!<<'!!<;lq!<<#us8W&us8W*!!<<#us8W*!s8Vrr
+$3'u*rr<'!!!*&s!!*&u!!*&t!!*&r!<<)s!<<)r!<<)c!!*&t!!*&s!!*&t!!*&u!!*&s!1a(>~>
+[/[rBs8VZjs8Vus!<<#us8NQ/s8N*!!<<'!!<<'!!<;lq!<<#us8W&us8W*!!<<#us8W*!s8Vrr
+$3'u*rr<'!!!*&s!!*&u!!*&t!!*&r!<<)s!<<)r!<<)c!!*&t!!*&s!!*&t!!*&u!!*&s!1a(>~>
+[/[rBs8VZjs8Vus!<<#us8NQ/s8N*!!<<'!!<<'!!<;lq!<<#us8W&us8W*!!<<#us8W*!s8Vrr
+$3'u*rr<'!!!*&s!!*&u!!*&t!!*&r!<<)s!<<)r!<<)c!!*&t!!*&s!!*&t!!*&u!!*&s!1a(>~>
+[f;Tms8W*!!<;ut!ri6#rVultrr;iq!<<#us8Vus#QFc(s8N'!s7lX!rr<'!rrE)s!!*&j!!*&l
+!!*&t!<<)W!1j.?~>
+[f;Tms8W*!!<;ut!ri6#rVultrr;iq!<<#us8Vus#QFc(s8N'!s7lX!rr<'!rrE)s!!*&j!!*&l
+!!*&t!<<)W!1j.?~>
+[f;Tms8W*!!<;ut!ri6#rVultrr;iq!<<#us8Vus#QFc(s8N'!s7lX!rr<'!rrE)s!!*&j!!*&l
+!!*&t!<<)W!1j.?~>
+]Dq^-!<;rs!<<#u!<;cn!<;uts8W#t!<;fo!<;ut!<;rs!<;ips8Voq!<;or!<;Wj!<;uts8Vio
+rr;uus8W&us8W&urr;iqs8W*!!<<#u"oeQ&rr<&us7u]urr<'!s5s@^s8E#ts6Tdds82iss8;rt
+s7lWps82khs*t~>
+]Dq^-!<;rs!<<#u!<;cn!<;uts8W#t!<;fo!<;ut!<;rs!<;ips8Voq!<;or!<;Wj!<;uts8Vio
+rr;uus8W&us8W&urr;iqs8W*!!<<#u"oeQ&rr<&us7u]urr<'!s5s@^s8E#ts6Tdds82iss8;rt
+s7lWps82khs*t~>
+]Dq^-!<;rs!<<#u!<;cn!<;uts8W#t!<;fo!<;ut!<;rs!<;ips8Voq!<;or!<;Wj!<;uts8Vio
+rr;uus8W&us8W&urr;iqs8W*!!<<#u"oeQ&rr<&us7u]urr<'!s5s@^s8E#ts6Tdds82iss8;rt
+s7lWps82khs*t~>
+^]4<6!<;lq!<9k8!<;lq!<;or!<<#u!<;lqs8N*"s8Duus8Duus8)frs8;ots7cTos8E!$rr<'!
+s8)crs8E!#rr<'!r;cltrr<'!rVuruq>gNpquHcsqZ-ZrqZ$Wrr;Zitr;Zitr;clthuKGMJ,~>
+^]4<6!<;lq!<9k8!<;lq!<;or!<<#u!<;lqs8N*"s8Duus8Duus8)frs8;ots7cTos8E!$rr<'!
+s8)crs8E!#rr<'!r;cltrr<'!rVuruq>gNpquHcsqZ-ZrqZ$Wrr;Zitr;Zitr;clthuKGMJ,~>
+^]4<6!<;lq!<9k8!<;lq!<;or!<<#u!<;lqs8N*"s8Duus8Duus8)frs8;ots7cTos8E!$rr<'!
+s8)crs8E!#rr<'!r;cltrr<'!rVuruq>gNpquHcsqZ-ZrqZ$Wrr;Zitr;Zitr;clthuKGMJ,~>
+^]495!<;lq!<9t;s8VZj!<;or"9/?$s82iss82lss8Duus7QEms8;p#rr<'!s8E#us8N*!s82ls
+s8N'!s7lWps8E#us7u]trr<'!rVururW)uupAk6nblFI;J,~>
+^]495!<;lq!<9t;s8VZj!<;or"9/?$s82iss82lss8Duus7QEms8;p#rr<'!s8E#us8N*!s82ls
+s8N'!s7lWps8E#us7u]trr<'!rVururW)uupAk6nblFI;J,~>
+^]495!<;lq!<9t;s8VZj!<;or"9/?$s82iss82lss8Duus7QEms8;p#rr<'!s8E#us8N*!s82ls
+s8N'!s7lWps8E#us7u]trr<'!rVururW)uupAk6nblFI;J,~>
+^]36m!<:mU!<;!X"9/B$s7ZKns7u`qs8Duus8;ots7u`qs8N'!s8Duus8E!$rr<'!s7u`qs8)cr
+s82iss8)frs8)crs8Duus7QHls8E#us8;rts8Duus8E#us8;rts8E#ts8Duus7u_is*t~>
+^]36m!<:mU!<;!X"9/B$s7ZKns7u`qs8Duus8;ots7u`qs8N'!s8Duus8E!$rr<'!s7u`qs8)cr
+s82iss8)frs8)crs8Duus7QHls8E#us8;rts8Duus8E#us8;rts8E#ts8Duus7u_is*t~>
+^]36m!<:mU!<;!X"9/B$s7ZKns7u`qs8Duus8;ots7u`qs8N'!s8Duus8E!$rr<'!s7u`qs8)cr
+s82iss8)frs8)crs8Duus7QHls8E#us8;rts8Duus8E#us8;rts8E#ts8Duus7u_is*t~>
+]Dq[,s8Vrrs8Voqs8W&u!<<#us8W#ts8W#t!<;uts8W&u!<;uts8W&us8Vrr!<;lq!<;lq!<;Ed
+"9/?$s8E#ts8E#us8N)us8)frs8)frs8N*!s7lWsrr<'!qZ$Wrp](<onc/[irW)rtqu?`siW&uY
+p](<or;`YnJ,~>
+]Dq[,s8Vrrs8Voqs8W&u!<<#us8W#ts8W#t!<;uts8W&u!<;uts8W&us8Vrr!<;lq!<;lq!<;Ed
+"9/?$s8E#ts8E#us8N)us8)frs8)frs8N*!s7lWsrr<'!qZ$Wrp](<onc/[irW)rtqu?`siW&uY
+p](<or;`YnJ,~>
+]Dq[,s8Vrrs8Voqs8W&u!<<#us8W#ts8W#t!<;uts8W&u!<;uts8W&us8Vrr!<;lq!<;lq!<;Ed
+"9/?$s8E#ts8E#us8N)us8)frs8)frs8N*!s7lWsrr<'!qZ$Wrp](<onc/[irW)rtqu?`siW&uY
+p](<or;`YnJ,~>
+\c;O,!<;rss8Voq!<:RL!<;ors8Voqs8Voqrr;lrs8W*!s8Vrrs8W#ts8W&u!<<#urr;rts8W*!
+s8Vrr!<<#u!<;rs"TJH%s8Vus!<<#u!<;ips8Voqs8W*!!<;lq!<;rs!<<#u!<;ut!<;rs!<;fo
+!<;ut!<;rs!<;ZkVZ2/~>
+\c;O,!<;rss8Voq!<:RL!<;ors8Voqs8Voqrr;lrs8W*!s8Vrrs8W#ts8W&u!<<#urr;rts8W*!
+s8Vrr!<<#u!<;rs"TJH%s8Vus!<<#u!<;ips8Voqs8W*!!<;lq!<;rs!<<#u!<;ut!<;rs!<;fo
+!<;ut!<;rs!<;ZkVZ2/~>
+\c;O,!<;rss8Voq!<:RL!<;ors8Voqs8Voqrr;lrs8W*!s8Vrrs8W#ts8W&u!<<#urr;rts8W*!
+s8Vrr!<<#u!<;rs"TJH%s8Vus!<<#u!<;ips8Voqs8W*!!<;lq!<;rs!<<#u!<;ut!<;rs!<;fo
+!<;ut!<;rs!<;ZkVZ2/~>
+[K!''!<;or!<<#u!<;ut!<;Wjs8W&us8W*!!<<#us8W*!rr;Zl!<;or"TJH%s8W#t!<;lq!<;lq
+!<;ut!<;rs!<:4BW;hA~>
+[K!''!<;or!<<#u!<;ut!<;Wjs8W&us8W*!!<<#us8W*!rr;Zl!<;or"TJH%s8W#t!<;lq!<;lq
+!<;ut!<;rs!<:4BW;hA~>
+[K!''!<;or!<<#u!<;ut!<;Wjs8W&us8W*!!<<#us8W*!rr;Zl!<;or"TJH%s8W#t!<;lq!<;lq
+!<;ut!<;rs!<:4BW;hA~>
+YlEhc!<;or!<;ut!<;rs!<;lq!<;fo!<;lq!<;Wj"9/?$s7u`qs7u]qs8;ots7QHms7u]urr<'!
+s8)curr<'!quHcsrrE*!nGiRhn,NIgr;ZitrW)uurW)rtrW)uur;ZitrW)uurW)rtrW)uurW)uu
+rW)uurW&qtJ,~>
+YlEhc!<;or!<;ut!<;rs!<;lq!<;fo!<;lq!<;Wj"9/?$s7u`qs7u]qs8;ots7QHms7u]urr<'!
+s8)curr<'!quHcsrrE*!nGiRhn,NIgr;ZitrW)uurW)rtrW)uur;ZitrW)uurW)rtrW)uurW)uu
+rW)uurW&qtJ,~>
+YlEhc!<;or!<;ut!<;rs!<;lq!<;fo!<;lq!<;Wj"9/?$s7u`qs7u]qs8;ots7QHms7u]urr<'!
+s8)curr<'!quHcsrrE*!nGiRhn,NIgr;ZitrW)uurW)rtrW)uur;ZitrW)uurW)rtrW)uurW)uu
+rW)uurW&qtJ,~>
+XT&;$s7ZKqrrE*!rVuru_#XN8rr<'!r;Zs"!!*&t!<<)t!!*&u!<<)q!<<)u!!N<%!<<)r!!N<%
+!<<)p!!*&u!!*&r!!*&r!<<)n!<<)b!!*&d!!*&d!36'L~>
+XT&;$s7ZKqrrE*!rVuru_#XN8rr<'!r;Zs"!!*&t!<<)t!!*&u!<<)q!<<)u!!N<%!<<)r!!N<%
+!<<)p!!*&u!!*&r!!*&r!<<)n!<<)b!!*&d!!*&d!36'L~>
+XT&;$s7ZKqrrE*!rVuru_#XN8rr<'!r;Zs"!!*&t!<<)t!!*&u!<<)q!<<)u!!N<%!<<)r!!N<%
+!<<)p!!*&u!!*&r!!*&r!<<)n!<<)b!!*&d!!*&d!36'L~>
+W;ckus8;ots82iss8)frrrN3#s4RGQs8)crs7HBls7u`qs8E#us8;ots8E#us8;p"rr<'!r;Zit
+rW)uuquHcsrrE*!r;Zp!!!*#uquHcsquHcsqZ-Zrp&G*mqu?`sr;Zitp](<op](<or;Zitqu?`s
+r;Zitp](<orW'#!J,~>
+W;ckus8;ots82iss8)frrrN3#s4RGQs8)crs7HBls7u`qs8E#us8;ots8E#us8;p"rr<'!r;Zit
+rW)uuquHcsrrE*!r;Zp!!!*#uquHcsquHcsqZ-Zrp&G*mqu?`sr;Zitp](<op](<or;Zitqu?`s
+r;Zitp](<orW'#!J,~>
+W;ckus8;ots82iss8)frrrN3#s4RGQs8)crs7HBls7u`qs8E#us8;ots8E#us8;p"rr<'!r;Zit
+rW)uuquHcsrrE*!r;Zp!!!*#uquHcsquHcsqZ-Zrp&G*mqu?`sr;Zitp](<op](<or;Zitqu?`s
+r;Zitp](<orW'#!J,~>
+U&X]a!ri9#ci=(GoDemkr;Zitqu?`sr;Zitr;ZitrW)uuq>gQqqZ$WrrW)uuq>gQqqZ$d!!!*'!
+quHcsrVuruq#CEprVuru^]:M:J,~>
+U&X]a!ri9#ci=(GoDemkr;Zitqu?`sr;Zitr;ZitrW)uuq>gQqqZ$WrrW)uuq>gQqqZ$d!!!*'!
+quHcsrVuruq#CEprVuru^]:M:J,~>
+U&X]a!ri9#ci=(GoDemkr;Zitqu?`sr;Zitr;ZitrW)uuq>gQqqZ$WrrW)uuq>gQqqZ$d!!!*'!
+quHcsrVuruq#CEprVuru^]:M:J,~>
+SH&Ec!<;Zk!<;ut!<;uts8W#t!<;uts8W#ts8Vrr!<<#u!<;lqrr;rt!<;ip!<;fo!<;lqs8W&u
+!<<#u!<;ors8W*!!<;or"9/?$s8)frs8)crs7u]qs7H?ls8;ots8;rts8;ots8Duus8;rts8E#t
+s8E#us8N)us8E#us8E#ts8Duus8E#ts8N)%s*t~>
+SH&Ec!<;Zk!<;ut!<;uts8W#t!<;uts8W#ts8Vrr!<<#u!<;lqrr;rt!<;ip!<;fo!<;lqs8W&u
+!<<#u!<;ors8W*!!<;or"9/?$s8)frs8)crs7u]qs7H?ls8;ots8;rts8;ots8Duus8;rts8E#t
+s8E#us8N)us8E#us8E#ts8Duus8E#ts8N)%s*t~>
+SH&Ec!<;Zk!<;ut!<;uts8W#t!<;uts8W#ts8Vrr!<<#u!<;lqrr;rt!<;ip!<;fo!<;lqs8W&u
+!<<#u!<;ors8W*!!<;or"9/?$s8)frs8)crs7u]qs7H?ls8;ots8;rts8;ots8Duus8;rts8E#t
+s8E#us8N)us8E#us8E#ts8Duus8E#ts8N)%s*t~>
+RK*3c!<<#u!<:dRs8Vfns8Vus!<;lqs8W&urr;rts8W&u!<;ut!<;lqs8Vrr!<<#us8Vus"TJH%
+s8Vus!<<#us8Vuss8W&u!<;lqs8W&u!<:sW!<;fo!<;cn!<;fo!<<#uY5a"~>
+RK*3c!<<#u!<:dRs8Vfns8Vus!<;lqs8W&urr;rts8W&u!<;ut!<;lqs8Vrr!<<#us8Vus"TJH%
+s8Vus!<<#us8Vuss8W&u!<;lqs8W&u!<:sW!<;fo!<;cn!<;fo!<<#uY5a"~>
+RK*3c!<<#u!<:dRs8Vfns8Vus!<;lqs8W&urr;rts8W&u!<;ut!<;lqs8Vrr!<<#us8Vus"TJH%
+s8Vus!<<#us8Vuss8W&u!<;lqs8W&u!<:sW!<;fo!<;cn!<;fo!<<#uY5a"~>
+PlJQ"!<;uts8W#t!<;uts8W&u!<<#urr;iqrr;iq"9/?$s7u]qs82iss8E#us8)crs8)crs8;ot
+s6p$gs8;rts8Duus8;ots8;ots82iss6Tdds7cSrs*t~>
+PlJQ"!<;uts8W#t!<;uts8W&u!<<#urr;iqrr;iq"9/?$s7u]qs82iss8E#us8)crs8)crs8;ot
+s6p$gs8;rts8Duus8;ots8;ots82iss6Tdds7cSrs*t~>
+PlJQ"!<;uts8W#t!<;uts8W&u!<<#urr;iqrr;iq"9/?$s7u]qs82iss8E#us8)crs8)crs8;ot
+s6p$gs8;rts8Duus8;ots8;ots82iss6Tdds7cSrs*t~>
+OT54Y!<;`m!<;Zk!<;ut!<;or!<;rs!<;ut!<;3^!<;uts8W&u!<<#u!<<#us8W*!s8Vrr"9/?$
+s8)crs7u]qs8)crs7HBks8Duus53kWs7cQos8;ots82iss7lYrs*t~>
+OT54Y!<;`m!<;Zk!<;ut!<;or!<;rs!<;ut!<;3^!<;uts8W&u!<<#u!<<#us8W*!s8Vrr"9/?$
+s8)crs7u]qs8)crs7HBks8Duus53kWs7cQos8;ots82iss7lYrs*t~>
+OT54Y!<;`m!<;Zk!<;ut!<;or!<;rs!<;ut!<;3^!<;uts8W&u!<<#u!<<#us8W*!s8Vrr"9/?$
+s8)crs7u]qs8)crs7HBks8Duus53kWs7cQos8;ots82iss7lYrs*t~>
+N;pous8W#ts8W&us8W#t!<;ors8W&us8Voq!<<#u!<<#u"TJH%s8Vus!<<#u!<;lq!<;or!<;ut
+!<;lq!<;fos8W&us8W#t!<;ips8UmTX8d\~>
+N;pous8W#ts8W&us8W#t!<;ors8W&us8Voq!<<#u!<<#u"TJH%s8Vus!<<#u!<;lq!<;or!<;ut
+!<;lq!<;fos8W&us8W#t!<;ips8UmTX8d\~>
+N;pous8W#ts8W&us8W#t!<;ors8W&us8Voq!<<#u!<<#u"TJH%s8Vus!<<#u!<;lq!<;or!<;ut
+!<;lq!<;fos8W&us8W#t!<;ips8UmTX8d\~>
+MZ<2H!<;Ngs8W#t!<;uts8W#t!<;rs!<;ut!<;rs!<;ut!<<#u!<;ips8W&u!ri6#rr;lr!<<#u
+s8Vuss8Vuss8Voq!<;`ms8Vlp!<:%=WrIS~>
+MZ<2H!<;Ngs8W#t!<;uts8W#t!<;rs!<;ut!<;rs!<;ut!<<#u!<;ips8W&u!ri6#rr;lr!<<#u
+s8Vuss8Vuss8Voq!<;`ms8Vlp!<:%=WrIS~>
+MZ<2H!<;Ngs8W#t!<;uts8W#t!<;rs!<;ut!<;rs!<;ut!<<#u!<;ips8W&u!ri6#rr;lr!<<#u
+s8Vuss8Vuss8Voq!<;`ms8Vlp!<:%=WrIS~>
+LB#0l!<;lq!<<#us8W#t"9/?$s8;ots8Duus8Duus8Duus8)crs8)crs7lWps8)frs8Duus6p$g
+s8;rts8E#us8;ots8E#us8;rts8E#us8;ots8E#us8E#us8;qrs*t~>
+LB#0l!<;lq!<<#us8W#t"9/?$s8;ots8Duus8Duus8Duus8)crs8)crs7lWps8)frs8Duus6p$g
+s8;rts8E#us8;ots8E#us8;rts8E#us8;ots8E#us8E#us8;qrs*t~>
+LB#0l!<;lq!<<#us8W#t"9/?$s8;ots8Duus8Duus8Duus8)crs8)crs7lWps8)frs8Duus6p$g
+s8;rts8E#us8;ots8E#us8;rts8E#us8;ots8E#us8E#us8;qrs*t~>
+K`CNAs8W#t!<;lq!<;rs!<;uts8W#t!<;uts8W&urr;rt!<;ors8W&us8Voqs8Vrrs8W*!!<;or
+!<;lqs8VKe!<<#urr;rt!<:(>VuM8~>
+K`CNAs8W#t!<;lq!<;rs!<;uts8W#t!<;uts8W&urr;rt!<;ors8W&us8Voqs8Vrrs8W*!!<;or
+!<;lqs8VKe!<<#urr;rt!<:(>VuM8~>
+K`CNAs8W#t!<;lq!<;rs!<;uts8W#t!<;uts8W&urr;rt!<;ors8W&us8Voqs8Vrrs8W*!!<;or
+!<;lqs8VKe!<<#urr;rt!<:(>VuM8~>
+K)b]J"9/?$s8;ots7H?ls5X.[s8;rss7ZNns8Duus8Duus7u`qs7?9nrr<'!r;cisqu?`sr;Zit
+q>^Nqp]1?orW)uur;Zitr;cltrVurur;Zitqu?`sr;cltrVurur;ZitquEVoJ,~>
+K)b]J"9/?$s8;ots7H?ls5X.[s8;rss7ZNns8Duus8Duus7u`qs7?9nrr<'!r;cisqu?`sr;Zit
+q>^Nqp]1?orW)uur;Zitr;cltrVurur;Zitqu?`sr;cltrVurur;ZitquEVoJ,~>
+K)b]J"9/?$s8;ots7H?ls5X.[s8;rss7ZNns8Duus8Duus7u`qs7?9nrr<'!r;cisqu?`sr;Zit
+q>^Nqp]1?orW)uur;Zitr;cltrVurur;Zitqu?`sr;cltrVurur;ZitquEVoJ,~>
+JcGTI!<:mU!<;uts8W#t!<;ip!<<#u!<;lq!<;uts8Vrrs8W*!!<;ut"9/?$s8E!$rr<'!s7u]q
+s7QEms8;ots82iss2P,9s*t~>
+JcGTI!<:mU!<;uts8W#t!<;ip!<<#u!<;lq!<;uts8Vrrs8W*!!<;ut"9/?$s8E!$rr<'!s7u]q
+s7QEms8;ots82iss2P,9s*t~>
+JcGTI!<:mU!<;uts8W#t!<;ip!<<#u!<;lq!<;uts8Vrrs8W*!!<;ut"9/?$s8E!$rr<'!s7u]q
+s7QEms8;ots82iss2P,9s*t~>
+Jc>`MmJm7eq>^Nqr;cltr;ZitoDnpkrW)uup&G*mq#CEpq>^Nqq>gQqqu?`sq>gQqkPtV_o)Sgj
+rW)uur;cltrW)uurrE&urW)uur;cltrVurur;`VmJ,~>
+Jc>`MmJm7eq>^Nqr;cltr;ZitoDnpkrW)uup&G*mq#CEpq>^Nqq>gQqqu?`sq>gQqkPtV_o)Sgj
+rW)uur;cltrW)uurrE&urW)uur;cltrVurur;`VmJ,~>
+Jc>`MmJm7eq>^Nqr;cltr;ZitoDnpkrW)uup&G*mq#CEpq>^Nqq>gQqqu?`sq>gQqkPtV_o)Sgj
+rW)uur;cltrW)uurrE&urW)uur;cltrVurur;`VmJ,~>
+JcG`Ll2UhaoDemkr;ZitoDemkr;Zitq>^NqrW)uuq>^Nqq>^NqrVuruqZ$Wrq>^Nqr;ZitqZ-Zr
+rW)uuec5^Mmf9']J,~>
+JcG`Ll2UhaoDemkr;ZitoDemkr;Zitq>^NqrW)uuq>^Nqq>^NqrVuruqZ$Wrq>^Nqr;ZitqZ-Zr
+rW)uuec5^Mmf9']J,~>
+JcG`Ll2UhaoDemkr;ZitoDemkr;Zitq>^NqrW)uuq>^Nqq>^NqrVuruqZ$Wrq>^Nqr;ZitqZ-Zr
+rW)uuec5^Mmf9']J,~>
+JcG]Kqu?`spAk6nrr<'!q>^Nqr;Zitq>^Nqr;cltr;Zitq>^NqrW)uuqZ-WqrW!$"!!*#uquHcs
+qZ-ZrqZ-ZrqZ$Wrqu?`sp&G*mqu?`sr;ZitrW)uur;Zitqu?`sr;Zitp](<or;Zitqu?`sr;`Pk
+J,~>
+JcG]Kqu?`spAk6nrr<'!q>^Nqr;Zitq>^Nqr;cltr;Zitq>^NqrW)uuqZ-WqrW!$"!!*#uquHcs
+qZ-ZrqZ-ZrqZ$Wrqu?`sp&G*mqu?`sr;ZitrW)uur;Zitqu?`sr;Zitp](<or;Zitqu?`sr;`Pk
+J,~>
+JcG]Kqu?`spAk6nrr<'!q>^Nqr;Zitq>^Nqr;cltr;Zitq>^NqrW)uuqZ-WqrW!$"!!*#uquHcs
+qZ-ZrqZ-ZrqZ$Wrqu?`sp&G*mqu?`sr;ZitrW)uur;Zitqu?`sr;Zitp](<or;Zitqu?`sr;`Pk
+J,~>
+JcGZJp]1?orr<'!qZ$Wrq>^Nqq#CEpoDemkr;Zitq>^Nqq>^Nqr;ZitrVururVururVururVuru
+qZ-Zrq>^Nqp&P-mr;Zitqu?`sbQ+=9J,~>
+JcGZJp]1?orr<'!qZ$Wrq>^Nqq#CEpoDemkr;Zitq>^Nqq>^Nqr;ZitrVururVururVururVuru
+qZ-Zrq>^Nqp&P-mr;Zitqu?`sbQ+=9J,~>
+JcGZJp]1?orr<'!qZ$Wrq>^Nqq#CEpoDemkr;Zitq>^Nqq>^Nqr;ZitrVururVururVururVuru
+qZ-Zrq>^Nqp&P-mr;Zitqu?`sbQ+=9J,~>
+JcGWIm/R.dq>^Nqo`5$lo`5$lrVuruq>^Nqq>gQqq>^Nqq>^NqqZ-Zrp&P*lnGiRhr;cltq#CEp
+r;cisrW)uurW)rtrVururW)uurW)rtr;`JiJ,~>
+JcGWIm/R.dq>^Nqo`5$lo`5$lrVuruq>^Nqq>gQqq>^Nqq>^NqqZ-Zrp&P*lnGiRhr;cltq#CEp
+r;cisrW)uurW)rtrVururW)uurW)rtr;`JiJ,~>
+JcGWIm/R.dq>^Nqo`5$lo`5$lrVuruq>^Nqq>gQqq>^Nqq>^NqqZ-Zrp&P*lnGiRhr;cltq#CEp
+r;cisrW)uurW)rtrVururW)uurW)rtr;`JiJ,~>
+JcGTHq#CHq!<3!$!<<'!s8)frs7u]qs7HBls7QHms8Duus8Duus8Duus8Duus8;p#rr<'!s8Duu
+s8)crs7lWps7u]qs7lZps5a4\s7ZKns763js8E"hs*t~>
+JcGTHq#CHq!<3!$!<<'!s8)frs7u]qs7HBls7QHms8Duus8Duus8Duus8Duus8;p#rr<'!s8Duu
+s8)crs7lWps7u]qs7lZps5a4\s7ZKns763js8E"hs*t~>
+JcGTHq#CHq!<3!$!<<'!s8)frs7u]qs7HBls7QHms8Duus8Duus8Duus8Duus8;p#rr<'!s8Duu
+s8)crs7lWps7u]qs7lZps5a4\s7ZKns763js8E"hs*t~>
+JcGQGn,WLgp]1?oq>^NqoDemkp&P-mqZ-Zrq>^Nqq>gQqqZ-ZrrVuruq>^Nqn,NIgqu?`sr;Zit
+p](<opAb3nm/W[VJ,~>
+JcGQGn,WLgp]1?oq>^NqoDemkp&P-mqZ-Zrq>^Nqq>gQqqZ-ZrrVuruq>^Nqn,NIgqu?`sr;Zit
+p](<opAb3nm/W[VJ,~>
+JcGQGn,WLgp]1?oq>^NqoDemkp&P-mqZ-Zrq>^Nqq>gQqqZ-ZrrVuruq>^Nqn,NIgqu?`sr;Zit
+p](<opAb3nm/W[VJ,~>
+JcGNFpAb?r!!*'!mf3@fq>gQqrVuruq#CEpqZ-Zro`,!lq>^Nqq>^NqqZ-Zrr;Zito`,!lr;Zit
+hZ*ZVmJraVJ,~>
+JcGNFpAb?r!!*'!mf3@fq>gQqrVuruq#CEpqZ-Zro`,!lq>^Nqq>^NqqZ-Zrr;Zito`,!lr;Zit
+hZ*ZVmJraVJ,~>
+JcGNFpAb?r!!*'!mf3@fq>gQqrVuruq#CEpqZ-Zro`,!lq>^Nqq>^NqqZ-Zrr;Zito`,!lr;Zit
+hZ*ZVmJraVJ,~>
+JcGKEqZ$Wro)Jmm!!*&p!!*&l!<<)n!!*&p!<<)r!<<)q!!*&d!!*&u!<3#l!!*&t!!*&t!<<)t
+!!*&t!!*&u!<<)t!<<)u!<<)u!<3#t!<<)t!1Nq<~>
+JcGKEqZ$Wro)Jmm!!*&p!!*&l!<<)n!!*&p!<<)r!<<)q!!*&d!!*&u!<3#l!!*&t!!*&t!<<)t
+!!*&t!!*&u!<<)t!<<)u!<<)u!<3#t!<<)t!1Nq<~>
+JcGKEqZ$Wro)Jmm!!*&p!!*&l!<<)n!!*&p!<<)r!<<)q!!*&d!!*&u!<3#l!!*&t!!*&t!<<)t
+!!*&t!!*&u!<<)t!<<)u!<<)u!<3#t!<<)t!1Nq<~>
+JcGHDqZ-Zrqu?`srW)uurrE*!quHcsq>gQqrW!'#!!*&t!<3#r!<<)u!!E6$!<;ut!<;lqrr;iq
+s8Vuss8W#t!<;lq!<;ut!<;ut!<:RL!<;ipR/_[~>
+JcGHDqZ-Zrqu?`srW)uurrE*!quHcsq>gQqrW!'#!!*&t!<3#r!<<)u!!E6$!<;ut!<;lqrr;iq
+s8Vuss8W#t!<;lq!<;ut!<;ut!<:RL!<;ipR/_[~>
+JcGHDqZ-Zrqu?`srW)uurrE*!quHcsq>gQqrW!'#!!*&t!<3#r!<<)u!!E6$!<;ut!<;lqrr;iq
+s8Vuss8W#t!<;lq!<;ut!<;ut!<:RL!<;ipR/_[~>
+JcGECpAb?r!!*'!p](<oq#CEpq>^Nqq#CEprVuruq>^Nqq#CEpq>^Nqr;Zitq>^NqqZ-Zrr;Zit
+n,WLgrW)uur;cltrW)uur;ZitrW)uur;Zitr;ZitpAgQ[J,~>
+JcGECpAb?r!!*'!p](<oq#CEpq>^Nqq#CEprVuruq>^Nqq#CEpq>^Nqr;Zitq>^NqqZ-Zrr;Zit
+n,WLgrW)uur;cltrW)uur;ZitrW)uur;Zitr;ZitpAgQ[J,~>
+JcGECpAb?r!!*'!p](<oq#CEpq>^Nqq#CEprVuruq>^Nqq#CEpq>^Nqr;Zitq>^NqqZ-Zrr;Zit
+n,WLgrW)uur;cltrW)uur;ZitrW)uur;Zitr;ZitpAgQ[J,~>
+JcGBBqZ$Wro)Jmm!!*&d!<<)r!!*&l!<<)r!<<)q!<<)`!<<)u!<<)L!!*&t!!*&t!13_9~>
+JcGBBqZ$Wro)Jmm!!*&d!<<)r!!*&l!<<)r!<<)q!<<)`!<<)u!<<)L!!*&t!!*&t!13_9~>
+JcGBBqZ$Wro)Jmm!!*&d!<<)r!!*&l!<<)r!<<)q!<<)`!<<)u!<<)L!!*&t!!*&t!13_9~>
+JcG?ApAbHu!!*$!!<<)n!<<)q!!*&q!<<)n!<<)q!!*&q!<<)u!!*&p!!*&r!<<)u!<<)g!!*&t
+!!*&t!<<)t!!*&t!<<)u!!*&t!<<)t!!*&m!1*Y8~>
+JcG?ApAbHu!!*$!!<<)n!<<)q!!*&q!<<)n!<<)q!!*&q!<<)u!!*&p!!*&r!<<)u!<<)g!!*&t
+!!*&t!<<)t!!*&t!<<)u!!*&t!<<)t!!*&m!1*Y8~>
+JcG?ApAbHu!!*$!!<<)n!<<)q!!*&q!<<)n!<<)q!!*&q!<<)u!!*&p!!*&r!<<)u!<<)g!!*&t
+!!*&t!<<)t!!*&t!<<)u!!*&t!<<)t!!*&m!1*Y8~>
+JcG<@rr<'!q>gQq!<E/o!<<)q!!*&q!!*&q!!*&m!<<)q!<<)r!<<)t!!*&r!!*&k!!*&=!0mM6~>
+JcG<@rr<'!q>gQq!<E/o!<<)q!!*&q!!*&q!!*&m!<<)q!<<)r!<<)t!!*&r!!*&k!!*&=!0mM6~>
+JcG<@rr<'!q>gQq!<E/o!<<)q!!*&q!!*&q!!*&m!<<)q!<<)r!<<)t!!*&r!!*&k!!*&=!0mM6~>
+JcG<@rVururVurup]1?orVuruqZ$Wrq#CEpq>^NqqZ-Zrq>^Nqr;[!#!!*'!rVuruq#CEpp&P-m
+r;Zitn,WLgrW)uur;cltrW)uur;cltrW)uurW)uurW)uur;`#\J,~>
+JcG<@rVururVurup]1?orVuruqZ$Wrq#CEpq>^NqqZ-Zrq>^Nqr;[!#!!*'!rVuruq#CEpp&P-m
+r;Zitn,WLgrW)uur;cltrW)uur;cltrW)uurW)uurW)uur;`#\J,~>
+JcG<@rVururVurup]1?orVuruqZ$Wrq#CEpq>^NqqZ-Zrq>^Nqr;[!#!!*'!rVuruq#CEpp&P-m
+r;Zitn,WLgrW)uur;cltrW)uur;cltrW)uurW)uurW)uur;`#\J,~>
+JcG9?p&G<s!!*$!!<;`m!<;ip!<;Wj!<;ut!<;lq!<;ip!<;]l!<;Ngrr;uurr:FIOT0h~>
+JcG9?p&G<s!!*$!!<;`m!<;ip!<;Wj!<;ut!<;lq!<;ip!<;]l!<;Ngrr;uurr:FIOT0h~>
+JcG9?p&G<s!!*$!!<;`m!<;ip!<;Wj!<;ut!<;lq!<;ip!<;]l!<;Ngrr;uurr:FIOT0h~>
+JcG6>p&P-m!W`9#p]1?oq>gQqqZ-ZrquHcsqZ-Zrq>^Nqr;Zitq>gQqp&P-mrVuruq#CEpr;Zit
+qu?`srVurur;cltr;Zitqu?`sr;Zitp](<or;_oYJ,~>
+JcG6>p&P-m!W`9#p]1?oq>gQqqZ-ZrquHcsqZ-Zrq>^Nqr;Zitq>gQqp&P-mrVuruq#CEpr;Zit
+qu?`srVurur;cltr;Zitqu?`sr;Zitp](<or;_oYJ,~>
+JcG6>p&P-m!W`9#p]1?oq>gQqqZ-ZrquHcsqZ-Zrq>^Nqr;Zitq>gQqp&P-mrVuruq#CEpr;Zit
+qu?`srVurur;cltr;Zitqu?`sr;Zitp](<or;_oYJ,~>
+JcG6>pAb3nq>gQqrVuruqZ$Wrq>gQqqZ$Wrq>^Nqq>gQqq>^Nqr;Zitq#CEpp&P-mr;ZitpAb3n
+f)Uj2J,~>
+JcG6>pAb3nq>gQqrVuruqZ$Wrq>gQqqZ$Wrq>^Nqq>gQqq>^Nqr;Zitq#CEpp&P-mr;ZitpAb3n
+f)Uj2J,~>
+JcG6>pAb3nq>gQqrVuruqZ$Wrq>gQqqZ$Wrq>^Nqq>gQqq>^Nqr;Zitq#CEpp&P-mr;ZitpAb3n
+f)Uj2J,~>
+JcG3=pAbBs!<3$!s763js7u`qs8)crs5a7\s7QHms69Ras8;ots8E#us8;rts8E#ts8E#us8E#t
+s8Duus8;qWs*t~>
+JcG3=pAbBs!<3$!s763js7u`qs8)crs5a7\s7QHms69Ras8;ots8E#us8;rts8E#ts8E#us8E#t
+s8Duus8;qWs*t~>
+JcG3=pAbBs!<3$!s763js7u`qs8)crs5a7\s7QHms69Ras8;ots8E#us8;rts8E#ts8E#us8E#t
+s8Duus8;qWs*t~>
+JcG0<lN$tbrrE*!qZ$Wrq>^NqqZ-WqqZ$Wrq>gQqrVuruq#LHpp&G*mr;ZithZ*ZVpAb3nq>cHR
+J,~>
+JcG0<lN$tbrrE*!qZ$Wrq>^NqqZ-WqqZ$Wrq>gQqrVuruq#LHpp&G*mr;ZithZ*ZVpAb3nq>cHR
+J,~>
+JcG0<lN$tbrrE*!qZ$Wrq>^NqqZ-WqqZ$Wrq>gQqrVuruq#LHpp&G*mr;ZithZ*ZVpAb3nq>cHR
+J,~>
+JcG0<r;[!#!<3'!pAb3nrW)uuqZ$WrrW)uuquHcsqZ$Wrr;cltqZ-Zrq>^Nqr;Zito`,!loDemk
+r;Zitqu?`so)Jdjqu?`sr;Zitqu?`sr;_cUJ,~>
+JcG0<r;[!#!<3'!pAb3nrW)uuqZ$WrrW)uuquHcsqZ$Wrr;cltqZ-Zrq>^Nqr;Zito`,!loDemk
+r;Zitqu?`so)Jdjqu?`sr;Zitqu?`sr;_cUJ,~>
+JcG0<r;[!#!<3'!pAb3nrW)uuqZ$WrrW)uuquHcsqZ$Wrr;cltqZ-Zrq>^Nqr;Zito`,!loDemk
+r;Zitqu?`so)Jdjqu?`sr;Zitqu?`sr;_cUJ,~>
+JcG-;r;ZitrVurur;['%!!*$!!<;lq!<<#u!<;or!<;ors8Voqs8W&u!<;lq!<;ips8W&u!<;]l
+s8W&u!<;`m!<:dRMZ82~>
+JcG-;r;ZitrVurur;['%!!*$!!<;lq!<<#u!<;or!<;ors8Voqs8W&u!<;lq!<;ips8W&u!<;]l
+s8W&u!<;`m!<:dRMZ82~>
+JcG-;r;ZitrVurur;['%!!*$!!<;lq!<<#u!<;or!<;ors8Voqs8W&u!<;lq!<;ips8W&u!<;]l
+s8W&u!<;`m!<:dRMZ82~>
+JcG*:rr<'!l2Uhamf3@fr;Zitq>gQqq>^NqoDemkr;Zito`,!lr;cltr;Zitr;cltrW)uurrE&u
+rW)rtrW)uurW)rtr;_]SJ,~>
+JcG*:rr<'!l2Uhamf3@fr;Zitq>gQqq>^NqoDemkr;Zito`,!lr;cltr;Zitr;cltrW)uurrE&u
+rW)rtrW)uurW)rtr;_]SJ,~>
+JcG*:rr<'!l2Uhamf3@fr;Zitq>gQqq>^NqoDemkr;Zito`,!lr;cltr;Zitr;cltrW)uurrE&u
+rW)rtrW)uurW)rtr;_]SJ,~>
+JcG*:rVurumJm7eq>^NqrW)uuquHcsqZ-Zro`5$lq>^Nqr;Zito`5$lrVurujT#;\qu?`spAb3n
+rW%`RJ,~>
+JcG*:rVurumJm7eq>^NqrW)uuquHcsqZ-Zro`5$lq>^Nqr;Zito`5$lrVurujT#;\qu?`spAb3n
+rW%`RJ,~>
+JcG*:rVurumJm7eq>^NqrW)uuquHcsqZ-Zro`5$lq>^Nqr;Zito`5$lrVurujT#;\qu?`spAb3n
+rW%`RJ,~>
+JcG'9oDf-r!!*'!!!*&s!<<)u!<<)r!!*&r!!*&p!!*&q!!*&t!<<)q!!*&t!<<)m!!*&t!<<)t
+!!*&s!!*&j!!*&n!!*&s!/CN(~>
+JcG'9oDf-r!!*'!!!*&s!<<)u!<<)r!!*&r!!*&p!!*&q!!*&t!<<)q!!*&t!<<)m!!*&t!<<)t
+!!*&s!!*&j!!*&n!!*&s!/CN(~>
+JcG'9oDf-r!!*'!!!*&s!<<)u!<<)r!!*&r!!*&p!!*&q!!*&t!<<)q!!*&t!<<)m!!*&t!<<)t
+!!*&s!!*&j!!*&n!!*&s!/CN(~>
+JcG$8rr<'!q>gQq!<E/m!<<)Y!!*&k!!*&k!!*&u!!*&V!!*&n!!*&t!/:H'~>
+JcG$8rr<'!q>gQq!<E/m!<<)Y!!*&k!!*&k!!*&u!!*&V!!*&n!!*&t!/:H'~>
+JcG$8rr<'!q>gQq!<E/m!<<)Y!!*&k!!*&k!!*&u!!*&V!!*&n!!*&t!/:H'~>
+JcG$8rVurunGiRhqZ$Wrq>^Nqq>^Nqq>gQqq>^Nqr;Zitq#CEprW)uuo`,!lr;Zitr;cltr;Zit
+i;eQ2J,~>
+JcG$8rVurunGiRhqZ$Wrq>^Nqq>^Nqq>gQqq>^Nqr;Zitq#CEprW)uuo`,!lr;Zitr;cltr;Zit
+i;eQ2J,~>
+JcG$8rVurunGiRhqZ$Wrq>^Nqq>^Nqq>gQqq>^Nqr;Zitq#CEprW)uuo`,!lr;Zitr;cltr;Zit
+i;eQ2J,~>
+JcG'9qu?`squ?`spAk6nrr<'!qZ$Wrq>gQqqZ-Zrq>^Nqq>^Nqr;cltq>^Nqr;cltrVurumf3@f
+qu?`sr;ZitpAb3nrVurur;_HLJ,~>
+JcG'9qu?`squ?`spAk6nrr<'!qZ$Wrq>gQqqZ-Zrq>^Nqq>^Nqr;cltq>^Nqr;cltrVurumf3@f
+qu?`sr;ZitpAb3nrVurur;_HLJ,~>
+JcG'9qu?`squ?`spAk6nrr<'!qZ$Wrq>gQqqZ-Zrq>^Nqq>^Nqr;cltq>^Nqr;cltrVurumf3@f
+qu?`sr;ZitpAb3nrVurur;_HLJ,~>
+JcG-;r;Zitq#LHp#6=c(!<3$!s7lWps7lWps7u]qs7u]qs7lWps7?9ks6p$gs8E#us8;ots5<s/
+s*t~>
+JcG-;r;Zitq#LHp#6=c(!<3$!s7lWps7lWps7u]qs7u]qs7lWps7?9ks6p$gs8E#us8;ots5<s/
+s*t~>
+JcG-;r;Zitq#LHp#6=c(!<3$!s7lWps7lWps7u]qs7u]qs7lWps7?9ks6p$gs8E#us8;ots5<s/
+s*t~>
+JcG0<r;cltkl:hc!!*&i!<<)q!!*&l!<3#k!!*&u!<3#a!!*&t!!*&s!!*&t!<<)p!.k.Ms*t~>
+JcG0<r;cltkl:hc!!*&i!<<)q!!*&l!<3#k!!*&u!<3#a!!*&t!!*&s!!*&t!<<)p!.k.Ms*t~>
+JcG0<r;cltkl:hc!!*&i!<<)q!!*&l!<3#k!!*&u!<3#a!!*&t!!*&s!!*&t!<<)p!.k.Ms*t~>
+JcG3=rW)lro)Jdjqu?`srVuruq>^NqqZ$Wrq#LHpq>^Nqq>^Nqr;clto`,!lqu?`srVurur;clt
+i;eH/s8RT~>
+JcG3=rW)lro)Jdjqu?`srVuruq>^NqqZ$Wrq#LHpq>^Nqq>^Nqr;clto`,!lqu?`srVurur;clt
+i;eH/s8RT~>
+JcG3=rW)lro)Jdjqu?`srVuruq>^NqqZ$Wrq#LHpq>^Nqq>^Nqr;clto`,!lqu?`srVurur;clt
+i;eH/s8RT~>
+JcG9?r;c]orrE*!q>^m&!!*'!!!*$!s8Vuss8Vrr!<<#us8W&u"9/?$s8;rts7u]qs7?9ks8;rt
+s8;ots6p!gs8;rts8;ots8;rts8;ots8;qKs8N%K~>
+JcG9?r;c]orrE*!q>^m&!!*'!!!*$!s8Vuss8Vrr!<<#us8W&u"9/?$s8;rts7u]qs7?9ks8;rt
+s8;ots6p!gs8;rts8;ots8;rts8;ots8;qKs8N%K~>
+JcG9?r;c]orrE*!q>^m&!!*'!!!*$!s8Vuss8Vrr!<<#us8W&u"9/?$s8;rts7u]qs7?9ks8;rt
+s8;ots6p!gs8;rts8;ots8;rts8;ots8;qKs8N%K~>
+JcG<@r;cZnqZ$Wrqu?`sl2^kaqZ$Wrq#CEpr;Zitq>gQqrVuruoDnmjrVururW)uur;ZitjT'l3
+rVqB~>
+JcG<@r;cZnqZ$Wrqu?`sl2^kaqZ$Wrq#CEpr;Zitq>gQqrVuruoDnmjrVururW)uur;ZitjT'l3
+rVqB~>
+JcG<@r;cZnqZ$Wrqu?`sl2^kaqZ$Wrq#CEpr;Zitq>gQqrVuruoDnmjrVururW)uur;ZitjT'l3
+rVqB~>
+JcG?Ar;cTlmf3Rl!!*$!!<;lq!<;`m!<<#us8Vlp!<;]l!<;utrr;iq!<;Ti!<<#us8W#ts8W&u
+s8W#ts8W#tJcGZJJ,~>
+JcG?Ar;cTlmf3Rl!!*$!!<;lq!<;`m!<<#us8Vlp!<;]l!<;utrr;iq!<;Ti!<<#us8W#ts8W&u
+s8W#ts8W#tJcGZJJ,~>
+JcG?Ar;cTlmf3Rl!!*$!!<;lq!<;`m!<<#us8Vlp!<;]l!<;utrr;iq!<;Ti!<<#us8W#ts8W&u
+s8W#ts8W#tJcGZJJ,~>
+JcGBBrW)Tjrr<'!qZ$Wrq#CQt!!*'!qu?`srVuruq>gQqqZ-ZrrVuruq#LHprVuruq#CEpr;clt
+r;Zitq#CEpj8ac2qu;0~>
+JcGBBrW)Tjrr<'!qZ$Wrq#CQt!!*'!qu?`srVuruq>gQqqZ-ZrrVuruq#LHprVuruq#CEpr;clt
+r;Zitq#CEpj8ac2qu;0~>
+JcGBBrW)Tjrr<'!qZ$Wrq#CQt!!*'!qu?`srVuruq>gQqqZ-ZrrVuruq#LHprVuruq#CEpr;clt
+r;Zitq#CEpj8ac2qu;0~>
+JcGHDr;cHhrVuruqZ-Zr"9AH%!<;ip!<<#u!<;or!<;ip!<;lqs8W#t!<;lqs8W&u!<;<as8W#t
+!<;uts8W#t!<;uts8W#tJcGQGJ,~>
+JcGHDr;cHhrVuruqZ-Zr"9AH%!<;ip!<<#u!<;or!<;ip!<;lqs8W#t!<;lqs8W&u!<;<as8W#t
+!<;uts8W#t!<;uts8W#tJcGQGJ,~>
+JcGHDr;cHhrVuruqZ-Zr"9AH%!<;ip!<<#u!<;or!<;ip!<;lqs8W#t!<;lqs8W&u!<;<as8W#t
+!<;uts8W#t!<;uts8W#tJcGQGJ,~>
+JcGKEr;cBflMq%e!!*&n!!*&U!!*&t!!*&t!<3#t!<<)Y!.k1Es*t~>
+JcGKEr;cBflMq%e!!*&n!!*&U!!*&t!!*&t!<3#t!<<)Y!.k1Es*t~>
+JcGKEr;cBflMq%e!!*&n!!*&U!!*&t!!*&t!<3#t!<<)Y!.k1Es*t~>
+JcGNFrW)Bdp](<oqu@!%!!*$!!<<)o!<<)q!!*&q!!*&t!!*&p!!*&t!!*&k!!*&n!!*&u!!*&s
+!!*&t!<<)t!!*&t!.k1Ds*t~>
+JcGNFrW)Bdp](<oqu@!%!!*$!!<<)o!<<)q!!*&q!!*&t!!*&p!!*&t!!*&k!!*&n!!*&u!!*&s
+!!*&t!<<)t!!*&t!.k1Ds*t~>
+JcGNFrW)Bdp](<oqu@!%!!*$!!<<)o!<<)q!!*&q!!*&t!!*&p!!*&t!!*&k!!*&n!!*&u!!*&s
+!!*&t!<<)t!!*&t!.k1Ds*t~>
+JcGTHr;c3aq>^s(!<3$!rr<'!rrE*!q#LHpqZ-Zrq>^Nqq>^Nqqu?`so`5$lr;cltr;Zitr;Zit
+joBu4p&BO~>
+JcGTHr;c3aq>^s(!<3$!rr<'!rrE*!q#LHpqZ-Zrq>^Nqq>^Nqqu?`so`5$lr;cltr;Zitr;Zit
+joBu4p&BO~>
+JcGTHr;c3aq>^s(!<3$!rr<'!rrE*!q#LHpqZ-Zrq>^Nqq>^Nqqu?`so`5$lr;cltr;Zitr;Zit
+joBu4p&BO~>
+JcGWIr;c-_p](Er!!*&p!!N<%!<<)r!!*&p!!*&q!!*&k!<<)u!!*&e!<<)u!!*&u!<3#t!<<)t
+!<<)u!.k1As*t~>
+JcGWIr;c-_p](Er!!*&p!!N<%!<<)r!!*&p!!*&q!!*&k!<<)u!!*&e!<<)u!!*&u!<3#t!<<)t
+!<<)u!.k1As*t~>
+JcGWIr;c-_p](Er!!*&p!!N<%!<<)r!!*&p!!*&q!!*&k!<<)u!!*&e!<<)u!!*&u!<3#t!<<)t
+!<<)u!.k1As*t~>
+JcGZJrW)-]mf3Rl!!*$!!<;lq!<;Qh!<<#urr;Wk!<<#urr;rtrr;Kg!<;WjJcG<@J,~>
+JcGZJrW)-]mf3Rl!!*$!!<;lq!<;Qh!<<#urr;Wk!<<#urr;rtrr;Kg!<;WjJcG<@J,~>
+JcGZJrW)-]mf3Rl!!*$!!<;lq!<;Qh!<<#urr;Wk!<<#urr;rtrr;Kg!<;WjJcG<@J,~>
+JcG`Lr;bsZqZ$Wrq>^g$!!*'!!!*'!quHcsqZ-Zrq>gQqqZ$WrquHcsrVuruq>^Nqqu?`squHcs
+rVurup](<or;ZitquD<Jnc++~>
+JcG`Lr;bsZqZ$Wrq>^g$!!*'!!!*'!quHcsqZ-Zrq>gQqqZ$WrquHcsrVuruq>^Nqqu?`squHcs
+rVurup](<or;ZitquD<Jnc++~>
+JcG`Lr;bsZqZ$Wrq>^g$!!*'!!!*'!quHcsqZ-Zrq>gQqqZ$WrquHcsrVuruq>^Nqqu?`squHcs
+rVurup](<or;ZitquD<Jnc++~>
+JcGcMr;bmXqZ$p%!!*$!rr<'!p](<oq>^Nqq#CEpq>^NqoDemkr;Zitqu?`shuJ?.nGe"~>
+JcGcMr;bmXqZ$p%!!*$!rr<'!p](<oq>^Nqq#CEpq>^NqoDemkr;Zitqu?`shuJ?.nGe"~>
+JcGcMr;bmXqZ$p%!!*$!rr<'!p](<oq>^Nqq#CEpq>^NqoDemkr;Zitqu?`shuJ?.nGe"~>
+Jc>`MrW(pWli@(ci;`lXr;ZitoDemkqu?`sr;cltrW)rtrVururW)rtr;_EKn,In~>
+Jc>`MrW(pWli@(ci;`lXr;ZitoDemkqu?`sr;cltrW)rtrVururW)rtr;_EKn,In~>
+Jc>`MrW(pWli@(ci;`lXr;ZitoDemkqu?`sr;cltrW)rtrVururW)rtr;_EKn,In~>
+K)bcLhuE$C!<;lq!<;lqs8Voq!<;Zk!<;ut!<;9`!<;NgJcG9?J,~>
+K)bcLhuE$C!<;lq!<;lqs8Voq!<;Zk!<;ut!<;9`!<;NgJcG9?J,~>
+K)bcLhuE$C!<;lq!<;lqs8Voq!<;Zk!<;ut!<;9`!<;NgJcG9?J,~>
+KE(lMh>d?P!<;ut#QFc(s8N'!s8)frs8)frs7u]qs7u]qs8;rts7H?ls82iss8;rts8;ots82is
+s8Duus82lss8;qKs762?~>
+KE(lMh>d?P!<;ut#QFc(s8N'!s8)frs8)frs7u]qs7u]qs8;rts7H?ls82iss8;rts8;ots82is
+s8Duus82lss8;qKs762?~>
+KE(lMh>d?P!<;ut#QFc(s8N'!s8)frs8)frs7u]qs7u]qs8;rts7H?ls82iss8;rts8;ots82is
+s8Duus82lss8;qKs762?~>
+K`D#Og].*M"oeT&rrE)o!!*&q!!*&q!!*&p!!*&k!<<)u!!*&U!<)rs!.k1As*t~>
+K`D#Og].*M"oeT&rrE)o!!*&q!!*&q!!*&p!!*&k!<<)u!!*&U!<)rs!.k1As*t~>
+K`D#Og].*M"oeT&rrE)o!!*&q!!*&q!!*&p!!*&k!<<)u!!*&U!<)rs!.k1As*t~>
+LB%2Pg&M!N!<;Zk!<;cns8Voq!<;]lrr;Wk!<;ut!<;utrr;uurr;rtrr;rts8W#tqZ$KoJcGEC
+J,~>
+LB%2Pg&M!N!<;Zk!<;cns8Voq!<;]lrr;Wk!<;ut!<;utrr;uurr;rtrr;rts8W#tqZ$KoJcGEC
+J,~>
+LB%2Pg&M!N!<;Zk!<;cns8Voq!<;]lrr;Wk!<;ut!<;utrr;uurr;rtrr;rts8W#tqZ$KoJcGEC
+J,~>
+L]@;QfDkdL!<;Zk!<;Tis8Voq!<;lq!<;uts8W#t!<;Zk!<;ut!<;rs!<;ipp](0lJcGHDJ,~>
+L]@;QfDkdL!<;Zk!<;Tis8Voq!<;lq!<;uts8W#t!<;Zk!<;ut!<;rs!<;ipp](0lJcGHDJ,~>
+L]@;QfDkdL!<;Zk!<;Tis8Voq!<;lq!<;uts8W#t!<;Zk!<;ut!<;rs!<;ipp](0lJcGHDJ,~>
+M#[GSec5OI!<<#us8W*!"9/?$s8)crs8Duus8)crs8;rts7u]qs7?9ks8;rts8;ots7ZKns7ZNc
+s8E"Ls7cPD~>
+M#[GSec5OI!<<#us8W*!"9/?$s8)crs8Duus8)crs8;rts7u]qs7?9ks8;rts8;ots7ZKns7ZNc
+s8E"Ls7cPD~>
+M#[GSec5OI!<<#us8W*!"9/?$s8)crs8Duus8)crs8;rts7u]qs7?9ks8;rts8;ots7ZKns7ZNc
+s8E"Ls7cPD~>
+MZ<VTe,Sh9!<;cn!<;ip!<;ut!<;lqs8V-[!<;uts8W&uo)JXgJcGQGJ,~>
+MZ<VTe,Sh9!<;cn!<;ip!<;ut!<;lqs8V-[!<;uts8W&uo)JXgJcGQGJ,~>
+MZ<VTe,Sh9!<;cn!<;ip!<;ut!<;lqs8V-[!<;uts8W&uo)JXgJcGQGJ,~>
+MuW_UdJrb;!<<#u!<;or!<<#u!<<#us8Vlp!<;]ls8W&us8W#ts8VEcnGiFeJcGTHJ,~>
+MuW_UdJrb;!<<#u!<;or!<<#u!<<#us8Vlp!<;]ls8W&us8W#ts8VEcnGiFeJcGTHJ,~>
+MuW_UdJrb;!<<#u!<;or!<<#u!<<#us8Vlp!<;]ls8W&us8W#ts8VEcnGiFeJcGTHJ,~>
+N;rkWci<hA!<;rs"TJH%s8Vus!<<#us8Vrrs8W&u!<;ips8W&u!<;Zk!<;rs!<;ut!<;rss8W&u
+mJm.cJcGWIJ,~>
+N;rkWci<hA!<;rs"TJH%s8Vus!<<#us8Vrrs8W&u!<;ips8W&u!<;Zk!<;rs!<;ut!<;rss8W&u
+mJm.cJcGWIJ,~>
+N;rkWci<hA!<;rs"TJH%s8Vus!<<#us8Vrrs8W&u!<;ips8W&u!<;Zk!<;rs!<;ut!<;rss8W&u
+mJm.cJcGWIJ,~>
+NrT%Xc2[_Bs8N<(s8N*!!!*&o!<<)r!!*&q!<<)t!!*&l!<<)t!!*&s!!*&n!!*&r!:0[`!.k1K
+s*t~>
+NrT%Xc2[_Bs8N<(s8N*!!!*&o!<<)r!!*&q!<<)t!!*&l!<<)t!!*&s!!*&n!!*&r!:0[`!.k1K
+s*t~>
+NrT%Xc2[_Bs8N<(s8N*!!!*&o!<<)r!!*&q!<<)t!!*&l!<<)t!!*&s!!*&n!!*&r!:0[`!.k1K
+s*t~>
+O8o.YbQ#ohs8VNf!<;uts8W&urr;osl2U\^JcG`LJ,~>
+O8o.YbQ#ohs8VNf!<;uts8W&urr;osl2U\^JcG`LJ,~>
+O8o.YbQ#ohs8VNf!<;uts8W&urr;osl2U\^JcG`LJ,~>
+OT5:[aoD2;"9/?$s82lss8N*!s82lss7u]qs8;ots7?<ks8E#us6fpfs8E#[s8E"Ls8W+L~>
+OT5:[aoD2;"9/?$s82lss8N*!s82lss7u]qs8;ots7?<ks8E#us6fpfs8E#[s8E"Ls8W+L~>
+OT5:[aoD2;"9/?$s82lss8N*!s82lss7u]qs8;ots7?<ks8E#us6fpfs8E#[s8E"Ls8W+L~>
+P5kI\a8c)<$NC)+rr<'!rr<'!q#LHpq>^NqoDemkr;ZitoDemkqu?`sr;ZitquGdWr;_EKJ,~>
+P5kI\a8c)<$NC)+rr<'!rr<'!q#LHpq>^NqoDemkr;ZitoDemkqu?`sr;ZitquGdWr;_EKJ,~>
+P5kI\a8c)<$NC)+rr<'!rr<'!q#LHpq>^NqoDemkr;ZitoDemkqu?`sr;ZitquGdWr;_EKJ,~>
+PQ1R]`W,l:"9/?$s7H?ls8)crs7lZps8Duus7lZps8E#us8;ots6fsHs8;qLs*t~>
+PQ1R]`W,l:"9/?$s7H?ls8)crs7lZps8Duus7lZps8E#us8;ots6fsHs8;qLs*t~>
+PQ1R]`W,l:"9/?$s7H?ls8)crs7lZps8Duus7lZps8E#us8;ots6fsHs8;qLs*t~>
+PlL^__uK<.#6+Z'rr<'!q>^NqoDemkmJm7er;Zitr;cltquGURrW%TNJ,~>
+PlL^__uK<.#6+Z'rr<'!q>^NqoDemkmJm7er;Zitr;cltquGURrW%TNJ,~>
+PlL^__uK<.#6+Z'rr<'!q>^NqoDemkmJm7er;Zitr;cltquGURrW%TNJ,~>
+QN-m`_>j60!<<#u"TJH%s8Vuss8Voqs8W&u!<;ips8W&u!<;rs!<;Ngg].3PL&ZZ~>
+QN-m`_>j60!<<#u"TJH%s8Vuss8Voqs8W&u!<;ips8W&u!<;rs!<;Ngg].3PL&ZZ~>
+QN-m`_>j60!<<#u"TJH%s8Vuss8Voqs8W&u!<;ips8W&u!<;rs!<;Ngg].3PL&ZZ~>
+QiI!a^]4<6s8N9'rr<'!!<;fo!<;lq!<;ips8W&u!<;Zks8W#ts8W&u!<;org&M!NLAuc~>
+QiI!a^]4<6s8N9'rr<'!!<;fo!<;lq!<;ips8W&u!<;Zks8W#ts8W&u!<;org&M!NLAuc~>
+QiI!a^]4<6s8N9'rr<'!!<;fo!<;lq!<;ips8W&u!<;Zks8W#ts8W&u!<;org&M!NLAuc~>
+R/d-c^&RO$!<;cn!<;Zk!<;uts8VNf!<;utf)P^LL];l~>
+R/d-c^&RO$!<;cn!<;Zk!<;uts8VNf!<;utf)P^LL];l~>
+R/d-c^&RO$!<;cn!<;Zk!<;uts8VNf!<;utf)P^LL];l~>
+RfE<d]DqR)#6+Z'rr<'!q>gQqq>^Nqr;ZitoDnpkrW)uur;ZitqZ,.Gr;_]SJ,~>
+RfE<d]DqR)#6+Z'rr<'!q>gQqq>^Nqr;ZitoDnpkrW)uur;ZitqZ,.Gr;_]SJ,~>
+RfE<d]DqR)#6+Z'rr<'!q>gQqq>^Nqr;ZitoDnpkrW)uur;ZitqZ,.Gr;_]SJ,~>
+S,`Ee\c;[0"9/?$s82lsrrE-"qZ-ZrqZ-Zrq>^Nqr;cltr;ZitoDemkr;b7Fr;_`TJ,~>
+S,`Ee\c;[0"9/?$s82lsrrE-"qZ-ZrqZ-Zrq>^Nqr;cltr;ZitoDemkr;b7Fr;_`TJ,~>
+S,`Ee\c;[0"9/?$s82lsrrE-"qZ-ZrqZ-Zrq>^Nqr;cltr;ZitoDemkr;b7Fr;_`TJ,~>
+SH&Qg\,ZF-#6+Z'rrE*!q#CEpq>^Nqq#CEpoDnpkrW)uur;ZitquG%Br;_cUJ,~>
+SH&Qg\,ZF-#6+Z'rrE*!q#CEpq>^Nqq#CEpoDnpkrW)uur;ZitquG%Br;_cUJ,~>
+SH&Qg\,ZF-#6+Z'rrE*!q#CEpq>^Nqq#CEpoDnpkrW)uur;ZitquG%Br;_cUJ,~>
+T)\`h[K#dt"9/?$s7u]qs7HBls69U-s8E"Ws*t~>
+T)\`h[K#dt"9/?$s7u]qs7HBls69U-s8E"Ws*t~>
+T)\`h[K#dt"9/?$s7u]qs7HBls69U-s8E"Ws*t~>
+TE"iiZiB_!"TJH%s8Vrrs8Vrrs8V`ls8W#t!<;ut!<;oraoD;>NrOV~>
+TE"iiZiB_!"TJH%s8Vrrs8Vrrs8V`ls8W#t!<;ut!<;oraoD;>NrOV~>
+TE"iiZiB_!"TJH%s8Vrrs8Vrrs8V`ls8W#t!<;ut!<;oraoD;>NrOV~>
+T`=ukZ2aV"s8W*!!<;or!<;lq!<;ip!<;ut!<;Zks8W&u`rGu;O8j_~>
+T`=ukZ2aV"s8W*!!<;or!<;lq!<;ip!<;ut!<;Zks8W&u`rGu;O8j_~>
+T`=ukZ2aV"s8W*!!<;or!<;lq!<;ip!<;ut!<;Zks8W&u`rGu;O8j_~>
+UAt/lYQ+S%"9/B$s4[PQs7ZN2s8E"[s*t~>
+UAt/lYQ+S%"9/B$s4[PQs7ZN2s8E"[s*t~>
+UAt/lYQ+S%"9/B$s4[PQs7ZN2s8E"[s*t~>
+U]:8mXoJ(p!<<#u!<;lq!<;lqs8W&us8Voq!<;rs!<;ut_>jH6P5g%~>
+U]:8mXoJ(p!<<#u!<;lq!<;lqs8W&us8Voq!<;rs!<;ut_>jH6P5g%~>
+U]:8mXoJ(p!<<#u!<;lq!<;lqs8W&us8Voq!<;rs!<;ut_>jH6P5g%~>
+V#UAnXT.qns8Vrrs8Vrrs8Voq!<;uts8W#t!<;or^]464PQ-.~>
+V#UAnXT.qns8Vrrs8Vrrs8Voq!<;uts8W#t!<;or^]464PQ-.~>
+V#UAnXT.qns8Vrrs8Vrrs8Voq!<;uts8W#t!<;or^]464PQ-.~>
+V>pMpWW2qt#6+Z'rr<'!qZ$Wrq>^Nqq>^Nqo)SgjrW'S1rW&2_J,~>
+V>pMpWW2qt#6+Z'rr<'!qZ$Wrq>^Nqq>^Nqo)SgjrW'S1rW&2_J,~>
+V>pMpWW2qt#6+Z'rr<'!qZ$Wrq>^Nqq>^Nqo)SgjrW'S1rW&2_J,~>
+VuQ\qVuPu]!<;lq!<;utrr;]m\c;U.QN)I~>
+VuQ\qVuPu]!<;lq!<;utrr;]m\c;U.QN)I~>
+VuQ\qVuPu]!<;lq!<;utrr;]m\c;U.QN)I~>
+W;lerV>p>k!<<#u!<;lqs8Vrrs8Voq!<;rss8W&u\,ZC,QiDR~>
+W;lerV>p>k!<<#u!<;lqs8Vrrs8Voq!<;rss8W&u\,ZC,QiDR~>
+W;lerV>p>k!<<#u!<;lqs8Vrrs8Voq!<;rss8W&u\,ZC,QiDR~>
+WW2qtUAt5n#QFc(rr<'!s8)crs7u]qs7lWps82iss7u`'s8E"cs*t~>
+WW2qtUAt5n#QFc(rr<'!s8)crs7u]qs7lWps82iss7u`'s8E"cs*t~>
+WW2qtUAt5n#QFc(rr<'!s8)crs7u]qs7lWps82iss7u`'s8E"cs*t~>
+X8i+uU&Y)l"9/?$s8)crs7$'hs765rs8;qds*t~>
+X8i+uU&Y)l"9/?$s8)crs7$'hs765rs8;qds*t~>
+X8i+uU&Y)l"9/?$s8)crs7$'hs765rs8;qds*t~>
+XT/5!TE"N`!<;orrr;fps8VfnYQ+P$S,\!~>
+XT/5!TE"N`!<;orrr;fps8VfnYQ+P$S,\!~>
+XT/5!TE"N`!<;orrr;fps8VfnYQ+P$S,\!~>
+XoJA#SH&Th!<;rss8Vrr!<<#u!<;rss8Voq!<<#uX8i/!SH"*~>
+XoJA#SH&Th!<;rss8Vrr!<<#u!<;rss8Voq!<<#uX8i/!SH"*~>
+XoJA#SH&Th!<;rss8Vrr!<<#u!<;rss8Voq!<<#uX8i/!SH"*~>
+YQ+P$S,`Hfs8W*!!<;fos8V]k!<;rsWW2nsT)X<~>
+YQ+P$S,`Hfs8W*!!<;fos8V]k!<;rsWW2nsT)X<~>
+YQ+P$S,`Hfs8W*!!<;fos8V]k!<;rsWW2nsT)X<~>
+YlFY%RK)mZ!<;lqrVuQkVuQ\qTDsE~>
+YlFY%RK)mZ!<;lqrVuQkVuQ\qTDsE~>
+YlFY%RK)mZ!<;lqrVuQkVuQ\qTDsE~>
+Z2ae'QN-g^"9/?$s8Duus7u`qs82iss82kms8E"ks*t~>
+Z2ae'QN-g^"9/?$s8Duus7u`qs82iss82kms8E"ks*t~>
+Z2ae'QN-g^"9/?$s8Duus7u`qs82iss82kms8E"ks*t~>
+ZiBt(Q2g[\s8N-#s8Vusrr;WkU&Y&kUAo`~>
+ZiBt(Q2g[\s8N-#s8Vusrr;WkU&Y&kUAo`~>
+ZiBt(Q2g[\s8N-#s8Vusrr;WkU&Y&kUAo`~>
+[/^()PQ1+P!<;rss8W#tT)\`hU]5i~>
+[/^()PQ1+P!<;rss8W#tT)\`hU]5i~>
+[/^()PQ1+P!<;rss8W#tT)\`hU]5i~>
+[K$4+OT5%T"9/?$s7HA\s8E"os*t~>
+[K$4+OT5%T"9/?$s7HA\s8E"os*t~>
+[K$4+OT5%T"9/?$s7HA\s8E"os*t~>
+\,ZC,NrT(Y"9/?$s8Duus7u`qs8;qbs8;qps*t~>
+\,ZC,NrT(Y"9/?$s8Duus7u`qs8;qbs8;qps*t~>
+\,ZC,NrT(Y"9/?$s8Duus7u`qs8;qbs8;qps*t~>
+\GuL-N;rkWs8N*"s7u]qs7u_]s8;qqs*t~>
+\GuL-N;rkWs8N*"s7u]qs7u_]s8;qqs*t~>
+\GuL-N;rkWs8N*"s7u]qs7u_]s8;qqs*t~>
+\c;X/M?!/I!<;rsPQ1U^W;hA~>
+\c;X/M?!/I!<;rsPQ1U^W;hA~>
+\c;X/M?!/I!<;rsPQ1U^W;hA~>
+]Dqg0M#[;O"TJH%s8VrrOT5:[WW.J~>
+]Dqg0M#[;O"TJH%s8VrrOT5:[WW.J~>
+]Dqg0M#[;O"TJH%s8VrrOT5:[WW.J~>
+]`7p1LB%5Q!ri6#rr;iqNW8qWX8d\~>
+]`7p1LB%5Q!ri6#rr;iqNW8qWX8d\~>
+]`7p1LB%5Q!ri6#rr;iqNW8qWX8d\~>
+^&S'3KE(oN!<;lqM?!MSXT*e~>
+^&S'3KE(oN!<;lqM?!MSXT*e~>
+^&S'3KE(oN!<;lqM?!MSXT*e~>
+^]464JcGQHK`D#OXoEn~>
+^]464JcGQHK`D#OXoEn~>
+^]464JcGQHK`D#OXoEn~>
+_#O?5JcGcM!s&B$!.k1K!3cEQ~>
+_#O?5JcGcM!s&B$!.k1K!3cEQ~>
+_#O?5JcGcM!s&B$!.k1K!3cEQ~>
+_>jK7JcG]K!!%TMrVufrYlB4~>
+_>jK7JcG]K!!%TMrVufrYlB4~>
+_>jK7JcG]K!!%TMrVufrYlB4~>
+_uKZ8JcGZJ!!%TMqu?WqZ2]=~>
+_uKZ8JcGZJ!!%TMqu?WqZ2]=~>
+_uKZ8JcGZJ!!%TMqu?WqZ2]=~>
+`;fc9JcGWI!!%TMqZ$KoZi>O~>
+`;fc9JcGWI!!%TMqZ$KoZi>O~>
+`;fc9JcGWI!!%TMqZ$KoZi>O~>
+`W,o;JcGQG!!%TMq>^Bn[/YX~>
+`W,o;JcGQG!!%TMq>^Bn[/YX~>
+`W,o;JcGQG!!%TMq>^Bn[/YX~>
+a8c)<JcGNF!!%TMp](3m[Jta~>
+a8c)<JcGNF!!%TMp](3m[Jta~>
+a8c)<JcGNF!!%TMp](3m[Jta~>
+aT)2=JcGKE!!%TMpAb'k\,Us~>
+aT)2=JcGKE!!%TMpAb'k\,Us~>
+aT)2=JcGKE!!%TMpAb'k\,Us~>
+aoD>?JcGEC!!%TMp&Fsj\Gq'~>
+aoD>?JcGEC!!%TMp&Fsj\Gq'~>
+aoD>?JcGEC!!%TMp&Fsj\Gq'~>
+bQ%M@JcGBB!!%TMoDedi\c70~>
+bQ%M@JcGBB!!%TMoDedi\c70~>
+bQ%M@JcGBB!!%TMoDedi\c70~>
+bl@VAJcG?A!!%TMo)JXg]DmB~>
+bl@VAJcG?A!!%TMo)JXg]DmB~>
+bl@VAJcG?A!!%TMo)JXg]DmB~>
+c2[bCJcG9?!!%TMnc/Of]`3K~>
+c2[bCJcG9?!!%TMnc/Of]`3K~>
+c2[bCJcG9?!!%TMnc/Of]`3K~>
+ci<qDJcG6>!!%TMn,N@e^&NT~>
+ci<qDJcG6>!!%TMn,N@e^&NT~>
+ci<qDJcG6>!!%TMn,N@e^&NT~>
+d/X%EJcG3=!!%TMmf34c^]/f~>
+d/X%EJcG3=!!%TMmf34c^]/f~>
+d/X%EJcG3=!!%TMmf34c^]/f~>
+dJs1GJcG-;!!%TMmJm+b_#Jo~>
+dJs1GJcG-;!!%TMmJm+b_#Jo~>
+dJs1GJcG-;!!%TMmJm+b_#Jo~>
+e,T@HJcG*:!!%TMli6qa_>f#~>
+e,T@HJcG*:!!%TMli6qa_>f#~>
+e,T@HJcG*:!!%TMli6qa_>f#~>
+eGoIIJcG'9!!%TMlMpe__uG5~>
+eGoIIJcG'9!!%TMlMpe__uG5~>
+eGoIIJcG'9!!%TMlMpe__uG5~>
+ec5UKJcG!7!!%TMl2U\^`;b>~>
+ec5UKJcG!7!!%TMl2U\^`;b>~>
+ec5UKJcG!7!!%TMl2U\^`;b>~>
+fDkdLJcFs6!!%TMkPtM]`W(G~>
+fDkdLJcFs6!!%TMkPtM]`W(G~>
+fDkdLJcFs6!!%TMkPtM]`W(G~>
+f`1mMJcFp5!!%TMk5YA[a8^Y~>
+f`1mMJcFp5!!%TMk5YA[a8^Y~>
+f`1mMJcFp5!!%TMk5YA[a8^Y~>
+g&M!NJcFm4!!%TMjo>8ZaT$b~>
+g&M!NJcFm4!!%TMjo>8ZaT$b~>
+g&M!NJcFm4!!%TMjo>8ZaT$b~>
+gAh-PJcFg2!!%TMjT#/Yao?k~>
+gAh-PJcFg2!!%TMjT#/Yao?k~>
+gAh-PJcFg2!!%TMjT#/Yao?k~>
+h#I<QJcFd1!!%TMirAuXb5Zt~>
+h#I<QJcFd1!!%TMirAuXb5Zt~>
+h#I<QJcFd1!!%TMirAuXb5Zt~>
+h>dERJcFa0!!%TMiW&iVbl<1~>
+h>dERJcFa0!!%TMiW&iVbl<1~>
+h>dERJcFa0!!%TMiW&iVbl<1~>
+hZ*QTJcF[.!!%TMi;``Uc2W:~>
+hZ*QTJcF[.!!%TMi;``Uc2W:~>
+hZ*QTJcF[.!!%TMi;``Uc2W:~>
+i;``UJcFX-!!%TMhZ*QTcMrC~>
+i;``UJcFX-!!%TMhZ*QTcMrC~>
+i;``UJcFX-!!%TMhZ*QTcMrC~>
+iW&iVJcFU,!!%TMh>dERd/SU~>
+iW&iVJcFU,!!%TMh>dERd/SU~>
+iW&iVJcFU,!!%TMh>dERd/SU~>
+irAuXJcFO*!!%TMh#I<QdJn^~>
+irAuXJcFO*!!%TMh#I<QdJn^~>
+irAuXJcFO*!!%TMh#I<QdJn^~>
+jT#/YJcFL)!!%TMgAh-Pdf4g~>
+jT#/YJcFL)!!%TMgAh-Pdf4g~>
+jT#/YJcFL)!!%TMgAh-Pdf4g~>
+jo>8ZJcFI(!!%TMg&M!NeGk%~>
+jo>8ZJcFI(!!%TMg&M!NeGk%~>
+jo>8ZJcFI(!!%TMg&M!NeGk%~>
+k5YD\JcFC&!!%TMf`1mMec1.~>
+k5YD\JcFC&!!%TMf`1mMec1.~>
+k5YD\JcFC&!!%TMf`1mMec1.~>
+kl:S]JcF@%!!%TMf)P^Lf)L7~>
+kl:S]JcF@%!!%TMf)P^Lf)L7~>
+kl:S]JcF@%!!%TMf)P^Lf)L7~>
+l2U\^JcF=$!!%TMec5RJf`-I~>
+l2U\^JcF=$!!%TMec5RJf`-I~>
+l2U\^JcF=$!!%TMec5RJf`-I~>
+lMph`JcF7"!!%TMeGoIIg&HR~>
+lMph`JcF7"!!%TMeGoIIg&HR~>
+lMph`JcF7"!!%TMeGoIIg&HR~>
+m/R"aJcF4!!!%TMdf9:HgAc[~>
+m/R"aJcF4!!!%TMdf9:HgAc[~>
+m/R"aJcF4!!!%TMdf9:HgAc[~>
+mJm+bJcF0u!!%TMdJs.Fh#Dm~>
+mJm+bJcF0u!!%TMdJs.Fh#Dm~>
+mJm+bJcF0u!!%TMdJs.Fh#Dm~>
+mf37dJcF*s!!%TMd/X%Eh>`!~>
+mf37dJcF*s!!%TMd/X%Eh>`!~>
+mf37dJcF*s!!%TMd/X%Eh>`!~>
+nGiFeJcF'r!!%TMcN!kDhZ&*~>
+nGiFeJcF'r!!%TMcN!kDhZ&*~>
+nGiFeJcF'r!!%TMcN!kDhZ&*~>
+nc/OfJcF$q!!%TMc2[_Bi;\<~>
+nc/OfJcF$q!!%TMc2[_Bi;\<~>
+nc/OfJcF$q!!%TMc2[_Bi;\<~>
+o)J[hJcEso!!%TMbl@VAiW"E~>
+o)J[hJcEso!!%TMbl@VAiW"E~>
+o)J[hJcEso!!%TMbl@VAiW"E~>
+o`+jiJcEpn!!%TMb5_G@ir=N~>
+o`+jiJcEpn!!%TMb5_G@ir=N~>
+o`+jiJcEpn!!%TMb5_G@ir=N~>
+p&FsjJcC<$OoP@[jSs`~>
+p&FsjJcC<$OoP@[jSs`~>
+p&FsjJcC<$OoP@[jSs`~>
+pAb*lJcC<$NrT%Xjo9i~>
+pAb*lJcC<$NrT%Xjo9i~>
+pAb*lJcC<$NrT%Xjo9i~>
+q#C9mJcC<$MuWbVk5Tr~>
+q#C9mJcC<$MuWbVk5Tr~>
+q#C9mJcC<$MuWbVk5Tr~>
+rrDusquD<JJcCT,r;cTlrW)lrrrDusJ,~>
+rrDusquD<JJcCT,r;cTlrW)lrrrDusJ,~>
+rrDusquD<JJcCT,r;cTlrW)lrrrDusJ,~>
+rrE#tr;_EKJcCK)r;cTlrrDus!!)orJ,~>
+rrE#tr;_EKJcCK)r;cTlrrDus!!)orJ,~>
+rrE#tr;_EKJcCK)r;cTlrrDus!!)orJ,~>
+"TJH%s8W#tJcC<$K`CuNp](6nrr2ruqYu'~>
+"TJH%s8W#tJcC<$K`CuNp](6nrr2ruqYu'~>
+"TJH%s8W#tJcC<$K`CuNp](6nrr2ruqYu'~>
+s8W*!!<<#uJcC<$JcG]Lq#C?orr2ruqYu'~>
+s8W*!!<<#uJcC<$JcG]Lq#C?orr2ruqYu'~>
+s8W*!!<<#uJcC<$JcG]Lq#C?orr2ruqYu'~>
+s8W#tJcC<$JcG`L!!)`mrr<*"!;ZYF~>
+s8W#tJcC<$JcG`L!!)`mrr<*"!;ZYF~>
+s8W#tJcC<$JcG`L!!)`mrr<*"!;ZYF~>
+rr;uuJcC<$JcG6>rrDioJ,~>
+rr;uuJcC<$JcG6>rrDioJ,~>
+rr;uuJcC<$JcG6>rrDioJ,~>
+s8N0$rr<%Ms+13$s7--h!;QSE~>
+s8N0$rr<%Ms+13$s7--h!;QSE~>
+s8N0$rr<%Ms+13$s7--h!;QSE~>
+s8N0$rr<%Ms+13$s7--h!;QSE~>
+s8N0$rr<%Ms+13$s7--h!;QSE~>
+s8N0$rr<%Ms+13$s7--h!;QSE~>
+!WN0!s8N(Ms+13$s763i!;QSE~>
+!WN0!s8N(Ms+13$s763i!;QSE~>
+!WN0!s8N(Ms+13$s763i!;QSE~>
+!!)rsrr@WMJcC<$oDegjq#>j~>
+!!)rsrr@WMJcC<$oDegjq#>j~>
+!!)rsrr@WMJcC<$oDegjq#>j~>
+!!)rsrW%NLJcC<$o`+mjq>Ys~>
+!!)rsrW%NLJcC<$o`+mjq>Ys~>
+!!)rsrW%NLJcC<$o`+mjq>Ys~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/3dgamma11.ps b/books/ps/3dgamma11.ps
deleted file mode 100644
index 1aace4a..0000000
--- a/books/ps/3dgamma11.ps
+++ /dev/null
@@ -1,52320 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDraw:
-%		psDraw
-%		vlist[0].y
-%		vlist[0].x
-%		n
-%		...
-%		vlist[n].y
-%		vlist[n].x
-%		graphics-context dictionary
-% to draw lines connecting points in vlist[0] to vlist[n]
-
-/psDraw
-        {	gsave
-                newpath
-                yVal moveto		%% set currentpoint
-                1 sub {			%% loop to draw lines.
-                        yVal lineto
-                } repeat
-		begin installGC stroke end  %% draw in foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psDrawFilled
-%		vlist[0].y
-%		vlist[0].x
-%		n
-%		...
-%		vlist[n].y
-%		vlist[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points and fills the
-% region with background color (default: 1, or white).
-
-/psDrawFilled
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	276	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	6	263	259	72	psDrawLine
-	globGC	(X)	1	268	psDrawStr
-	globalGC1	108.000000	setForeground
-	globGC	108.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	286	263	34	72	psDrawLine
-	globGC	(Y)	291	268	psDrawStr
-	globalGC1	108.000000	setForeground
-	globGC	108.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	146	19	146	258	psDrawLine
-	globGC	(Z)	151	14	psDrawStr
-	globalGC1	108.000000	setForeground
-	globGC	108.000000	setForeground
-	globGC	0.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	1	0	1	opaqueGC	setLineAttributes
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	92
-	146	91
-	3	148	92	psDrawFilled
-	opaqueGC
-	145	92
-	146	91
-	3	148	92	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	92
-	146	93
-	3	145	92	psDrawFilled
-	opaqueGC
-	148	92
-	146	93
-	3	145	92	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	93
-	145	92
-	3	146	93	psDrawFilled
-	opaqueGC
-	143	93
-	145	92
-	3	146	93	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	93
-	148	92
-	3	150	93	psDrawFilled
-	opaqueGC
-	146	93
-	148	92
-	3	150	93	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	93
-	145	94
-	3	143	93	psDrawFilled
-	opaqueGC
-	146	93
-	145	94
-	3	143	93	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	94
-	143	93
-	3	145	94	psDrawFilled
-	opaqueGC
-	141	94
-	143	93
-	3	145	94	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	93
-	148	94
-	3	146	93	psDrawFilled
-	opaqueGC
-	150	93
-	148	94
-	3	146	93	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	94
-	146	93
-	3	148	94	psDrawFilled
-	opaqueGC
-	145	94
-	146	93
-	3	148	94	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	94
-	150	93
-	3	152	94	psDrawFilled
-	opaqueGC
-	148	94
-	150	93
-	3	152	94	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	94
-	143	95
-	3	141	94	psDrawFilled
-	opaqueGC
-	145	94
-	143	95
-	3	141	94	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	95
-	141	94
-	3	143	95	psDrawFilled
-	opaqueGC
-	139	95
-	141	94
-	3	143	95	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	94
-	146	95
-	3	145	94	psDrawFilled
-	opaqueGC
-	148	94
-	146	95
-	3	145	94	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	95
-	145	94
-	3	146	95	psDrawFilled
-	opaqueGC
-	143	95
-	145	94
-	3	146	95	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	94
-	150	95
-	3	148	94	psDrawFilled
-	opaqueGC
-	152	94
-	150	95
-	3	148	94	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	95
-	148	94
-	3	150	95	psDrawFilled
-	opaqueGC
-	146	95
-	148	94
-	3	150	95	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	95
-	152	94
-	3	153	95	psDrawFilled
-	opaqueGC
-	150	95
-	152	94
-	3	153	95	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	95
-	141	97
-	3	139	95	psDrawFilled
-	opaqueGC
-	143	95
-	141	97
-	3	139	95	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	97
-	139	95
-	3	141	97	psDrawFilled
-	opaqueGC
-	138	97
-	139	95
-	3	141	97	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	95
-	145	97
-	3	143	95	psDrawFilled
-	opaqueGC
-	146	95
-	145	97
-	3	143	95	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	97
-	143	95
-	3	145	97	psDrawFilled
-	opaqueGC
-	141	97
-	143	95
-	3	145	97	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	95
-	148	97
-	3	146	95	psDrawFilled
-	opaqueGC
-	150	95
-	148	97
-	3	146	95	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	97
-	146	95
-	3	148	97	psDrawFilled
-	opaqueGC
-	145	97
-	146	95
-	3	148	97	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	153	95
-	152	97
-	3	150	95	psDrawFilled
-	opaqueGC
-	153	95
-	152	97
-	3	150	95	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	97
-	150	95
-	3	152	97	psDrawFilled
-	opaqueGC
-	148	97
-	150	95
-	3	152	97	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	97
-	153	95
-	3	155	97	psDrawFilled
-	opaqueGC
-	152	97
-	153	95
-	3	155	97	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	97
-	139	98
-	3	138	97	psDrawFilled
-	opaqueGC
-	141	97
-	139	98
-	3	138	97	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	98
-	138	97
-	3	139	98	psDrawFilled
-	opaqueGC
-	136	98
-	138	97
-	3	139	98	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	97
-	143	98
-	3	141	97	psDrawFilled
-	opaqueGC
-	145	97
-	143	98
-	3	141	97	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	98
-	141	97
-	3	143	98	psDrawFilled
-	opaqueGC
-	139	98
-	141	97
-	3	143	98	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	97
-	146	98
-	3	145	97	psDrawFilled
-	opaqueGC
-	148	97
-	146	98
-	3	145	97	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	98
-	145	97
-	3	146	98	psDrawFilled
-	opaqueGC
-	143	98
-	145	97
-	3	146	98	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	97
-	150	98
-	3	148	97	psDrawFilled
-	opaqueGC
-	152	97
-	150	98
-	3	148	97	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	98
-	148	97
-	3	150	98	psDrawFilled
-	opaqueGC
-	146	98
-	148	97
-	3	150	98	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	97
-	153	98
-	3	152	97	psDrawFilled
-	opaqueGC
-	155	97
-	153	98
-	3	152	97	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	98
-	152	97
-	3	153	98	psDrawFilled
-	opaqueGC
-	150	98
-	152	97
-	3	153	98	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	153	98
-	155	97
-	3	157	98	psDrawFilled
-	opaqueGC
-	153	98
-	155	97
-	3	157	98	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	98
-	138	99
-	3	136	98	psDrawFilled
-	opaqueGC
-	139	98
-	138	99
-	3	136	98	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	99
-	136	98
-	3	138	99	psDrawFilled
-	opaqueGC
-	134	99
-	136	98
-	3	138	99	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	98
-	141	99
-	3	139	98	psDrawFilled
-	opaqueGC
-	143	98
-	141	99
-	3	139	98	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	99
-	139	98
-	3	141	99	psDrawFilled
-	opaqueGC
-	138	99
-	139	98
-	3	141	99	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	98
-	145	99
-	3	143	98	psDrawFilled
-	opaqueGC
-	146	98
-	145	99
-	3	143	98	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	99
-	143	98
-	3	145	99	psDrawFilled
-	opaqueGC
-	141	99
-	143	98
-	3	145	99	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	98
-	148	99
-	3	146	98	psDrawFilled
-	opaqueGC
-	150	98
-	148	99
-	3	146	98	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	99
-	146	98
-	3	148	99	psDrawFilled
-	opaqueGC
-	145	99
-	146	98
-	3	148	99	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	153	98
-	152	99
-	3	150	98	psDrawFilled
-	opaqueGC
-	153	98
-	152	99
-	3	150	98	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	99
-	150	98
-	3	152	99	psDrawFilled
-	opaqueGC
-	148	99
-	150	98
-	3	152	99	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	98
-	155	99
-	3	153	98	psDrawFilled
-	opaqueGC
-	157	98
-	155	99
-	3	153	98	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	99
-	153	98
-	3	155	99	psDrawFilled
-	opaqueGC
-	152	99
-	153	98
-	3	155	99	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	99
-	157	98
-	3	159	99	psDrawFilled
-	opaqueGC
-	155	99
-	157	98
-	3	159	99	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	99
-	136	100
-	3	134	99	psDrawFilled
-	opaqueGC
-	138	99
-	136	100
-	3	134	99	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	100
-	134	99
-	3	136	100	psDrawFilled
-	opaqueGC
-	132	100
-	134	99
-	3	136	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	99
-	139	100
-	3	138	99	psDrawFilled
-	opaqueGC
-	141	99
-	139	100
-	3	138	99	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	100
-	138	99
-	3	139	100	psDrawFilled
-	opaqueGC
-	136	100
-	138	99
-	3	139	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	99
-	143	100
-	3	141	99	psDrawFilled
-	opaqueGC
-	145	99
-	143	100
-	3	141	99	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	100
-	141	99
-	3	143	100	psDrawFilled
-	opaqueGC
-	139	100
-	141	99
-	3	143	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	99
-	146	100
-	3	145	99	psDrawFilled
-	opaqueGC
-	148	99
-	146	100
-	3	145	99	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	100
-	145	99
-	3	146	100	psDrawFilled
-	opaqueGC
-	143	100
-	145	99
-	3	146	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	99
-	150	100
-	3	148	99	psDrawFilled
-	opaqueGC
-	152	99
-	150	100
-	3	148	99	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	100
-	148	99
-	3	150	100	psDrawFilled
-	opaqueGC
-	146	100
-	148	99
-	3	150	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	99
-	153	100
-	3	152	99	psDrawFilled
-	opaqueGC
-	155	99
-	153	100
-	3	152	99	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	100
-	152	99
-	3	153	100	psDrawFilled
-	opaqueGC
-	150	100
-	152	99
-	3	153	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	99
-	157	100
-	3	155	99	psDrawFilled
-	opaqueGC
-	159	99
-	157	100
-	3	155	99	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	153	100
-	155	99
-	3	157	100	psDrawFilled
-	opaqueGC
-	153	100
-	155	99
-	3	157	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	100
-	159	99
-	3	160	100	psDrawFilled
-	opaqueGC
-	157	100
-	159	99
-	3	160	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	100
-	134	102
-	3	132	100	psDrawFilled
-	opaqueGC
-	136	100
-	134	102
-	3	132	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	102
-	132	100
-	3	134	102	psDrawFilled
-	opaqueGC
-	131	102
-	132	100
-	3	134	102	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	100
-	138	102
-	3	136	100	psDrawFilled
-	opaqueGC
-	139	100
-	138	102
-	3	136	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	102
-	136	100
-	3	138	102	psDrawFilled
-	opaqueGC
-	134	102
-	136	100
-	3	138	102	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	100
-	141	102
-	3	139	100	psDrawFilled
-	opaqueGC
-	143	100
-	141	102
-	3	139	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	102
-	139	100
-	3	141	102	psDrawFilled
-	opaqueGC
-	138	102
-	139	100
-	3	141	102	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	100
-	145	102
-	3	143	100	psDrawFilled
-	opaqueGC
-	146	100
-	145	102
-	3	143	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	102
-	143	100
-	3	145	102	psDrawFilled
-	opaqueGC
-	141	102
-	143	100
-	3	145	102	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	100
-	148	102
-	3	146	100	psDrawFilled
-	opaqueGC
-	150	100
-	148	102
-	3	146	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	102
-	146	100
-	3	148	102	psDrawFilled
-	opaqueGC
-	145	102
-	146	100
-	3	148	102	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	153	100
-	152	102
-	3	150	100	psDrawFilled
-	opaqueGC
-	153	100
-	152	102
-	3	150	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	102
-	150	100
-	3	152	102	psDrawFilled
-	opaqueGC
-	148	102
-	150	100
-	3	152	102	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	100
-	155	101
-	3	153	100	psDrawFilled
-	opaqueGC
-	157	100
-	155	101
-	3	153	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	102
-	153	100
-	3	155	101	psDrawFilled
-	opaqueGC
-	152	102
-	153	100
-	3	155	101	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	100
-	159	101
-	3	157	100	psDrawFilled
-	opaqueGC
-	160	100
-	159	101
-	3	157	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	101
-	157	100
-	3	159	101	psDrawFilled
-	opaqueGC
-	155	101
-	157	100
-	3	159	101	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	101
-	160	100
-	3	162	101	psDrawFilled
-	opaqueGC
-	159	101
-	160	100
-	3	162	101	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	102
-	132	103
-	3	131	102	psDrawFilled
-	opaqueGC
-	134	102
-	132	103
-	3	131	102	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	103
-	131	102
-	3	132	103	psDrawFilled
-	opaqueGC
-	129	103
-	131	102
-	3	132	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	102
-	136	103
-	3	134	102	psDrawFilled
-	opaqueGC
-	138	102
-	136	103
-	3	134	102	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	103
-	134	102
-	3	136	103	psDrawFilled
-	opaqueGC
-	132	103
-	134	102
-	3	136	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	102
-	139	103
-	3	138	102	psDrawFilled
-	opaqueGC
-	141	102
-	139	103
-	3	138	102	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	103
-	138	102
-	3	139	103	psDrawFilled
-	opaqueGC
-	136	103
-	138	102
-	3	139	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	102
-	143	103
-	3	141	102	psDrawFilled
-	opaqueGC
-	145	102
-	143	103
-	3	141	102	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	103
-	141	102
-	3	143	103	psDrawFilled
-	opaqueGC
-	139	103
-	141	102
-	3	143	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	102
-	146	103
-	3	145	102	psDrawFilled
-	opaqueGC
-	148	102
-	146	103
-	3	145	102	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	103
-	145	102
-	3	146	103	psDrawFilled
-	opaqueGC
-	143	103
-	145	102
-	3	146	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	102
-	150	103
-	3	148	102	psDrawFilled
-	opaqueGC
-	152	102
-	150	103
-	3	148	102	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	103
-	148	102
-	3	150	103	psDrawFilled
-	opaqueGC
-	146	103
-	148	102
-	3	150	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	101
-	153	103
-	3	152	102	psDrawFilled
-	opaqueGC
-	155	101
-	153	103
-	3	152	102	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	103
-	152	102
-	3	153	103	psDrawFilled
-	opaqueGC
-	150	103
-	152	102
-	3	153	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	101
-	157	103
-	3	155	101	psDrawFilled
-	opaqueGC
-	159	101
-	157	103
-	3	155	101	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	153	103
-	155	101
-	3	157	103	psDrawFilled
-	opaqueGC
-	153	103
-	155	101
-	3	157	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	101
-	160	103
-	3	159	101	psDrawFilled
-	opaqueGC
-	162	101
-	160	103
-	3	159	101	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	103
-	159	101
-	3	160	103	psDrawFilled
-	opaqueGC
-	157	103
-	159	101
-	3	160	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	103
-	162	101
-	3	164	103	psDrawFilled
-	opaqueGC
-	160	103
-	162	101
-	3	164	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	103
-	131	104
-	3	129	103	psDrawFilled
-	opaqueGC
-	132	103
-	131	104
-	3	129	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	104
-	129	103
-	3	131	104	psDrawFilled
-	opaqueGC
-	127	104
-	129	103
-	3	131	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	103
-	134	104
-	3	132	103	psDrawFilled
-	opaqueGC
-	136	103
-	134	104
-	3	132	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	104
-	132	103
-	3	134	104	psDrawFilled
-	opaqueGC
-	131	104
-	132	103
-	3	134	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	103
-	138	104
-	3	136	103	psDrawFilled
-	opaqueGC
-	139	103
-	138	104
-	3	136	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	104
-	136	103
-	3	138	104	psDrawFilled
-	opaqueGC
-	134	104
-	136	103
-	3	138	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	103
-	141	104
-	3	139	103	psDrawFilled
-	opaqueGC
-	143	103
-	141	104
-	3	139	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	104
-	139	103
-	3	141	104	psDrawFilled
-	opaqueGC
-	138	104
-	139	103
-	3	141	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	103
-	145	104
-	3	143	103	psDrawFilled
-	opaqueGC
-	146	103
-	145	104
-	3	143	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	104
-	143	103
-	3	145	104	psDrawFilled
-	opaqueGC
-	141	104
-	143	103
-	3	145	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	103
-	148	104
-	3	146	103	psDrawFilled
-	opaqueGC
-	150	103
-	148	104
-	3	146	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	104
-	146	103
-	3	148	104	psDrawFilled
-	opaqueGC
-	145	104
-	146	103
-	3	148	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	153	103
-	152	104
-	3	150	103	psDrawFilled
-	opaqueGC
-	153	103
-	152	104
-	3	150	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	104
-	150	103
-	3	152	104	psDrawFilled
-	opaqueGC
-	148	104
-	150	103
-	3	152	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	103
-	155	104
-	3	153	103	psDrawFilled
-	opaqueGC
-	157	103
-	155	104
-	3	153	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	104
-	153	103
-	3	155	104	psDrawFilled
-	opaqueGC
-	152	104
-	153	103
-	3	155	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	103
-	159	104
-	3	157	103	psDrawFilled
-	opaqueGC
-	160	103
-	159	104
-	3	157	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	104
-	157	103
-	3	159	104	psDrawFilled
-	opaqueGC
-	155	104
-	157	103
-	3	159	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	103
-	162	104
-	3	160	103	psDrawFilled
-	opaqueGC
-	164	103
-	162	104
-	3	160	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	104
-	160	103
-	3	162	104	psDrawFilled
-	opaqueGC
-	159	104
-	160	103
-	3	162	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	104
-	164	103
-	3	166	104	psDrawFilled
-	opaqueGC
-	162	104
-	164	103
-	3	166	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	104
-	129	105
-	3	127	104	psDrawFilled
-	opaqueGC
-	131	104
-	129	105
-	3	127	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	105
-	127	104
-	3	129	105	psDrawFilled
-	opaqueGC
-	125	105
-	127	104
-	3	129	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	104
-	132	105
-	3	131	104	psDrawFilled
-	opaqueGC
-	134	104
-	132	105
-	3	131	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	105
-	131	104
-	3	132	105	psDrawFilled
-	opaqueGC
-	129	105
-	131	104
-	3	132	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	104
-	136	105
-	3	134	104	psDrawFilled
-	opaqueGC
-	138	104
-	136	105
-	3	134	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	105
-	134	104
-	3	136	105	psDrawFilled
-	opaqueGC
-	132	105
-	134	104
-	3	136	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	104
-	139	105
-	3	138	104	psDrawFilled
-	opaqueGC
-	141	104
-	139	105
-	3	138	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	105
-	138	104
-	3	139	105	psDrawFilled
-	opaqueGC
-	136	105
-	138	104
-	3	139	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	104
-	143	105
-	3	141	104	psDrawFilled
-	opaqueGC
-	145	104
-	143	105
-	3	141	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	105
-	141	104
-	3	143	105	psDrawFilled
-	opaqueGC
-	139	105
-	141	104
-	3	143	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	104
-	146	105
-	3	145	104	psDrawFilled
-	opaqueGC
-	148	104
-	146	105
-	3	145	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	105
-	145	104
-	3	146	105	psDrawFilled
-	opaqueGC
-	143	105
-	145	104
-	3	146	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	104
-	150	105
-	3	148	104	psDrawFilled
-	opaqueGC
-	152	104
-	150	105
-	3	148	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	105
-	148	104
-	3	150	105	psDrawFilled
-	opaqueGC
-	146	105
-	148	104
-	3	150	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	104
-	153	105
-	3	152	104	psDrawFilled
-	opaqueGC
-	155	104
-	153	105
-	3	152	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	105
-	152	104
-	3	153	105	psDrawFilled
-	opaqueGC
-	150	105
-	152	104
-	3	153	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	104
-	157	105
-	3	155	104	psDrawFilled
-	opaqueGC
-	159	104
-	157	105
-	3	155	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	153	105
-	155	104
-	3	157	105	psDrawFilled
-	opaqueGC
-	153	105
-	155	104
-	3	157	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	104
-	160	105
-	3	159	104	psDrawFilled
-	opaqueGC
-	162	104
-	160	105
-	3	159	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	105
-	159	104
-	3	160	105	psDrawFilled
-	opaqueGC
-	157	105
-	159	104
-	3	160	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	104
-	164	105
-	3	162	104	psDrawFilled
-	opaqueGC
-	166	104
-	164	105
-	3	162	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	105
-	162	104
-	3	164	105	psDrawFilled
-	opaqueGC
-	160	105
-	162	104
-	3	164	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	105
-	166	104
-	3	168	105	psDrawFilled
-	opaqueGC
-	164	105
-	166	104
-	3	168	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	105
-	127	106
-	3	125	105	psDrawFilled
-	opaqueGC
-	129	105
-	127	106
-	3	125	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	106
-	125	105
-	3	127	106	psDrawFilled
-	opaqueGC
-	123	106
-	125	105
-	3	127	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	105
-	130	106
-	3	129	105	psDrawFilled
-	opaqueGC
-	132	105
-	130	106
-	3	129	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	106
-	129	105
-	3	130	106	psDrawFilled
-	opaqueGC
-	127	106
-	129	105
-	3	130	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	105
-	134	106
-	3	132	105	psDrawFilled
-	opaqueGC
-	136	105
-	134	106
-	3	132	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	106
-	132	105
-	3	134	106	psDrawFilled
-	opaqueGC
-	130	106
-	132	105
-	3	134	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	105
-	138	106
-	3	136	105	psDrawFilled
-	opaqueGC
-	139	105
-	138	106
-	3	136	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	106
-	136	105
-	3	138	106	psDrawFilled
-	opaqueGC
-	134	106
-	136	105
-	3	138	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	105
-	141	106
-	3	139	105	psDrawFilled
-	opaqueGC
-	143	105
-	141	106
-	3	139	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	106
-	139	105
-	3	141	106	psDrawFilled
-	opaqueGC
-	138	106
-	139	105
-	3	141	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	105
-	145	106
-	3	143	105	psDrawFilled
-	opaqueGC
-	146	105
-	145	106
-	3	143	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	106
-	143	105
-	3	145	106	psDrawFilled
-	opaqueGC
-	141	106
-	143	105
-	3	145	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	105
-	148	106
-	3	146	105	psDrawFilled
-	opaqueGC
-	150	105
-	148	106
-	3	146	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	106
-	146	105
-	3	148	106	psDrawFilled
-	opaqueGC
-	145	106
-	146	105
-	3	148	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	153	105
-	152	106
-	3	150	105	psDrawFilled
-	opaqueGC
-	153	105
-	152	106
-	3	150	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	106
-	150	105
-	3	152	106	psDrawFilled
-	opaqueGC
-	148	106
-	150	105
-	3	152	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	105
-	155	106
-	3	153	105	psDrawFilled
-	opaqueGC
-	157	105
-	155	106
-	3	153	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	106
-	153	105
-	3	155	106	psDrawFilled
-	opaqueGC
-	152	106
-	153	105
-	3	155	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	105
-	159	106
-	3	157	105	psDrawFilled
-	opaqueGC
-	160	105
-	159	106
-	3	157	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	106
-	157	105
-	3	159	106	psDrawFilled
-	opaqueGC
-	155	106
-	157	105
-	3	159	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	105
-	162	106
-	3	160	105	psDrawFilled
-	opaqueGC
-	164	105
-	162	106
-	3	160	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	106
-	160	105
-	3	162	106	psDrawFilled
-	opaqueGC
-	159	106
-	160	105
-	3	162	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	105
-	166	106
-	3	164	105	psDrawFilled
-	opaqueGC
-	168	105
-	166	106
-	3	164	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	106
-	164	105
-	3	166	106	psDrawFilled
-	opaqueGC
-	162	106
-	164	105
-	3	166	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	106
-	168	105
-	3	169	106	psDrawFilled
-	opaqueGC
-	166	106
-	168	105
-	3	169	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	106
-	125	108
-	3	123	106	psDrawFilled
-	opaqueGC
-	127	106
-	125	108
-	3	123	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	108
-	123	106
-	3	125	108	psDrawFilled
-	opaqueGC
-	122	108
-	123	106
-	3	125	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	106
-	129	108
-	3	127	106	psDrawFilled
-	opaqueGC
-	130	106
-	129	108
-	3	127	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	108
-	127	106
-	3	129	108	psDrawFilled
-	opaqueGC
-	125	108
-	127	106
-	3	129	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	106
-	132	108
-	3	130	106	psDrawFilled
-	opaqueGC
-	134	106
-	132	108
-	3	130	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	108
-	130	106
-	3	132	108	psDrawFilled
-	opaqueGC
-	129	108
-	130	106
-	3	132	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	106
-	136	108
-	3	134	106	psDrawFilled
-	opaqueGC
-	138	106
-	136	108
-	3	134	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	108
-	134	106
-	3	136	108	psDrawFilled
-	opaqueGC
-	132	108
-	134	106
-	3	136	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	106
-	139	108
-	3	138	106	psDrawFilled
-	opaqueGC
-	141	106
-	139	108
-	3	138	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	108
-	138	106
-	3	139	108	psDrawFilled
-	opaqueGC
-	136	108
-	138	106
-	3	139	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	106
-	143	108
-	3	141	106	psDrawFilled
-	opaqueGC
-	145	106
-	143	108
-	3	141	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	108
-	141	106
-	3	143	108	psDrawFilled
-	opaqueGC
-	139	108
-	141	106
-	3	143	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	106
-	146	108
-	3	145	106	psDrawFilled
-	opaqueGC
-	148	106
-	146	108
-	3	145	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	108
-	145	106
-	3	146	108	psDrawFilled
-	opaqueGC
-	143	108
-	145	106
-	3	146	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	106
-	150	108
-	3	148	106	psDrawFilled
-	opaqueGC
-	152	106
-	150	108
-	3	148	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	108
-	148	106
-	3	150	108	psDrawFilled
-	opaqueGC
-	146	108
-	148	106
-	3	150	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	106
-	153	108
-	3	152	106	psDrawFilled
-	opaqueGC
-	155	106
-	153	108
-	3	152	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	108
-	152	106
-	3	153	108	psDrawFilled
-	opaqueGC
-	150	108
-	152	106
-	3	153	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	106
-	157	108
-	3	155	106	psDrawFilled
-	opaqueGC
-	159	106
-	157	108
-	3	155	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	153	108
-	155	106
-	3	157	108	psDrawFilled
-	opaqueGC
-	153	108
-	155	106
-	3	157	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	106
-	161	108
-	3	159	106	psDrawFilled
-	opaqueGC
-	162	106
-	161	108
-	3	159	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	108
-	159	106
-	3	161	108	psDrawFilled
-	opaqueGC
-	157	108
-	159	106
-	3	161	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	106
-	164	108
-	3	162	106	psDrawFilled
-	opaqueGC
-	166	106
-	164	108
-	3	162	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	108
-	162	106
-	3	164	108	psDrawFilled
-	opaqueGC
-	161	108
-	162	106
-	3	164	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	106
-	168	108
-	3	166	106	psDrawFilled
-	opaqueGC
-	169	106
-	168	108
-	3	166	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	108
-	166	106
-	3	168	108	psDrawFilled
-	opaqueGC
-	164	108
-	166	106
-	3	168	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	108
-	169	106
-	3	171	108	psDrawFilled
-	opaqueGC
-	168	108
-	169	106
-	3	171	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	108
-	123	109
-	3	122	108	psDrawFilled
-	opaqueGC
-	125	108
-	123	109
-	3	122	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	109
-	122	108
-	3	123	109	psDrawFilled
-	opaqueGC
-	120	109
-	122	108
-	3	123	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	108
-	127	109
-	3	125	108	psDrawFilled
-	opaqueGC
-	129	108
-	127	109
-	3	125	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	109
-	125	108
-	3	127	109	psDrawFilled
-	opaqueGC
-	123	109
-	125	108
-	3	127	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	108
-	130	109
-	3	129	108	psDrawFilled
-	opaqueGC
-	132	108
-	130	109
-	3	129	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	109
-	129	108
-	3	130	109	psDrawFilled
-	opaqueGC
-	127	109
-	129	108
-	3	130	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	108
-	134	109
-	3	132	108	psDrawFilled
-	opaqueGC
-	136	108
-	134	109
-	3	132	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	109
-	132	108
-	3	134	109	psDrawFilled
-	opaqueGC
-	130	109
-	132	108
-	3	134	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	108
-	137	109
-	3	136	108	psDrawFilled
-	opaqueGC
-	139	108
-	137	109
-	3	136	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	109
-	136	108
-	3	137	109	psDrawFilled
-	opaqueGC
-	134	109
-	136	108
-	3	137	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	108
-	141	109
-	3	139	108	psDrawFilled
-	opaqueGC
-	143	108
-	141	109
-	3	139	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	109
-	139	108
-	3	141	109	psDrawFilled
-	opaqueGC
-	137	109
-	139	108
-	3	141	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	108
-	145	109
-	3	143	108	psDrawFilled
-	opaqueGC
-	146	108
-	145	109
-	3	143	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	109
-	143	108
-	3	145	109	psDrawFilled
-	opaqueGC
-	141	109
-	143	108
-	3	145	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	108
-	148	109
-	3	146	108	psDrawFilled
-	opaqueGC
-	150	108
-	148	109
-	3	146	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	109
-	146	108
-	3	148	109	psDrawFilled
-	opaqueGC
-	145	109
-	146	108
-	3	148	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	153	108
-	152	109
-	3	150	108	psDrawFilled
-	opaqueGC
-	153	108
-	152	109
-	3	150	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	109
-	150	108
-	3	152	109	psDrawFilled
-	opaqueGC
-	148	109
-	150	108
-	3	152	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	108
-	155	109
-	3	153	108	psDrawFilled
-	opaqueGC
-	157	108
-	155	109
-	3	153	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	109
-	153	108
-	3	155	109	psDrawFilled
-	opaqueGC
-	152	109
-	153	108
-	3	155	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	108
-	159	109
-	3	157	108	psDrawFilled
-	opaqueGC
-	161	108
-	159	109
-	3	157	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	109
-	157	108
-	3	159	109	psDrawFilled
-	opaqueGC
-	155	109
-	157	108
-	3	159	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	108
-	162	109
-	3	161	108	psDrawFilled
-	opaqueGC
-	164	108
-	162	109
-	3	161	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	109
-	161	108
-	3	162	109	psDrawFilled
-	opaqueGC
-	159	109
-	161	108
-	3	162	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	108
-	166	109
-	3	164	108	psDrawFilled
-	opaqueGC
-	168	108
-	166	109
-	3	164	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	109
-	164	108
-	3	166	109	psDrawFilled
-	opaqueGC
-	162	109
-	164	108
-	3	166	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	108
-	169	109
-	3	168	108	psDrawFilled
-	opaqueGC
-	171	108
-	169	109
-	3	168	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	109
-	168	108
-	3	169	109	psDrawFilled
-	opaqueGC
-	166	109
-	168	108
-	3	169	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	109
-	171	108
-	3	173	109	psDrawFilled
-	opaqueGC
-	169	109
-	171	108
-	3	173	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	109
-	122	110
-	3	120	109	psDrawFilled
-	opaqueGC
-	123	109
-	122	110
-	3	120	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	110
-	120	109
-	3	122	110	psDrawFilled
-	opaqueGC
-	118	110
-	120	109
-	3	122	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	109
-	125	110
-	3	123	109	psDrawFilled
-	opaqueGC
-	127	109
-	125	110
-	3	123	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	110
-	123	109
-	3	125	110	psDrawFilled
-	opaqueGC
-	122	110
-	123	109
-	3	125	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	109
-	129	110
-	3	127	109	psDrawFilled
-	opaqueGC
-	130	109
-	129	110
-	3	127	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	110
-	127	109
-	3	129	110	psDrawFilled
-	opaqueGC
-	125	110
-	127	109
-	3	129	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	109
-	132	110
-	3	130	109	psDrawFilled
-	opaqueGC
-	134	109
-	132	110
-	3	130	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	110
-	130	109
-	3	132	110	psDrawFilled
-	opaqueGC
-	129	110
-	130	109
-	3	132	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	109
-	136	110
-	3	134	109	psDrawFilled
-	opaqueGC
-	137	109
-	136	110
-	3	134	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	110
-	134	109
-	3	136	110	psDrawFilled
-	opaqueGC
-	132	110
-	134	109
-	3	136	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	109
-	139	110
-	3	137	109	psDrawFilled
-	opaqueGC
-	141	109
-	139	110
-	3	137	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	110
-	137	109
-	3	139	110	psDrawFilled
-	opaqueGC
-	136	110
-	137	109
-	3	139	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	109
-	143	110
-	3	141	109	psDrawFilled
-	opaqueGC
-	145	109
-	143	110
-	3	141	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	110
-	141	109
-	3	143	110	psDrawFilled
-	opaqueGC
-	139	110
-	141	109
-	3	143	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	109
-	146	110
-	3	145	109	psDrawFilled
-	opaqueGC
-	148	109
-	146	110
-	3	145	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	110
-	145	109
-	3	146	110	psDrawFilled
-	opaqueGC
-	143	110
-	145	109
-	3	146	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	109
-	150	110
-	3	148	109	psDrawFilled
-	opaqueGC
-	152	109
-	150	110
-	3	148	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	110
-	148	109
-	3	150	110	psDrawFilled
-	opaqueGC
-	146	110
-	148	109
-	3	150	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	109
-	153	110
-	3	152	109	psDrawFilled
-	opaqueGC
-	155	109
-	153	110
-	3	152	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	110
-	152	109
-	3	153	110	psDrawFilled
-	opaqueGC
-	150	110
-	152	109
-	3	153	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	109
-	157	110
-	3	155	109	psDrawFilled
-	opaqueGC
-	159	109
-	157	110
-	3	155	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	153	110
-	155	109
-	3	157	110	psDrawFilled
-	opaqueGC
-	153	110
-	155	109
-	3	157	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	109
-	161	110
-	3	159	109	psDrawFilled
-	opaqueGC
-	162	109
-	161	110
-	3	159	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	110
-	159	109
-	3	161	110	psDrawFilled
-	opaqueGC
-	157	110
-	159	109
-	3	161	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	109
-	164	110
-	3	162	109	psDrawFilled
-	opaqueGC
-	166	109
-	164	110
-	3	162	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	110
-	162	109
-	3	164	110	psDrawFilled
-	opaqueGC
-	161	110
-	162	109
-	3	164	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	109
-	168	110
-	3	166	109	psDrawFilled
-	opaqueGC
-	169	109
-	168	110
-	3	166	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	110
-	166	109
-	3	168	110	psDrawFilled
-	opaqueGC
-	164	110
-	166	109
-	3	168	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	109
-	171	110
-	3	169	109	psDrawFilled
-	opaqueGC
-	173	109
-	171	110
-	3	169	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	110
-	169	109
-	3	171	110	psDrawFilled
-	opaqueGC
-	168	110
-	169	109
-	3	171	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	110
-	173	109
-	3	175	110	psDrawFilled
-	opaqueGC
-	171	110
-	173	109
-	3	175	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	110
-	120	112
-	3	118	110	psDrawFilled
-	opaqueGC
-	122	110
-	120	112
-	3	118	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	112
-	118	110
-	3	120	112	psDrawFilled
-	opaqueGC
-	116	112
-	118	110
-	3	120	112	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	110
-	123	112
-	3	122	110	psDrawFilled
-	opaqueGC
-	125	110
-	123	112
-	3	122	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	112
-	122	110
-	3	123	112	psDrawFilled
-	opaqueGC
-	120	112
-	122	110
-	3	123	112	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	110
-	127	111
-	3	125	110	psDrawFilled
-	opaqueGC
-	129	110
-	127	111
-	3	125	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	112
-	125	110
-	3	127	111	psDrawFilled
-	opaqueGC
-	123	112
-	125	110
-	3	127	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	110
-	130	111
-	3	129	110	psDrawFilled
-	opaqueGC
-	132	110
-	130	111
-	3	129	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	111
-	129	110
-	3	130	111	psDrawFilled
-	opaqueGC
-	127	111
-	129	110
-	3	130	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	110
-	134	111
-	3	132	110	psDrawFilled
-	opaqueGC
-	136	110
-	134	111
-	3	132	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	111
-	132	110
-	3	134	111	psDrawFilled
-	opaqueGC
-	130	111
-	132	110
-	3	134	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	110
-	137	111
-	3	136	110	psDrawFilled
-	opaqueGC
-	139	110
-	137	111
-	3	136	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	111
-	136	110
-	3	137	111	psDrawFilled
-	opaqueGC
-	134	111
-	136	110
-	3	137	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	110
-	141	111
-	3	139	110	psDrawFilled
-	opaqueGC
-	143	110
-	141	111
-	3	139	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	111
-	139	110
-	3	141	111	psDrawFilled
-	opaqueGC
-	137	111
-	139	110
-	3	141	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	110
-	145	111
-	3	143	110	psDrawFilled
-	opaqueGC
-	146	110
-	145	111
-	3	143	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	111
-	143	110
-	3	145	111	psDrawFilled
-	opaqueGC
-	141	111
-	143	110
-	3	145	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	110
-	148	111
-	3	146	110	psDrawFilled
-	opaqueGC
-	150	110
-	148	111
-	3	146	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	111
-	146	110
-	3	148	111	psDrawFilled
-	opaqueGC
-	145	111
-	146	110
-	3	148	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	153	110
-	152	111
-	3	150	110	psDrawFilled
-	opaqueGC
-	153	110
-	152	111
-	3	150	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	111
-	150	110
-	3	152	111	psDrawFilled
-	opaqueGC
-	148	111
-	150	110
-	3	152	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	110
-	155	111
-	3	153	110	psDrawFilled
-	opaqueGC
-	157	110
-	155	111
-	3	153	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	111
-	153	110
-	3	155	111	psDrawFilled
-	opaqueGC
-	152	111
-	153	110
-	3	155	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	110
-	159	111
-	3	157	110	psDrawFilled
-	opaqueGC
-	161	110
-	159	111
-	3	157	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	111
-	157	110
-	3	159	111	psDrawFilled
-	opaqueGC
-	155	111
-	157	110
-	3	159	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	110
-	162	111
-	3	161	110	psDrawFilled
-	opaqueGC
-	164	110
-	162	111
-	3	161	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	111
-	161	110
-	3	162	111	psDrawFilled
-	opaqueGC
-	159	111
-	161	110
-	3	162	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	110
-	166	111
-	3	164	110	psDrawFilled
-	opaqueGC
-	168	110
-	166	111
-	3	164	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	111
-	164	110
-	3	166	111	psDrawFilled
-	opaqueGC
-	162	111
-	164	110
-	3	166	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	110
-	169	111
-	3	168	110	psDrawFilled
-	opaqueGC
-	171	110
-	169	111
-	3	168	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	111
-	168	110
-	3	169	111	psDrawFilled
-	opaqueGC
-	166	111
-	168	110
-	3	169	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	110
-	173	111
-	3	171	110	psDrawFilled
-	opaqueGC
-	175	110
-	173	111
-	3	171	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	111
-	171	110
-	3	173	111	psDrawFilled
-	opaqueGC
-	169	111
-	171	110
-	3	173	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	111
-	175	110
-	3	177	111	psDrawFilled
-	opaqueGC
-	173	111
-	175	110
-	3	177	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	112
-	118	113
-	3	116	112	psDrawFilled
-	opaqueGC
-	120	112
-	118	113
-	3	116	112	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	113
-	116	112
-	3	118	113	psDrawFilled
-	opaqueGC
-	114	113
-	116	112
-	3	118	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	112
-	121	113
-	3	120	112	psDrawFilled
-	opaqueGC
-	123	112
-	121	113
-	3	120	112	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	113
-	120	112
-	3	121	113	psDrawFilled
-	opaqueGC
-	118	113
-	120	112
-	3	121	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	111
-	125	113
-	3	123	112	psDrawFilled
-	opaqueGC
-	127	111
-	125	113
-	3	123	112	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	113
-	123	112
-	3	125	113	psDrawFilled
-	opaqueGC
-	121	113
-	123	112
-	3	125	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	111
-	129	113
-	3	127	111	psDrawFilled
-	opaqueGC
-	130	111
-	129	113
-	3	127	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	113
-	127	111
-	3	129	113	psDrawFilled
-	opaqueGC
-	125	113
-	127	111
-	3	129	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	111
-	132	113
-	3	130	111	psDrawFilled
-	opaqueGC
-	134	111
-	132	113
-	3	130	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	113
-	130	111
-	3	132	113	psDrawFilled
-	opaqueGC
-	129	113
-	130	111
-	3	132	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	111
-	136	113
-	3	134	111	psDrawFilled
-	opaqueGC
-	137	111
-	136	113
-	3	134	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	113
-	134	111
-	3	136	113	psDrawFilled
-	opaqueGC
-	132	113
-	134	111
-	3	136	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	111
-	139	113
-	3	137	111	psDrawFilled
-	opaqueGC
-	141	111
-	139	113
-	3	137	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	113
-	137	111
-	3	139	113	psDrawFilled
-	opaqueGC
-	136	113
-	137	111
-	3	139	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	111
-	143	113
-	3	141	111	psDrawFilled
-	opaqueGC
-	145	111
-	143	113
-	3	141	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	113
-	141	111
-	3	143	113	psDrawFilled
-	opaqueGC
-	139	113
-	141	111
-	3	143	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	111
-	146	113
-	3	145	111	psDrawFilled
-	opaqueGC
-	148	111
-	146	113
-	3	145	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	113
-	145	111
-	3	146	113	psDrawFilled
-	opaqueGC
-	143	113
-	145	111
-	3	146	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	111
-	150	113
-	3	148	111	psDrawFilled
-	opaqueGC
-	152	111
-	150	113
-	3	148	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	113
-	148	111
-	3	150	113	psDrawFilled
-	opaqueGC
-	146	113
-	148	111
-	3	150	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	111
-	153	113
-	3	152	111	psDrawFilled
-	opaqueGC
-	155	111
-	153	113
-	3	152	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	113
-	152	111
-	3	153	113	psDrawFilled
-	opaqueGC
-	150	113
-	152	111
-	3	153	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	111
-	157	113
-	3	155	111	psDrawFilled
-	opaqueGC
-	159	111
-	157	113
-	3	155	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	153	113
-	155	111
-	3	157	113	psDrawFilled
-	opaqueGC
-	153	113
-	155	111
-	3	157	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	111
-	161	113
-	3	159	111	psDrawFilled
-	opaqueGC
-	162	111
-	161	113
-	3	159	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	113
-	159	111
-	3	161	113	psDrawFilled
-	opaqueGC
-	157	113
-	159	111
-	3	161	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	111
-	164	112
-	3	162	111	psDrawFilled
-	opaqueGC
-	166	111
-	164	112
-	3	162	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	113
-	162	111
-	3	164	112	psDrawFilled
-	opaqueGC
-	161	113
-	162	111
-	3	164	112	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	111
-	168	112
-	3	166	111	psDrawFilled
-	opaqueGC
-	169	111
-	168	112
-	3	166	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	112
-	166	111
-	3	168	112	psDrawFilled
-	opaqueGC
-	164	112
-	166	111
-	3	168	112	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	111
-	171	112
-	3	169	111	psDrawFilled
-	opaqueGC
-	173	111
-	171	112
-	3	169	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	112
-	169	111
-	3	171	112	psDrawFilled
-	opaqueGC
-	168	112
-	169	111
-	3	171	112	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	111
-	175	112
-	3	173	111	psDrawFilled
-	opaqueGC
-	177	111
-	175	112
-	3	173	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	112
-	173	111
-	3	175	112	psDrawFilled
-	opaqueGC
-	171	112
-	173	111
-	3	175	112	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	112
-	177	111
-	3	178	112	psDrawFilled
-	opaqueGC
-	175	112
-	177	111
-	3	178	112	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	113
-	116	114
-	3	114	113	psDrawFilled
-	opaqueGC
-	118	113
-	116	114
-	3	114	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	114
-	114	113
-	3	116	114	psDrawFilled
-	opaqueGC
-	112	114
-	114	113
-	3	116	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	113
-	120	114
-	3	118	113	psDrawFilled
-	opaqueGC
-	121	113
-	120	114
-	3	118	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	114
-	118	113
-	3	120	114	psDrawFilled
-	opaqueGC
-	116	114
-	118	113
-	3	120	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	113
-	123	114
-	3	121	113	psDrawFilled
-	opaqueGC
-	125	113
-	123	114
-	3	121	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	114
-	121	113
-	3	123	114	psDrawFilled
-	opaqueGC
-	120	114
-	121	113
-	3	123	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	113
-	127	114
-	3	125	113	psDrawFilled
-	opaqueGC
-	129	113
-	127	114
-	3	125	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	114
-	125	113
-	3	127	114	psDrawFilled
-	opaqueGC
-	123	114
-	125	113
-	3	127	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	113
-	130	114
-	3	129	113	psDrawFilled
-	opaqueGC
-	132	113
-	130	114
-	3	129	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	114
-	129	113
-	3	130	114	psDrawFilled
-	opaqueGC
-	127	114
-	129	113
-	3	130	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	113
-	134	114
-	3	132	113	psDrawFilled
-	opaqueGC
-	136	113
-	134	114
-	3	132	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	114
-	132	113
-	3	134	114	psDrawFilled
-	opaqueGC
-	130	114
-	132	113
-	3	134	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	113
-	137	114
-	3	136	113	psDrawFilled
-	opaqueGC
-	139	113
-	137	114
-	3	136	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	114
-	136	113
-	3	137	114	psDrawFilled
-	opaqueGC
-	134	114
-	136	113
-	3	137	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	113
-	141	114
-	3	139	113	psDrawFilled
-	opaqueGC
-	143	113
-	141	114
-	3	139	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	114
-	139	113
-	3	141	114	psDrawFilled
-	opaqueGC
-	137	114
-	139	113
-	3	141	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	113
-	145	114
-	3	143	113	psDrawFilled
-	opaqueGC
-	146	113
-	145	114
-	3	143	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	114
-	143	113
-	3	145	114	psDrawFilled
-	opaqueGC
-	141	114
-	143	113
-	3	145	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	113
-	148	114
-	3	146	113	psDrawFilled
-	opaqueGC
-	150	113
-	148	114
-	3	146	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	114
-	146	113
-	3	148	114	psDrawFilled
-	opaqueGC
-	145	114
-	146	113
-	3	148	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	153	113
-	152	114
-	3	150	113	psDrawFilled
-	opaqueGC
-	153	113
-	152	114
-	3	150	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	114
-	150	113
-	3	152	114	psDrawFilled
-	opaqueGC
-	148	114
-	150	113
-	3	152	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	113
-	155	114
-	3	153	113	psDrawFilled
-	opaqueGC
-	157	113
-	155	114
-	3	153	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	114
-	153	113
-	3	155	114	psDrawFilled
-	opaqueGC
-	152	114
-	153	113
-	3	155	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	113
-	159	114
-	3	157	113	psDrawFilled
-	opaqueGC
-	161	113
-	159	114
-	3	157	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	114
-	157	113
-	3	159	114	psDrawFilled
-	opaqueGC
-	155	114
-	157	113
-	3	159	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	112
-	162	114
-	3	161	113	psDrawFilled
-	opaqueGC
-	164	112
-	162	114
-	3	161	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	114
-	161	113
-	3	162	114	psDrawFilled
-	opaqueGC
-	159	114
-	161	113
-	3	162	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	112
-	166	114
-	3	164	112	psDrawFilled
-	opaqueGC
-	168	112
-	166	114
-	3	164	112	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	114
-	164	112
-	3	166	114	psDrawFilled
-	opaqueGC
-	162	114
-	164	112
-	3	166	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	112
-	170	113
-	3	168	112	psDrawFilled
-	opaqueGC
-	171	112
-	170	113
-	3	168	112	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	114
-	168	112
-	3	170	113	psDrawFilled
-	opaqueGC
-	166	114
-	168	112
-	3	170	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	112
-	173	113
-	3	171	112	psDrawFilled
-	opaqueGC
-	175	112
-	173	113
-	3	171	112	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	113
-	171	112
-	3	173	113	psDrawFilled
-	opaqueGC
-	170	113
-	171	112
-	3	173	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	112
-	177	113
-	3	175	112	psDrawFilled
-	opaqueGC
-	178	112
-	177	113
-	3	175	112	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	113
-	175	112
-	3	177	113	psDrawFilled
-	opaqueGC
-	173	113
-	175	112
-	3	177	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	113
-	178	112
-	3	180	113	psDrawFilled
-	opaqueGC
-	177	113
-	178	112
-	3	180	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	114
-	114	115
-	3	112	114	psDrawFilled
-	opaqueGC
-	116	114
-	114	115
-	3	112	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	115
-	112	114
-	3	114	115	psDrawFilled
-	opaqueGC
-	111	115
-	112	114
-	3	114	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	114
-	118	115
-	3	116	114	psDrawFilled
-	opaqueGC
-	120	114
-	118	115
-	3	116	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	115
-	116	114
-	3	118	115	psDrawFilled
-	opaqueGC
-	114	115
-	116	114
-	3	118	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	114
-	121	115
-	3	120	114	psDrawFilled
-	opaqueGC
-	123	114
-	121	115
-	3	120	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	115
-	120	114
-	3	121	115	psDrawFilled
-	opaqueGC
-	118	115
-	120	114
-	3	121	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	114
-	125	115
-	3	123	114	psDrawFilled
-	opaqueGC
-	127	114
-	125	115
-	3	123	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	115
-	123	114
-	3	125	115	psDrawFilled
-	opaqueGC
-	121	115
-	123	114
-	3	125	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	114
-	128	115
-	3	127	114	psDrawFilled
-	opaqueGC
-	130	114
-	128	115
-	3	127	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	115
-	127	114
-	3	128	115	psDrawFilled
-	opaqueGC
-	125	115
-	127	114
-	3	128	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	114
-	132	115
-	3	130	114	psDrawFilled
-	opaqueGC
-	134	114
-	132	115
-	3	130	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	115
-	130	114
-	3	132	115	psDrawFilled
-	opaqueGC
-	128	115
-	130	114
-	3	132	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	114
-	136	115
-	3	134	114	psDrawFilled
-	opaqueGC
-	137	114
-	136	115
-	3	134	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	115
-	134	114
-	3	136	115	psDrawFilled
-	opaqueGC
-	132	115
-	134	114
-	3	136	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	114
-	139	115
-	3	137	114	psDrawFilled
-	opaqueGC
-	141	114
-	139	115
-	3	137	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	115
-	137	114
-	3	139	115	psDrawFilled
-	opaqueGC
-	136	115
-	137	114
-	3	139	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	114
-	143	115
-	3	141	114	psDrawFilled
-	opaqueGC
-	145	114
-	143	115
-	3	141	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	115
-	141	114
-	3	143	115	psDrawFilled
-	opaqueGC
-	139	115
-	141	114
-	3	143	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	114
-	146	115
-	3	145	114	psDrawFilled
-	opaqueGC
-	148	114
-	146	115
-	3	145	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	115
-	145	114
-	3	146	115	psDrawFilled
-	opaqueGC
-	143	115
-	145	114
-	3	146	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	114
-	150	115
-	3	148	114	psDrawFilled
-	opaqueGC
-	152	114
-	150	115
-	3	148	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	115
-	148	114
-	3	150	115	psDrawFilled
-	opaqueGC
-	146	115
-	148	114
-	3	150	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	114
-	154	115
-	3	152	114	psDrawFilled
-	opaqueGC
-	155	114
-	154	115
-	3	152	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	115
-	152	114
-	3	154	115	psDrawFilled
-	opaqueGC
-	150	115
-	152	114
-	3	154	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	114
-	157	115
-	3	155	114	psDrawFilled
-	opaqueGC
-	159	114
-	157	115
-	3	155	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	115
-	155	114
-	3	157	115	psDrawFilled
-	opaqueGC
-	154	115
-	155	114
-	3	157	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	114
-	161	115
-	3	159	114	psDrawFilled
-	opaqueGC
-	162	114
-	161	115
-	3	159	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	115
-	159	114
-	3	161	115	psDrawFilled
-	opaqueGC
-	157	115
-	159	114
-	3	161	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	114
-	164	115
-	3	162	114	psDrawFilled
-	opaqueGC
-	166	114
-	164	115
-	3	162	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	115
-	162	114
-	3	164	115	psDrawFilled
-	opaqueGC
-	161	115
-	162	114
-	3	164	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	113
-	168	115
-	3	166	114	psDrawFilled
-	opaqueGC
-	170	113
-	168	115
-	3	166	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	115
-	166	114
-	3	168	115	psDrawFilled
-	opaqueGC
-	164	115
-	166	114
-	3	168	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	113
-	171	115
-	3	170	113	psDrawFilled
-	opaqueGC
-	173	113
-	171	115
-	3	170	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	115
-	170	113
-	3	171	115	psDrawFilled
-	opaqueGC
-	168	115
-	170	113
-	3	171	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	113
-	175	114
-	3	173	113	psDrawFilled
-	opaqueGC
-	177	113
-	175	114
-	3	173	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	115
-	173	113
-	3	175	114	psDrawFilled
-	opaqueGC
-	171	115
-	173	113
-	3	175	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	113
-	179	114
-	3	177	113	psDrawFilled
-	opaqueGC
-	180	113
-	179	114
-	3	177	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	114
-	177	113
-	3	179	114	psDrawFilled
-	opaqueGC
-	175	114
-	177	113
-	3	179	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	114
-	180	113
-	3	182	114	psDrawFilled
-	opaqueGC
-	179	114
-	180	113
-	3	182	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	115
-	112	117
-	3	111	115	psDrawFilled
-	opaqueGC
-	114	115
-	112	117
-	3	111	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	117
-	111	115
-	3	112	117	psDrawFilled
-	opaqueGC
-	109	117
-	111	115
-	3	112	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	115
-	116	117
-	3	114	115	psDrawFilled
-	opaqueGC
-	118	115
-	116	117
-	3	114	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	117
-	114	115
-	3	116	117	psDrawFilled
-	opaqueGC
-	112	117
-	114	115
-	3	116	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	115
-	120	117
-	3	118	115	psDrawFilled
-	opaqueGC
-	121	115
-	120	117
-	3	118	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	117
-	118	115
-	3	120	117	psDrawFilled
-	opaqueGC
-	116	117
-	118	115
-	3	120	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	115
-	123	117
-	3	121	115	psDrawFilled
-	opaqueGC
-	125	115
-	123	117
-	3	121	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	117
-	121	115
-	3	123	117	psDrawFilled
-	opaqueGC
-	120	117
-	121	115
-	3	123	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	115
-	127	117
-	3	125	115	psDrawFilled
-	opaqueGC
-	128	115
-	127	117
-	3	125	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	117
-	125	115
-	3	127	117	psDrawFilled
-	opaqueGC
-	123	117
-	125	115
-	3	127	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	115
-	130	117
-	3	128	115	psDrawFilled
-	opaqueGC
-	132	115
-	130	117
-	3	128	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	117
-	128	115
-	3	130	117	psDrawFilled
-	opaqueGC
-	127	117
-	128	115
-	3	130	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	115
-	134	116
-	3	132	115	psDrawFilled
-	opaqueGC
-	136	115
-	134	116
-	3	132	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	117
-	132	115
-	3	134	116	psDrawFilled
-	opaqueGC
-	130	117
-	132	115
-	3	134	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	115
-	137	116
-	3	136	115	psDrawFilled
-	opaqueGC
-	139	115
-	137	116
-	3	136	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	116
-	136	115
-	3	137	116	psDrawFilled
-	opaqueGC
-	134	116
-	136	115
-	3	137	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	115
-	141	116
-	3	139	115	psDrawFilled
-	opaqueGC
-	143	115
-	141	116
-	3	139	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	116
-	139	115
-	3	141	116	psDrawFilled
-	opaqueGC
-	137	116
-	139	115
-	3	141	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	115
-	145	116
-	3	143	115	psDrawFilled
-	opaqueGC
-	146	115
-	145	116
-	3	143	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	116
-	143	115
-	3	145	116	psDrawFilled
-	opaqueGC
-	141	116
-	143	115
-	3	145	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	115
-	148	116
-	3	146	115	psDrawFilled
-	opaqueGC
-	150	115
-	148	116
-	3	146	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	116
-	146	115
-	3	148	116	psDrawFilled
-	opaqueGC
-	145	116
-	146	115
-	3	148	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	115
-	152	116
-	3	150	115	psDrawFilled
-	opaqueGC
-	154	115
-	152	116
-	3	150	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	116
-	150	115
-	3	152	116	psDrawFilled
-	opaqueGC
-	148	116
-	150	115
-	3	152	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	115
-	155	116
-	3	154	115	psDrawFilled
-	opaqueGC
-	157	115
-	155	116
-	3	154	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	116
-	154	115
-	3	155	116	psDrawFilled
-	opaqueGC
-	152	116
-	154	115
-	3	155	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	115
-	159	116
-	3	157	115	psDrawFilled
-	opaqueGC
-	161	115
-	159	116
-	3	157	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	116
-	157	115
-	3	159	116	psDrawFilled
-	opaqueGC
-	155	116
-	157	115
-	3	159	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	115
-	162	116
-	3	161	115	psDrawFilled
-	opaqueGC
-	164	115
-	162	116
-	3	161	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	116
-	161	115
-	3	162	116	psDrawFilled
-	opaqueGC
-	159	116
-	161	115
-	3	162	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	115
-	166	116
-	3	164	115	psDrawFilled
-	opaqueGC
-	168	115
-	166	116
-	3	164	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	116
-	164	115
-	3	166	116	psDrawFilled
-	opaqueGC
-	162	116
-	164	115
-	3	166	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	115
-	170	116
-	3	168	115	psDrawFilled
-	opaqueGC
-	171	115
-	170	116
-	3	168	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	116
-	168	115
-	3	170	116	psDrawFilled
-	opaqueGC
-	166	116
-	168	115
-	3	170	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	114
-	173	115
-	3	171	115	psDrawFilled
-	opaqueGC
-	175	114
-	173	115
-	3	171	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	116
-	171	115
-	3	173	115	psDrawFilled
-	opaqueGC
-	170	116
-	171	115
-	3	173	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	114
-	177	115
-	3	175	114	psDrawFilled
-	opaqueGC
-	179	114
-	177	115
-	3	175	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	115
-	175	114
-	3	177	115	psDrawFilled
-	opaqueGC
-	173	115
-	175	114
-	3	177	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	114
-	180	115
-	3	179	114	psDrawFilled
-	opaqueGC
-	182	114
-	180	115
-	3	179	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	115
-	179	114
-	3	180	115	psDrawFilled
-	opaqueGC
-	177	115
-	179	114
-	3	180	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	117
-	111	118
-	3	109	117	psDrawFilled
-	opaqueGC
-	112	117
-	111	118
-	3	109	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	118
-	109	117
-	3	111	118	psDrawFilled
-	opaqueGC
-	107	118
-	109	117
-	3	111	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	117
-	114	118
-	3	112	117	psDrawFilled
-	opaqueGC
-	116	117
-	114	118
-	3	112	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	118
-	112	117
-	3	114	118	psDrawFilled
-	opaqueGC
-	111	118
-	112	117
-	3	114	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	117
-	118	118
-	3	116	117	psDrawFilled
-	opaqueGC
-	120	117
-	118	118
-	3	116	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	118
-	116	117
-	3	118	118	psDrawFilled
-	opaqueGC
-	114	118
-	116	117
-	3	118	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	117
-	121	118
-	3	120	117	psDrawFilled
-	opaqueGC
-	123	117
-	121	118
-	3	120	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	118
-	120	117
-	3	121	118	psDrawFilled
-	opaqueGC
-	118	118
-	120	117
-	3	121	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	117
-	125	118
-	3	123	117	psDrawFilled
-	opaqueGC
-	127	117
-	125	118
-	3	123	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	118
-	123	117
-	3	125	118	psDrawFilled
-	opaqueGC
-	121	118
-	123	117
-	3	125	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	117
-	128	118
-	3	127	117	psDrawFilled
-	opaqueGC
-	130	117
-	128	118
-	3	127	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	118
-	127	117
-	3	128	118	psDrawFilled
-	opaqueGC
-	125	118
-	127	117
-	3	128	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	116
-	132	118
-	3	130	117	psDrawFilled
-	opaqueGC
-	134	116
-	132	118
-	3	130	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	118
-	130	117
-	3	132	118	psDrawFilled
-	opaqueGC
-	128	118
-	130	117
-	3	132	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	116
-	136	118
-	3	134	116	psDrawFilled
-	opaqueGC
-	137	116
-	136	118
-	3	134	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	118
-	134	116
-	3	136	118	psDrawFilled
-	opaqueGC
-	132	118
-	134	116
-	3	136	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	116
-	139	118
-	3	137	116	psDrawFilled
-	opaqueGC
-	141	116
-	139	118
-	3	137	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	118
-	137	116
-	3	139	118	psDrawFilled
-	opaqueGC
-	136	118
-	137	116
-	3	139	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	116
-	143	118
-	3	141	116	psDrawFilled
-	opaqueGC
-	145	116
-	143	118
-	3	141	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	118
-	141	116
-	3	143	118	psDrawFilled
-	opaqueGC
-	139	118
-	141	116
-	3	143	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	116
-	146	118
-	3	145	116	psDrawFilled
-	opaqueGC
-	148	116
-	146	118
-	3	145	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	118
-	145	116
-	3	146	118	psDrawFilled
-	opaqueGC
-	143	118
-	145	116
-	3	146	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	116
-	150	118
-	3	148	116	psDrawFilled
-	opaqueGC
-	152	116
-	150	118
-	3	148	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	118
-	148	116
-	3	150	118	psDrawFilled
-	opaqueGC
-	146	118
-	148	116
-	3	150	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	115
-	182	114
-	3	184	114	psDrawFilled
-	opaqueGC
-	180	115
-	182	114
-	3	184	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	116
-	154	117
-	3	152	116	psDrawFilled
-	opaqueGC
-	155	116
-	154	117
-	3	152	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	118
-	152	116
-	3	154	117	psDrawFilled
-	opaqueGC
-	150	118
-	152	116
-	3	154	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	116
-	157	117
-	3	155	116	psDrawFilled
-	opaqueGC
-	159	116
-	157	117
-	3	155	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	117
-	155	116
-	3	157	117	psDrawFilled
-	opaqueGC
-	154	117
-	155	116
-	3	157	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	116
-	161	117
-	3	159	116	psDrawFilled
-	opaqueGC
-	162	116
-	161	117
-	3	159	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	117
-	159	116
-	3	161	117	psDrawFilled
-	opaqueGC
-	157	117
-	159	116
-	3	161	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	116
-	164	117
-	3	162	116	psDrawFilled
-	opaqueGC
-	166	116
-	164	117
-	3	162	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	117
-	162	116
-	3	164	117	psDrawFilled
-	opaqueGC
-	161	117
-	162	116
-	3	164	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	116
-	168	117
-	3	166	116	psDrawFilled
-	opaqueGC
-	170	116
-	168	117
-	3	166	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	117
-	166	116
-	3	168	117	psDrawFilled
-	opaqueGC
-	164	117
-	166	116
-	3	168	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	115
-	171	117
-	3	170	116	psDrawFilled
-	opaqueGC
-	173	115
-	171	117
-	3	170	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	117
-	170	116
-	3	171	117	psDrawFilled
-	opaqueGC
-	168	117
-	170	116
-	3	171	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	115
-	175	116
-	3	173	115	psDrawFilled
-	opaqueGC
-	177	115
-	175	116
-	3	173	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	117
-	173	115
-	3	175	116	psDrawFilled
-	opaqueGC
-	171	117
-	173	115
-	3	175	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	118
-	109	119
-	3	107	118	psDrawFilled
-	opaqueGC
-	111	118
-	109	119
-	3	107	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	119
-	107	118
-	3	109	119	psDrawFilled
-	opaqueGC
-	105	119
-	107	118
-	3	109	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	118
-	112	119
-	3	111	118	psDrawFilled
-	opaqueGC
-	114	118
-	112	119
-	3	111	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	119
-	111	118
-	3	112	119	psDrawFilled
-	opaqueGC
-	109	119
-	111	118
-	3	112	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	118
-	116	119
-	3	114	118	psDrawFilled
-	opaqueGC
-	118	118
-	116	119
-	3	114	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	119
-	114	118
-	3	116	119	psDrawFilled
-	opaqueGC
-	112	119
-	114	118
-	3	116	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	118
-	119	119
-	3	118	118	psDrawFilled
-	opaqueGC
-	121	118
-	119	119
-	3	118	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	119
-	118	118
-	3	119	119	psDrawFilled
-	opaqueGC
-	116	119
-	118	118
-	3	119	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	118
-	123	119
-	3	121	118	psDrawFilled
-	opaqueGC
-	125	118
-	123	119
-	3	121	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	119
-	121	118
-	3	123	119	psDrawFilled
-	opaqueGC
-	119	119
-	121	118
-	3	123	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	118
-	127	119
-	3	125	118	psDrawFilled
-	opaqueGC
-	128	118
-	127	119
-	3	125	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	119
-	125	118
-	3	127	119	psDrawFilled
-	opaqueGC
-	123	119
-	125	118
-	3	127	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	118
-	130	119
-	3	128	118	psDrawFilled
-	opaqueGC
-	132	118
-	130	119
-	3	128	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	119
-	128	118
-	3	130	119	psDrawFilled
-	opaqueGC
-	127	119
-	128	118
-	3	130	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	118
-	134	119
-	3	132	118	psDrawFilled
-	opaqueGC
-	136	118
-	134	119
-	3	132	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	119
-	132	118
-	3	134	119	psDrawFilled
-	opaqueGC
-	130	119
-	132	118
-	3	134	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	118
-	137	119
-	3	136	118	psDrawFilled
-	opaqueGC
-	139	118
-	137	119
-	3	136	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	119
-	136	118
-	3	137	119	psDrawFilled
-	opaqueGC
-	134	119
-	136	118
-	3	137	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	118
-	141	119
-	3	139	118	psDrawFilled
-	opaqueGC
-	143	118
-	141	119
-	3	139	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	119
-	139	118
-	3	141	119	psDrawFilled
-	opaqueGC
-	137	119
-	139	118
-	3	141	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	115
-	179	116
-	3	177	115	psDrawFilled
-	opaqueGC
-	180	115
-	179	116
-	3	177	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	116
-	177	115
-	3	179	116	psDrawFilled
-	opaqueGC
-	175	116
-	177	115
-	3	179	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	118
-	145	119
-	3	143	118	psDrawFilled
-	opaqueGC
-	146	118
-	145	119
-	3	143	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	119
-	143	118
-	3	145	119	psDrawFilled
-	opaqueGC
-	141	119
-	143	118
-	3	145	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	118
-	148	119
-	3	146	118	psDrawFilled
-	opaqueGC
-	150	118
-	148	119
-	3	146	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	119
-	146	118
-	3	148	119	psDrawFilled
-	opaqueGC
-	145	119
-	146	118
-	3	148	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	117
-	152	119
-	3	150	118	psDrawFilled
-	opaqueGC
-	154	117
-	152	119
-	3	150	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	119
-	150	118
-	3	152	119	psDrawFilled
-	opaqueGC
-	148	119
-	150	118
-	3	152	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	117
-	155	119
-	3	154	117	psDrawFilled
-	opaqueGC
-	157	117
-	155	119
-	3	154	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	119
-	154	117
-	3	155	119	psDrawFilled
-	opaqueGC
-	152	119
-	154	117
-	3	155	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	114
-	182	115
-	3	180	115	psDrawFilled
-	opaqueGC
-	184	114
-	182	115
-	3	180	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	116
-	180	115
-	3	182	115	psDrawFilled
-	opaqueGC
-	179	116
-	180	115
-	3	182	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	117
-	159	118
-	3	157	117	psDrawFilled
-	opaqueGC
-	161	117
-	159	118
-	3	157	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	119
-	157	117
-	3	159	118	psDrawFilled
-	opaqueGC
-	155	119
-	157	117
-	3	159	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	117
-	163	118
-	3	161	117	psDrawFilled
-	opaqueGC
-	164	117
-	163	118
-	3	161	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	118
-	161	117
-	3	163	118	psDrawFilled
-	opaqueGC
-	159	118
-	161	117
-	3	163	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	117
-	166	118
-	3	164	117	psDrawFilled
-	opaqueGC
-	168	117
-	166	118
-	3	164	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	163	118
-	164	117
-	3	166	118	psDrawFilled
-	opaqueGC
-	163	118
-	164	117
-	3	166	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	115
-	184	114
-	3	186	114	psDrawFilled
-	opaqueGC
-	182	115
-	184	114
-	3	186	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	117
-	170	118
-	3	168	117	psDrawFilled
-	opaqueGC
-	171	117
-	170	118
-	3	168	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	118
-	168	117
-	3	170	118	psDrawFilled
-	opaqueGC
-	166	118
-	168	117
-	3	170	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	119
-	107	120
-	3	105	119	psDrawFilled
-	opaqueGC
-	109	119
-	107	120
-	3	105	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	120
-	105	119
-	3	107	120	psDrawFilled
-	opaqueGC
-	103	120
-	105	119
-	3	107	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	119
-	110	120
-	3	109	119	psDrawFilled
-	opaqueGC
-	112	119
-	110	120
-	3	109	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	120
-	109	119
-	3	110	120	psDrawFilled
-	opaqueGC
-	107	120
-	109	119
-	3	110	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	119
-	114	120
-	3	112	119	psDrawFilled
-	opaqueGC
-	116	119
-	114	120
-	3	112	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	120
-	112	119
-	3	114	120	psDrawFilled
-	opaqueGC
-	110	120
-	112	119
-	3	114	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	119
-	118	120
-	3	116	119	psDrawFilled
-	opaqueGC
-	119	119
-	118	120
-	3	116	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	120
-	116	119
-	3	118	120	psDrawFilled
-	opaqueGC
-	114	120
-	116	119
-	3	118	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	119
-	121	120
-	3	119	119	psDrawFilled
-	opaqueGC
-	123	119
-	121	120
-	3	119	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	120
-	119	119
-	3	121	120	psDrawFilled
-	opaqueGC
-	118	120
-	119	119
-	3	121	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	119
-	125	120
-	3	123	119	psDrawFilled
-	opaqueGC
-	127	119
-	125	120
-	3	123	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	120
-	123	119
-	3	125	120	psDrawFilled
-	opaqueGC
-	121	120
-	123	119
-	3	125	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	116
-	173	117
-	3	171	117	psDrawFilled
-	opaqueGC
-	175	116
-	173	117
-	3	171	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	118
-	171	117
-	3	173	117	psDrawFilled
-	opaqueGC
-	170	118
-	171	117
-	3	173	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	119
-	128	120
-	3	127	119	psDrawFilled
-	opaqueGC
-	130	119
-	128	120
-	3	127	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	120
-	127	119
-	3	128	120	psDrawFilled
-	opaqueGC
-	125	120
-	127	119
-	3	128	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	119
-	132	120
-	3	130	119	psDrawFilled
-	opaqueGC
-	134	119
-	132	120
-	3	130	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	120
-	130	119
-	3	132	120	psDrawFilled
-	opaqueGC
-	128	120
-	130	119
-	3	132	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	119
-	136	120
-	3	134	119	psDrawFilled
-	opaqueGC
-	137	119
-	136	120
-	3	134	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	120
-	134	119
-	3	136	120	psDrawFilled
-	opaqueGC
-	132	120
-	134	119
-	3	136	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	119
-	139	120
-	3	137	119	psDrawFilled
-	opaqueGC
-	141	119
-	139	120
-	3	137	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	120
-	137	119
-	3	139	120	psDrawFilled
-	opaqueGC
-	136	120
-	137	119
-	3	139	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	119
-	143	120
-	3	141	119	psDrawFilled
-	opaqueGC
-	145	119
-	143	120
-	3	141	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	120
-	141	119
-	3	143	120	psDrawFilled
-	opaqueGC
-	139	120
-	141	119
-	3	143	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	119
-	146	120
-	3	145	119	psDrawFilled
-	opaqueGC
-	148	119
-	146	120
-	3	145	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	120
-	145	119
-	3	146	120	psDrawFilled
-	opaqueGC
-	143	120
-	145	119
-	3	146	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	119
-	150	120
-	3	148	119	psDrawFilled
-	opaqueGC
-	152	119
-	150	120
-	3	148	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	120
-	148	119
-	3	150	120	psDrawFilled
-	opaqueGC
-	146	120
-	148	119
-	3	150	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	116
-	177	117
-	3	175	116	psDrawFilled
-	opaqueGC
-	179	116
-	177	117
-	3	175	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	117
-	175	116
-	3	177	117	psDrawFilled
-	opaqueGC
-	173	117
-	175	116
-	3	177	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	119
-	154	120
-	3	152	119	psDrawFilled
-	opaqueGC
-	155	119
-	154	120
-	3	152	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	120
-	152	119
-	3	154	120	psDrawFilled
-	opaqueGC
-	150	120
-	152	119
-	3	154	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	118
-	157	120
-	3	155	119	psDrawFilled
-	opaqueGC
-	159	118
-	157	120
-	3	155	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	120
-	155	119
-	3	157	120	psDrawFilled
-	opaqueGC
-	154	120
-	155	119
-	3	157	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	163	118
-	161	119
-	3	159	118	psDrawFilled
-	opaqueGC
-	163	118
-	161	119
-	3	159	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	120
-	159	118
-	3	161	119	psDrawFilled
-	opaqueGC
-	157	120
-	159	118
-	3	161	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	115
-	181	116
-	3	179	116	psDrawFilled
-	opaqueGC
-	182	115
-	181	116
-	3	179	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	117
-	179	116
-	3	181	116	psDrawFilled
-	opaqueGC
-	177	117
-	179	116
-	3	181	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	118
-	164	119
-	3	163	118	psDrawFilled
-	opaqueGC
-	166	118
-	164	119
-	3	163	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	119
-	163	118
-	3	164	119	psDrawFilled
-	opaqueGC
-	161	119
-	163	118
-	3	164	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	118
-	168	119
-	3	166	118	psDrawFilled
-	opaqueGC
-	170	118
-	168	119
-	3	166	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	119
-	166	118
-	3	168	119	psDrawFilled
-	opaqueGC
-	164	119
-	166	118
-	3	168	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	120
-	105	122
-	3	103	120	psDrawFilled
-	opaqueGC
-	107	120
-	105	122
-	3	103	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	122
-	103	120
-	3	105	122	psDrawFilled
-	opaqueGC
-	101	122
-	103	120
-	3	105	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	120
-	109	122
-	3	107	120	psDrawFilled
-	opaqueGC
-	110	120
-	109	122
-	3	107	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	122
-	107	120
-	3	109	122	psDrawFilled
-	opaqueGC
-	105	122
-	107	120
-	3	109	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	120
-	112	122
-	3	110	120	psDrawFilled
-	opaqueGC
-	114	120
-	112	122
-	3	110	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	122
-	110	120
-	3	112	122	psDrawFilled
-	opaqueGC
-	109	122
-	110	120
-	3	112	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	120
-	116	122
-	3	114	120	psDrawFilled
-	opaqueGC
-	118	120
-	116	122
-	3	114	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	122
-	114	120
-	3	116	122	psDrawFilled
-	opaqueGC
-	112	122
-	114	120
-	3	116	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	120
-	119	122
-	3	118	120	psDrawFilled
-	opaqueGC
-	121	120
-	119	122
-	3	118	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	122
-	118	120
-	3	119	122	psDrawFilled
-	opaqueGC
-	116	122
-	118	120
-	3	119	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	120
-	123	122
-	3	121	120	psDrawFilled
-	opaqueGC
-	125	120
-	123	122
-	3	121	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	122
-	121	120
-	3	123	122	psDrawFilled
-	opaqueGC
-	119	122
-	121	120
-	3	123	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	120
-	127	122
-	3	125	120	psDrawFilled
-	opaqueGC
-	128	120
-	127	122
-	3	125	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	122
-	125	120
-	3	127	122	psDrawFilled
-	opaqueGC
-	123	122
-	125	120
-	3	127	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	120
-	130	122
-	3	128	120	psDrawFilled
-	opaqueGC
-	132	120
-	130	122
-	3	128	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	122
-	128	120
-	3	130	122	psDrawFilled
-	opaqueGC
-	127	122
-	128	120
-	3	130	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	114
-	184	115
-	3	182	115	psDrawFilled
-	opaqueGC
-	186	114
-	184	115
-	3	182	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	116
-	182	115
-	3	184	115	psDrawFilled
-	opaqueGC
-	181	116
-	182	115
-	3	184	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	120
-	134	121
-	3	132	120	psDrawFilled
-	opaqueGC
-	136	120
-	134	121
-	3	132	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	122
-	132	120
-	3	134	121	psDrawFilled
-	opaqueGC
-	130	122
-	132	120
-	3	134	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	120
-	137	121
-	3	136	120	psDrawFilled
-	opaqueGC
-	139	120
-	137	121
-	3	136	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	121
-	136	120
-	3	137	121	psDrawFilled
-	opaqueGC
-	134	121
-	136	120
-	3	137	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	117
-	172	118
-	3	170	118	psDrawFilled
-	opaqueGC
-	173	117
-	172	118
-	3	170	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	119
-	170	118
-	3	172	118	psDrawFilled
-	opaqueGC
-	168	119
-	170	118
-	3	172	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	120
-	141	121
-	3	139	120	psDrawFilled
-	opaqueGC
-	143	120
-	141	121
-	3	139	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	121
-	139	120
-	3	141	121	psDrawFilled
-	opaqueGC
-	137	121
-	139	120
-	3	141	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	120
-	145	121
-	3	143	120	psDrawFilled
-	opaqueGC
-	146	120
-	145	121
-	3	143	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	121
-	143	120
-	3	145	121	psDrawFilled
-	opaqueGC
-	141	121
-	143	120
-	3	145	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	120
-	148	121
-	3	146	120	psDrawFilled
-	opaqueGC
-	150	120
-	148	121
-	3	146	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	121
-	146	120
-	3	148	121	psDrawFilled
-	opaqueGC
-	145	121
-	146	120
-	3	148	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	120
-	152	121
-	3	150	120	psDrawFilled
-	opaqueGC
-	154	120
-	152	121
-	3	150	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	121
-	150	120
-	3	152	121	psDrawFilled
-	opaqueGC
-	148	121
-	150	120
-	3	152	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	117
-	175	118
-	3	173	117	psDrawFilled
-	opaqueGC
-	177	117
-	175	118
-	3	173	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	118
-	173	117
-	3	175	118	psDrawFilled
-	opaqueGC
-	172	118
-	173	117
-	3	175	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	120
-	155	121
-	3	154	120	psDrawFilled
-	opaqueGC
-	157	120
-	155	121
-	3	154	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	121
-	154	120
-	3	155	121	psDrawFilled
-	opaqueGC
-	152	121
-	154	120
-	3	155	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	115
-	186	114
-	3	188	114	psDrawFilled
-	opaqueGC
-	184	115
-	186	114
-	3	188	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	119
-	159	120
-	3	157	120	psDrawFilled
-	opaqueGC
-	161	119
-	159	120
-	3	157	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	121
-	157	120
-	3	159	120	psDrawFilled
-	opaqueGC
-	155	121
-	157	120
-	3	159	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	119
-	163	120
-	3	161	119	psDrawFilled
-	opaqueGC
-	164	119
-	163	120
-	3	161	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	120
-	161	119
-	3	163	120	psDrawFilled
-	opaqueGC
-	159	120
-	161	119
-	3	163	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	116
-	179	117
-	3	177	117	psDrawFilled
-	opaqueGC
-	181	116
-	179	117
-	3	177	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	118
-	177	117
-	3	179	117	psDrawFilled
-	opaqueGC
-	175	118
-	177	117
-	3	179	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	122
-	103	123
-	3	101	122	psDrawFilled
-	opaqueGC
-	105	122
-	103	123
-	3	101	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	123
-	101	122
-	3	103	123	psDrawFilled
-	opaqueGC
-	99	123
-	101	122
-	3	103	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	122
-	107	123
-	3	105	122	psDrawFilled
-	opaqueGC
-	109	122
-	107	123
-	3	105	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	123
-	105	122
-	3	107	123	psDrawFilled
-	opaqueGC
-	103	123
-	105	122
-	3	107	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	122
-	110	123
-	3	109	122	psDrawFilled
-	opaqueGC
-	112	122
-	110	123
-	3	109	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	123
-	109	122
-	3	110	123	psDrawFilled
-	opaqueGC
-	107	123
-	109	122
-	3	110	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	122
-	114	123
-	3	112	122	psDrawFilled
-	opaqueGC
-	116	122
-	114	123
-	3	112	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	123
-	112	122
-	3	114	123	psDrawFilled
-	opaqueGC
-	110	123
-	112	122
-	3	114	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	122
-	117	123
-	3	116	122	psDrawFilled
-	opaqueGC
-	119	122
-	117	123
-	3	116	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	123
-	116	122
-	3	117	123	psDrawFilled
-	opaqueGC
-	114	123
-	116	122
-	3	117	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	122
-	121	123
-	3	119	122	psDrawFilled
-	opaqueGC
-	123	122
-	121	123
-	3	119	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	123
-	119	122
-	3	121	123	psDrawFilled
-	opaqueGC
-	117	123
-	119	122
-	3	121	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	122
-	125	123
-	3	123	122	psDrawFilled
-	opaqueGC
-	127	122
-	125	123
-	3	123	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	123
-	123	122
-	3	125	123	psDrawFilled
-	opaqueGC
-	121	123
-	123	122
-	3	125	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	122
-	128	123
-	3	127	122	psDrawFilled
-	opaqueGC
-	130	122
-	128	123
-	3	127	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	123
-	127	122
-	3	128	123	psDrawFilled
-	opaqueGC
-	125	123
-	127	122
-	3	128	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	119
-	166	120
-	3	164	119	psDrawFilled
-	opaqueGC
-	168	119
-	166	120
-	3	164	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	163	120
-	164	119
-	3	166	120	psDrawFilled
-	opaqueGC
-	163	120
-	164	119
-	3	166	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	121
-	132	123
-	3	130	122	psDrawFilled
-	opaqueGC
-	134	121
-	132	123
-	3	130	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	123
-	130	122
-	3	132	123	psDrawFilled
-	opaqueGC
-	128	123
-	130	122
-	3	132	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	121
-	136	123
-	3	134	121	psDrawFilled
-	opaqueGC
-	137	121
-	136	123
-	3	134	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	123
-	134	121
-	3	136	123	psDrawFilled
-	opaqueGC
-	132	123
-	134	121
-	3	136	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	121
-	139	123
-	3	137	121	psDrawFilled
-	opaqueGC
-	141	121
-	139	123
-	3	137	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	123
-	137	121
-	3	139	123	psDrawFilled
-	opaqueGC
-	136	123
-	137	121
-	3	139	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	121
-	143	122
-	3	141	121	psDrawFilled
-	opaqueGC
-	145	121
-	143	122
-	3	141	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	123
-	141	121
-	3	143	122	psDrawFilled
-	opaqueGC
-	139	123
-	141	121
-	3	143	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	121
-	146	122
-	3	145	121	psDrawFilled
-	opaqueGC
-	148	121
-	146	122
-	3	145	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	122
-	145	121
-	3	146	122	psDrawFilled
-	opaqueGC
-	143	122
-	145	121
-	3	146	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	118
-	170	119
-	3	168	119	psDrawFilled
-	opaqueGC
-	172	118
-	170	119
-	3	168	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	120
-	168	119
-	3	170	119	psDrawFilled
-	opaqueGC
-	166	120
-	168	119
-	3	170	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	115
-	183	116
-	3	181	116	psDrawFilled
-	opaqueGC
-	184	115
-	183	116
-	3	181	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	117
-	181	116
-	3	183	116	psDrawFilled
-	opaqueGC
-	179	117
-	181	116
-	3	183	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	121
-	150	122
-	3	148	121	psDrawFilled
-	opaqueGC
-	152	121
-	150	122
-	3	148	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	122
-	148	121
-	3	150	122	psDrawFilled
-	opaqueGC
-	146	122
-	148	121
-	3	150	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	121
-	154	122
-	3	152	121	psDrawFilled
-	opaqueGC
-	155	121
-	154	122
-	3	152	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	122
-	152	121
-	3	154	122	psDrawFilled
-	opaqueGC
-	150	122
-	152	121
-	3	154	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	118
-	173	119
-	3	172	118	psDrawFilled
-	opaqueGC
-	175	118
-	173	119
-	3	172	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	119
-	172	118
-	3	173	119	psDrawFilled
-	opaqueGC
-	170	119
-	172	118
-	3	173	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	120
-	157	122
-	3	155	121	psDrawFilled
-	opaqueGC
-	159	120
-	157	122
-	3	155	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	122
-	155	121
-	3	157	122	psDrawFilled
-	opaqueGC
-	154	122
-	155	121
-	3	157	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	123
-	101	124
-	3	99	123	psDrawFilled
-	opaqueGC
-	103	123
-	101	124
-	3	99	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	124
-	99	123
-	3	101	124	psDrawFilled
-	opaqueGC
-	98	124
-	99	123
-	3	101	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	123
-	105	124
-	3	103	123	psDrawFilled
-	opaqueGC
-	107	123
-	105	124
-	3	103	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	124
-	103	123
-	3	105	124	psDrawFilled
-	opaqueGC
-	101	124
-	103	123
-	3	105	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	123
-	108	124
-	3	107	123	psDrawFilled
-	opaqueGC
-	110	123
-	108	124
-	3	107	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	124
-	107	123
-	3	108	124	psDrawFilled
-	opaqueGC
-	105	124
-	107	123
-	3	108	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	163	120
-	161	121
-	3	159	120	psDrawFilled
-	opaqueGC
-	163	120
-	161	121
-	3	159	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	122
-	159	120
-	3	161	121	psDrawFilled
-	opaqueGC
-	157	122
-	159	120
-	3	161	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	123
-	112	124
-	3	110	123	psDrawFilled
-	opaqueGC
-	114	123
-	112	124
-	3	110	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	124
-	110	123
-	3	112	124	psDrawFilled
-	opaqueGC
-	108	124
-	110	123
-	3	112	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	123
-	116	124
-	3	114	123	psDrawFilled
-	opaqueGC
-	117	123
-	116	124
-	3	114	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	124
-	114	123
-	3	116	124	psDrawFilled
-	opaqueGC
-	112	124
-	114	123
-	3	116	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	123
-	119	124
-	3	117	123	psDrawFilled
-	opaqueGC
-	121	123
-	119	124
-	3	117	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	124
-	117	123
-	3	119	124	psDrawFilled
-	opaqueGC
-	116	124
-	117	123
-	3	119	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	123
-	123	124
-	3	121	123	psDrawFilled
-	opaqueGC
-	125	123
-	123	124
-	3	121	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	124
-	121	123
-	3	123	124	psDrawFilled
-	opaqueGC
-	119	124
-	121	123
-	3	123	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	123
-	126	124
-	3	125	123	psDrawFilled
-	opaqueGC
-	128	123
-	126	124
-	3	125	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	124
-	125	123
-	3	126	124	psDrawFilled
-	opaqueGC
-	123	124
-	125	123
-	3	126	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	123
-	130	124
-	3	128	123	psDrawFilled
-	opaqueGC
-	132	123
-	130	124
-	3	128	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	124
-	128	123
-	3	130	124	psDrawFilled
-	opaqueGC
-	126	124
-	128	123
-	3	130	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	117
-	177	118
-	3	175	118	psDrawFilled
-	opaqueGC
-	179	117
-	177	118
-	3	175	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	119
-	175	118
-	3	177	118	psDrawFilled
-	opaqueGC
-	173	119
-	175	118
-	3	177	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	188	114
-	186	114
-	3	184	115	psDrawFilled
-	opaqueGC
-	188	114
-	186	114
-	3	184	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	183	116
-	184	115
-	3	186	114	psDrawFilled
-	opaqueGC
-	183	116
-	184	115
-	3	186	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	123
-	134	124
-	3	132	123	psDrawFilled
-	opaqueGC
-	136	123
-	134	124
-	3	132	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	124
-	132	123
-	3	134	124	psDrawFilled
-	opaqueGC
-	130	124
-	132	123
-	3	134	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	123
-	137	124
-	3	136	123	psDrawFilled
-	opaqueGC
-	139	123
-	137	124
-	3	136	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	124
-	136	123
-	3	137	124	psDrawFilled
-	opaqueGC
-	134	124
-	136	123
-	3	137	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	120
-	164	121
-	3	163	120	psDrawFilled
-	opaqueGC
-	166	120
-	164	121
-	3	163	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	121
-	163	120
-	3	164	121	psDrawFilled
-	opaqueGC
-	161	121
-	163	120
-	3	164	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	122
-	141	124
-	3	139	123	psDrawFilled
-	opaqueGC
-	143	122
-	141	124
-	3	139	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	124
-	139	123
-	3	141	124	psDrawFilled
-	opaqueGC
-	137	124
-	139	123
-	3	141	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	122
-	145	123
-	3	143	122	psDrawFilled
-	opaqueGC
-	146	122
-	145	123
-	3	143	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	124
-	143	122
-	3	145	123	psDrawFilled
-	opaqueGC
-	141	124
-	143	122
-	3	145	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	122
-	148	123
-	3	146	122	psDrawFilled
-	opaqueGC
-	150	122
-	148	123
-	3	146	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	123
-	146	122
-	3	148	123	psDrawFilled
-	opaqueGC
-	145	123
-	146	122
-	3	148	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	119
-	168	120
-	3	166	120	psDrawFilled
-	opaqueGC
-	170	119
-	168	120
-	3	166	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	121
-	166	120
-	3	168	120	psDrawFilled
-	opaqueGC
-	164	121
-	166	120
-	3	168	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	122
-	152	123
-	3	150	122	psDrawFilled
-	opaqueGC
-	154	122
-	152	123
-	3	150	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	123
-	150	122
-	3	152	123	psDrawFilled
-	opaqueGC
-	148	123
-	150	122
-	3	152	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	183	116
-	181	117
-	3	179	117	psDrawFilled
-	opaqueGC
-	183	116
-	181	117
-	3	179	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	118
-	179	117
-	3	181	117	psDrawFilled
-	opaqueGC
-	177	118
-	179	117
-	3	181	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	122
-	155	123
-	3	154	122	psDrawFilled
-	opaqueGC
-	157	122
-	155	123
-	3	154	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	123
-	154	122
-	3	155	123	psDrawFilled
-	opaqueGC
-	152	123
-	154	122
-	3	155	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	124
-	99	126
-	3	98	124	psDrawFilled
-	opaqueGC
-	101	124
-	99	126
-	3	98	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	96	126
-	98	124
-	3	99	126	psDrawFilled
-	opaqueGC
-	96	126
-	98	124
-	3	99	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	124
-	103	126
-	3	101	124	psDrawFilled
-	opaqueGC
-	105	124
-	103	126
-	3	101	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	126
-	101	124
-	3	103	126	psDrawFilled
-	opaqueGC
-	99	126
-	101	124
-	3	103	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	119
-	172	119
-	3	170	119	psDrawFilled
-	opaqueGC
-	173	119
-	172	119
-	3	170	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	120
-	170	119
-	3	172	119	psDrawFilled
-	opaqueGC
-	168	120
-	170	119
-	3	172	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	124
-	107	126
-	3	105	124	psDrawFilled
-	opaqueGC
-	108	124
-	107	126
-	3	105	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	126
-	105	124
-	3	107	126	psDrawFilled
-	opaqueGC
-	103	126
-	105	124
-	3	107	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	124
-	110	125
-	3	108	124	psDrawFilled
-	opaqueGC
-	112	124
-	110	125
-	3	108	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	126
-	108	124
-	3	110	125	psDrawFilled
-	opaqueGC
-	107	126
-	108	124
-	3	110	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	124
-	114	125
-	3	112	124	psDrawFilled
-	opaqueGC
-	116	124
-	114	125
-	3	112	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	125
-	112	124
-	3	114	125	psDrawFilled
-	opaqueGC
-	110	125
-	112	124
-	3	114	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	114
-	188	114
-	3	190	112	psDrawFilled
-	opaqueGC
-	186	114
-	188	114
-	3	190	112	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	124
-	117	125
-	3	116	124	psDrawFilled
-	opaqueGC
-	119	124
-	117	125
-	3	116	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	125
-	116	124
-	3	117	125	psDrawFilled
-	opaqueGC
-	114	125
-	116	124
-	3	117	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	124
-	121	125
-	3	119	124	psDrawFilled
-	opaqueGC
-	123	124
-	121	125
-	3	119	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	125
-	119	124
-	3	121	125	psDrawFilled
-	opaqueGC
-	117	125
-	119	124
-	3	121	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	124
-	125	125
-	3	123	124	psDrawFilled
-	opaqueGC
-	126	124
-	125	125
-	3	123	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	125
-	123	124
-	3	125	125	psDrawFilled
-	opaqueGC
-	121	125
-	123	124
-	3	125	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	121
-	159	122
-	3	157	122	psDrawFilled
-	opaqueGC
-	161	121
-	159	122
-	3	157	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	123
-	157	122
-	3	159	122	psDrawFilled
-	opaqueGC
-	155	123
-	157	122
-	3	159	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	124
-	128	125
-	3	126	124	psDrawFilled
-	opaqueGC
-	130	124
-	128	125
-	3	126	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	125
-	126	124
-	3	128	125	psDrawFilled
-	opaqueGC
-	125	125
-	126	124
-	3	128	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	124
-	132	125
-	3	130	124	psDrawFilled
-	opaqueGC
-	134	124
-	132	125
-	3	130	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	125
-	130	124
-	3	132	125	psDrawFilled
-	opaqueGC
-	128	125
-	130	124
-	3	132	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	124
-	135	125
-	3	134	124	psDrawFilled
-	opaqueGC
-	137	124
-	135	125
-	3	134	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	125
-	134	124
-	3	135	125	psDrawFilled
-	opaqueGC
-	132	125
-	134	124
-	3	135	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	124
-	139	125
-	3	137	124	psDrawFilled
-	opaqueGC
-	141	124
-	139	125
-	3	137	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	125
-	137	124
-	3	139	125	psDrawFilled
-	opaqueGC
-	135	125
-	137	124
-	3	139	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	121
-	163	122
-	3	161	121	psDrawFilled
-	opaqueGC
-	164	121
-	163	122
-	3	161	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	122
-	161	121
-	3	163	122	psDrawFilled
-	opaqueGC
-	159	122
-	161	121
-	3	163	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	123
-	143	125
-	3	141	124	psDrawFilled
-	opaqueGC
-	145	123
-	143	125
-	3	141	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	125
-	141	124
-	3	143	125	psDrawFilled
-	opaqueGC
-	139	125
-	141	124
-	3	143	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	118
-	175	118
-	3	173	119	psDrawFilled
-	opaqueGC
-	177	118
-	175	118
-	3	173	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	119
-	173	119
-	3	175	118	psDrawFilled
-	opaqueGC
-	172	119
-	173	119
-	3	175	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	123
-	146	124
-	3	145	123	psDrawFilled
-	opaqueGC
-	148	123
-	146	124
-	3	145	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	125
-	145	123
-	3	146	124	psDrawFilled
-	opaqueGC
-	143	125
-	145	123
-	3	146	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	114
-	185	114
-	3	183	116	psDrawFilled
-	opaqueGC
-	186	114
-	185	114
-	3	183	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	117
-	183	116
-	3	185	114	psDrawFilled
-	opaqueGC
-	181	117
-	183	116
-	3	185	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	123
-	150	124
-	3	148	123	psDrawFilled
-	opaqueGC
-	152	123
-	150	124
-	3	148	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	124
-	148	123
-	3	150	124	psDrawFilled
-	opaqueGC
-	146	124
-	148	123
-	3	150	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	120
-	166	121
-	3	164	121	psDrawFilled
-	opaqueGC
-	168	120
-	166	121
-	3	164	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	163	122
-	164	121
-	3	166	121	psDrawFilled
-	opaqueGC
-	163	122
-	164	121
-	3	166	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	126
-	97	127
-	3	96	126	psDrawFilled
-	opaqueGC
-	99	126
-	97	127
-	3	96	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	94	127
-	96	126
-	3	97	127	psDrawFilled
-	opaqueGC
-	94	127
-	96	126
-	3	97	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	126
-	101	127
-	3	99	126	psDrawFilled
-	opaqueGC
-	103	126
-	101	127
-	3	99	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	127
-	99	126
-	3	101	127	psDrawFilled
-	opaqueGC
-	97	127
-	99	126
-	3	101	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	123
-	154	124
-	3	152	123	psDrawFilled
-	opaqueGC
-	155	123
-	154	124
-	3	152	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	124
-	152	123
-	3	154	124	psDrawFilled
-	opaqueGC
-	150	124
-	152	123
-	3	154	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	126
-	105	127
-	3	103	126	psDrawFilled
-	opaqueGC
-	107	126
-	105	127
-	3	103	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	127
-	103	126
-	3	105	127	psDrawFilled
-	opaqueGC
-	101	127
-	103	126
-	3	105	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	125
-	108	127
-	3	107	126	psDrawFilled
-	opaqueGC
-	110	125
-	108	127
-	3	107	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	127
-	107	126
-	3	108	127	psDrawFilled
-	opaqueGC
-	105	127
-	107	126
-	3	108	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	125
-	112	127
-	3	110	125	psDrawFilled
-	opaqueGC
-	114	125
-	112	127
-	3	110	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	127
-	110	125
-	3	112	127	psDrawFilled
-	opaqueGC
-	108	127
-	110	125
-	3	112	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	125
-	116	127
-	3	114	125	psDrawFilled
-	opaqueGC
-	117	125
-	116	127
-	3	114	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	127
-	114	125
-	3	116	127	psDrawFilled
-	opaqueGC
-	112	127
-	114	125
-	3	116	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	125
-	119	127
-	3	117	125	psDrawFilled
-	opaqueGC
-	121	125
-	119	127
-	3	117	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	127
-	117	125
-	3	119	127	psDrawFilled
-	opaqueGC
-	116	127
-	117	125
-	3	119	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	117
-	179	117
-	3	177	118	psDrawFilled
-	opaqueGC
-	181	117
-	179	117
-	3	177	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	118
-	177	118
-	3	179	117	psDrawFilled
-	opaqueGC
-	175	118
-	177	118
-	3	179	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	125
-	123	127
-	3	121	125	psDrawFilled
-	opaqueGC
-	125	125
-	123	127
-	3	121	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	127
-	121	125
-	3	123	127	psDrawFilled
-	opaqueGC
-	119	127
-	121	125
-	3	123	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	125
-	126	126
-	3	125	125	psDrawFilled
-	opaqueGC
-	128	125
-	126	126
-	3	125	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	127
-	125	125
-	3	126	126	psDrawFilled
-	opaqueGC
-	123	127
-	125	125
-	3	126	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	125
-	130	126
-	3	128	125	psDrawFilled
-	opaqueGC
-	132	125
-	130	126
-	3	128	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	126
-	128	125
-	3	130	126	psDrawFilled
-	opaqueGC
-	126	126
-	128	125
-	3	130	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	122
-	157	123
-	3	155	123	psDrawFilled
-	opaqueGC
-	159	122
-	157	123
-	3	155	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	124
-	155	123
-	3	157	123	psDrawFilled
-	opaqueGC
-	154	124
-	155	123
-	3	157	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	119
-	170	120
-	3	168	120	psDrawFilled
-	opaqueGC
-	172	119
-	170	120
-	3	168	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	121
-	168	120
-	3	170	120	psDrawFilled
-	opaqueGC
-	166	121
-	168	120
-	3	170	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	125
-	134	126
-	3	132	125	psDrawFilled
-	opaqueGC
-	135	125
-	134	126
-	3	132	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	126
-	132	125
-	3	134	126	psDrawFilled
-	opaqueGC
-	130	126
-	132	125
-	3	134	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	125
-	137	126
-	3	135	125	psDrawFilled
-	opaqueGC
-	139	125
-	137	126
-	3	135	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	126
-	135	125
-	3	137	126	psDrawFilled
-	opaqueGC
-	134	126
-	135	125
-	3	137	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	125
-	141	126
-	3	139	125	psDrawFilled
-	opaqueGC
-	143	125
-	141	126
-	3	139	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	126
-	139	125
-	3	141	126	psDrawFilled
-	opaqueGC
-	137	126
-	139	125
-	3	141	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	163	122
-	161	123
-	3	159	122	psDrawFilled
-	opaqueGC
-	163	122
-	161	123
-	3	159	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	123
-	159	122
-	3	161	123	psDrawFilled
-	opaqueGC
-	157	123
-	159	122
-	3	161	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	124
-	145	126
-	3	143	125	psDrawFilled
-	opaqueGC
-	146	124
-	145	126
-	3	143	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	126
-	143	125
-	3	145	126	psDrawFilled
-	opaqueGC
-	141	126
-	143	125
-	3	145	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	118
-	174	119
-	3	172	119	psDrawFilled
-	opaqueGC
-	175	118
-	174	119
-	3	172	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	120
-	172	119
-	3	174	119	psDrawFilled
-	opaqueGC
-	170	120
-	172	119
-	3	174	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	124
-	148	125
-	3	146	124	psDrawFilled
-	opaqueGC
-	150	124
-	148	125
-	3	146	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	126
-	146	124
-	3	148	125	psDrawFilled
-	opaqueGC
-	145	126
-	146	124
-	3	148	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	127
-	96	128
-	3	94	127	psDrawFilled
-	opaqueGC
-	97	127
-	96	128
-	3	94	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	92	128
-	94	127
-	3	96	128	psDrawFilled
-	opaqueGC
-	92	128
-	94	127
-	3	96	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	127
-	99	128
-	3	97	127	psDrawFilled
-	opaqueGC
-	101	127
-	99	128
-	3	97	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	96	128
-	97	127
-	3	99	128	psDrawFilled
-	opaqueGC
-	96	128
-	97	127
-	3	99	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	127
-	103	128
-	3	101	127	psDrawFilled
-	opaqueGC
-	105	127
-	103	128
-	3	101	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	128
-	101	127
-	3	103	128	psDrawFilled
-	opaqueGC
-	99	128
-	101	127
-	3	103	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	127
-	106	128
-	3	105	127	psDrawFilled
-	opaqueGC
-	108	127
-	106	128
-	3	105	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	128
-	105	127
-	3	106	128	psDrawFilled
-	opaqueGC
-	103	128
-	105	127
-	3	106	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	114
-	183	115
-	3	181	117	psDrawFilled
-	opaqueGC
-	185	114
-	183	115
-	3	181	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	117
-	181	117
-	3	183	115	psDrawFilled
-	opaqueGC
-	179	117
-	181	117
-	3	183	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	127
-	110	128
-	3	108	127	psDrawFilled
-	opaqueGC
-	112	127
-	110	128
-	3	108	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	128
-	108	127
-	3	110	128	psDrawFilled
-	opaqueGC
-	106	128
-	108	127
-	3	110	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	121
-	165	122
-	3	163	122	psDrawFilled
-	opaqueGC
-	166	121
-	165	122
-	3	163	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	123
-	163	122
-	3	165	122	psDrawFilled
-	opaqueGC
-	161	123
-	163	122
-	3	165	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	190	112
-	188	110
-	3	186	114	psDrawFilled
-	opaqueGC
-	190	112
-	188	110
-	3	186	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	114
-	186	114
-	3	188	110	psDrawFilled
-	opaqueGC
-	185	114
-	186	114
-	3	188	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	127
-	114	128
-	3	112	127	psDrawFilled
-	opaqueGC
-	116	127
-	114	128
-	3	112	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	128
-	112	127
-	3	114	128	psDrawFilled
-	opaqueGC
-	110	128
-	112	127
-	3	114	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	127
-	117	128
-	3	116	127	psDrawFilled
-	opaqueGC
-	119	127
-	117	128
-	3	116	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	128
-	116	127
-	3	117	128	psDrawFilled
-	opaqueGC
-	114	128
-	116	127
-	3	117	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	124
-	152	125
-	3	150	124	psDrawFilled
-	opaqueGC
-	154	124
-	152	125
-	3	150	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	125
-	150	124
-	3	152	125	psDrawFilled
-	opaqueGC
-	148	125
-	150	124
-	3	152	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	127
-	121	128
-	3	119	127	psDrawFilled
-	opaqueGC
-	123	127
-	121	128
-	3	119	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	128
-	119	127
-	3	121	128	psDrawFilled
-	opaqueGC
-	117	128
-	119	127
-	3	121	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	126
-	125	128
-	3	123	127	psDrawFilled
-	opaqueGC
-	126	126
-	125	128
-	3	123	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	128
-	123	127
-	3	125	128	psDrawFilled
-	opaqueGC
-	121	128
-	123	127
-	3	125	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	126
-	128	128
-	3	126	126	psDrawFilled
-	opaqueGC
-	130	126
-	128	128
-	3	126	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	128
-	126	126
-	3	128	128	psDrawFilled
-	opaqueGC
-	125	128
-	126	126
-	3	128	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	126
-	132	127
-	3	130	126	psDrawFilled
-	opaqueGC
-	134	126
-	132	127
-	3	130	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	128
-	130	126
-	3	132	127	psDrawFilled
-	opaqueGC
-	128	128
-	130	126
-	3	132	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	123
-	155	124
-	3	154	124	psDrawFilled
-	opaqueGC
-	157	123
-	155	124
-	3	154	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	125
-	154	124
-	3	155	124	psDrawFilled
-	opaqueGC
-	152	125
-	154	124
-	3	155	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	126
-	135	127
-	3	134	126	psDrawFilled
-	opaqueGC
-	137	126
-	135	127
-	3	134	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	127
-	134	126
-	3	135	127	psDrawFilled
-	opaqueGC
-	132	127
-	134	126
-	3	135	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	117
-	177	118
-	3	175	118	psDrawFilled
-	opaqueGC
-	179	117
-	177	118
-	3	175	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	174	119
-	175	118
-	3	177	118	psDrawFilled
-	opaqueGC
-	174	119
-	175	118
-	3	177	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	126
-	139	127
-	3	137	126	psDrawFilled
-	opaqueGC
-	141	126
-	139	127
-	3	137	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	127
-	137	126
-	3	139	127	psDrawFilled
-	opaqueGC
-	135	127
-	137	126
-	3	139	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	120
-	168	121
-	3	166	121	psDrawFilled
-	opaqueGC
-	170	120
-	168	121
-	3	166	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	165	122
-	166	121
-	3	168	121	psDrawFilled
-	opaqueGC
-	165	122
-	166	121
-	3	168	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	126
-	143	127
-	3	141	126	psDrawFilled
-	opaqueGC
-	145	126
-	143	127
-	3	141	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	127
-	141	126
-	3	143	127	psDrawFilled
-	opaqueGC
-	139	127
-	141	126
-	3	143	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	123
-	159	124
-	3	157	123	psDrawFilled
-	opaqueGC
-	161	123
-	159	124
-	3	157	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	124
-	157	123
-	3	159	124	psDrawFilled
-	opaqueGC
-	155	124
-	157	123
-	3	159	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	125
-	146	126
-	3	145	126	psDrawFilled
-	opaqueGC
-	148	125
-	146	126
-	3	145	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	127
-	145	126
-	3	146	126	psDrawFilled
-	opaqueGC
-	143	127
-	145	126
-	3	146	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	96	128
-	94	129
-	3	92	128	psDrawFilled
-	opaqueGC
-	96	128
-	94	129
-	3	92	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	90	129
-	92	128
-	3	94	129	psDrawFilled
-	opaqueGC
-	90	129
-	92	128
-	3	94	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	128
-	97	129
-	3	96	128	psDrawFilled
-	opaqueGC
-	99	128
-	97	129
-	3	96	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	94	129
-	96	128
-	3	97	129	psDrawFilled
-	opaqueGC
-	94	129
-	96	128
-	3	97	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	128
-	101	129
-	3	99	128	psDrawFilled
-	opaqueGC
-	103	128
-	101	129
-	3	99	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	129
-	99	128
-	3	101	129	psDrawFilled
-	opaqueGC
-	97	129
-	99	128
-	3	101	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	128
-	105	129
-	3	103	128	psDrawFilled
-	opaqueGC
-	106	128
-	105	129
-	3	103	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	129
-	103	128
-	3	105	129	psDrawFilled
-	opaqueGC
-	101	129
-	103	128
-	3	105	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	128
-	108	129
-	3	106	128	psDrawFilled
-	opaqueGC
-	110	128
-	108	129
-	3	106	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	129
-	106	128
-	3	108	129	psDrawFilled
-	opaqueGC
-	105	129
-	106	128
-	3	108	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	128
-	112	129
-	3	110	128	psDrawFilled
-	opaqueGC
-	114	128
-	112	129
-	3	110	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	129
-	110	128
-	3	112	129	psDrawFilled
-	opaqueGC
-	108	129
-	110	128
-	3	112	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	128
-	115	129
-	3	114	128	psDrawFilled
-	opaqueGC
-	117	128
-	115	129
-	3	114	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	129
-	114	128
-	3	115	129	psDrawFilled
-	opaqueGC
-	112	129
-	114	128
-	3	115	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	128
-	119	129
-	3	117	128	psDrawFilled
-	opaqueGC
-	121	128
-	119	129
-	3	117	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	129
-	117	128
-	3	119	129	psDrawFilled
-	opaqueGC
-	115	129
-	117	128
-	3	119	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	128
-	123	129
-	3	121	128	psDrawFilled
-	opaqueGC
-	125	128
-	123	129
-	3	121	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	129
-	121	128
-	3	123	129	psDrawFilled
-	opaqueGC
-	119	129
-	121	128
-	3	123	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	125
-	150	126
-	3	148	125	psDrawFilled
-	opaqueGC
-	152	125
-	150	126
-	3	148	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	126
-	148	125
-	3	150	126	psDrawFilled
-	opaqueGC
-	146	126
-	148	125
-	3	150	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	174	119
-	172	119
-	3	170	120	psDrawFilled
-	opaqueGC
-	174	119
-	172	119
-	3	170	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	121
-	170	120
-	3	172	119	psDrawFilled
-	opaqueGC
-	168	121
-	170	120
-	3	172	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	128
-	126	129
-	3	125	128	psDrawFilled
-	opaqueGC
-	128	128
-	126	129
-	3	125	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	129
-	125	128
-	3	126	129	psDrawFilled
-	opaqueGC
-	123	129
-	125	128
-	3	126	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	165	122
-	163	123
-	3	161	123	psDrawFilled
-	opaqueGC
-	165	122
-	163	123
-	3	161	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	124
-	161	123
-	3	163	123	psDrawFilled
-	opaqueGC
-	159	124
-	161	123
-	3	163	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	127
-	130	129
-	3	128	128	psDrawFilled
-	opaqueGC
-	132	127
-	130	129
-	3	128	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	129
-	128	128
-	3	130	129	psDrawFilled
-	opaqueGC
-	126	129
-	128	128
-	3	130	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	183	115
-	181	116
-	3	179	117	psDrawFilled
-	opaqueGC
-	183	115
-	181	116
-	3	179	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	118
-	179	117
-	3	181	116	psDrawFilled
-	opaqueGC
-	177	118
-	179	117
-	3	181	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	188	110
-	190	112
-	3	192	108	psDrawFilled
-	opaqueGC
-	188	110
-	190	112
-	3	192	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	127
-	134	128
-	3	132	127	psDrawFilled
-	opaqueGC
-	135	127
-	134	128
-	3	132	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	129
-	132	127
-	3	134	128	psDrawFilled
-	opaqueGC
-	130	129
-	132	127
-	3	134	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	124
-	154	125
-	3	152	125	psDrawFilled
-	opaqueGC
-	155	124
-	154	125
-	3	152	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	126
-	152	125
-	3	154	125	psDrawFilled
-	opaqueGC
-	150	126
-	152	125
-	3	154	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	127
-	137	128
-	3	135	127	psDrawFilled
-	opaqueGC
-	139	127
-	137	128
-	3	135	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	128
-	135	127
-	3	137	128	psDrawFilled
-	opaqueGC
-	134	128
-	135	127
-	3	137	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	188	110
-	187	111
-	3	185	114	psDrawFilled
-	opaqueGC
-	188	110
-	187	111
-	3	185	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	183	115
-	185	114
-	3	187	111	psDrawFilled
-	opaqueGC
-	183	115
-	185	114
-	3	187	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	127
-	141	128
-	3	139	127	psDrawFilled
-	opaqueGC
-	143	127
-	141	128
-	3	139	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	128
-	139	127
-	3	141	128	psDrawFilled
-	opaqueGC
-	137	128
-	139	127
-	3	141	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	121
-	166	121
-	3	165	122	psDrawFilled
-	opaqueGC
-	168	121
-	166	121
-	3	165	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	163	123
-	165	122
-	3	166	121	psDrawFilled
-	opaqueGC
-	163	123
-	165	122
-	3	166	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	94	129
-	92	131
-	3	90	129	psDrawFilled
-	opaqueGC
-	94	129
-	92	131
-	3	90	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	88	131
-	90	129
-	3	92	131	psDrawFilled
-	opaqueGC
-	88	131
-	90	129
-	3	92	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	129
-	95	131
-	3	94	129	psDrawFilled
-	opaqueGC
-	97	129
-	95	131
-	3	94	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	92	131
-	94	129
-	3	95	131	psDrawFilled
-	opaqueGC
-	92	131
-	94	129
-	3	95	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	124
-	157	124
-	3	155	124	psDrawFilled
-	opaqueGC
-	159	124
-	157	124
-	3	155	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	125
-	155	124
-	3	157	124	psDrawFilled
-	opaqueGC
-	154	125
-	155	124
-	3	157	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	129
-	99	131
-	3	97	129	psDrawFilled
-	opaqueGC
-	101	129
-	99	131
-	3	97	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	131
-	97	129
-	3	99	131	psDrawFilled
-	opaqueGC
-	95	131
-	97	129
-	3	99	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	129
-	103	131
-	3	101	129	psDrawFilled
-	opaqueGC
-	105	129
-	103	131
-	3	101	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	131
-	101	129
-	3	103	131	psDrawFilled
-	opaqueGC
-	99	131
-	101	129
-	3	103	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	126
-	145	127
-	3	143	127	psDrawFilled
-	opaqueGC
-	146	126
-	145	127
-	3	143	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	128
-	143	127
-	3	145	127	psDrawFilled
-	opaqueGC
-	141	128
-	143	127
-	3	145	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	129
-	106	131
-	3	105	129	psDrawFilled
-	opaqueGC
-	108	129
-	106	131
-	3	105	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	131
-	105	129
-	3	106	131	psDrawFilled
-	opaqueGC
-	103	131
-	105	129
-	3	106	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	118
-	176	118
-	3	174	119	psDrawFilled
-	opaqueGC
-	177	118
-	176	118
-	3	174	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	119
-	174	119
-	3	176	118	psDrawFilled
-	opaqueGC
-	172	119
-	174	119
-	3	176	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	129
-	110	130
-	3	108	129	psDrawFilled
-	opaqueGC
-	112	129
-	110	130
-	3	108	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	131
-	108	129
-	3	110	130	psDrawFilled
-	opaqueGC
-	106	131
-	108	129
-	3	110	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	129
-	114	130
-	3	112	129	psDrawFilled
-	opaqueGC
-	115	129
-	114	130
-	3	112	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	130
-	112	129
-	3	114	130	psDrawFilled
-	opaqueGC
-	110	130
-	112	129
-	3	114	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	129
-	117	130
-	3	115	129	psDrawFilled
-	opaqueGC
-	119	129
-	117	130
-	3	115	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	130
-	115	129
-	3	117	130	psDrawFilled
-	opaqueGC
-	114	130
-	115	129
-	3	117	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	129
-	121	130
-	3	119	129	psDrawFilled
-	opaqueGC
-	123	129
-	121	130
-	3	119	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	130
-	119	129
-	3	121	130	psDrawFilled
-	opaqueGC
-	117	130
-	119	129
-	3	121	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	129
-	124	130
-	3	123	129	psDrawFilled
-	opaqueGC
-	126	129
-	124	130
-	3	123	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	130
-	123	129
-	3	124	130	psDrawFilled
-	opaqueGC
-	121	130
-	123	129
-	3	124	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	126
-	148	127
-	3	146	126	psDrawFilled
-	opaqueGC
-	150	126
-	148	127
-	3	146	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	127
-	146	126
-	3	148	127	psDrawFilled
-	opaqueGC
-	145	127
-	146	126
-	3	148	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	129
-	128	130
-	3	126	129	psDrawFilled
-	opaqueGC
-	130	129
-	128	130
-	3	126	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	130
-	126	129
-	3	128	130	psDrawFilled
-	opaqueGC
-	124	130
-	126	129
-	3	128	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	120
-	197	120
-	3	199	124	psDrawFilled
-	opaqueGC
-	196	120
-	197	120
-	3	199	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	199	124
-	197	124
-	3	196	120	psDrawFilled
-	opaqueGC
-	199	124
-	197	124
-	3	196	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	197	124
-	199	124
-	3	201	126	psDrawFilled
-	opaqueGC
-	197	124
-	199	124
-	3	201	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	128
-	132	130
-	3	130	129	psDrawFilled
-	opaqueGC
-	134	128
-	132	130
-	3	130	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	130
-	130	129
-	3	132	130	psDrawFilled
-	opaqueGC
-	128	130
-	130	129
-	3	132	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	163	123
-	161	123
-	3	159	124	psDrawFilled
-	opaqueGC
-	163	123
-	161	123
-	3	159	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	124
-	159	124
-	3	161	123	psDrawFilled
-	opaqueGC
-	157	124
-	159	124
-	3	161	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	201	126
-	199	127
-	3	197	124	psDrawFilled
-	opaqueGC
-	201	126
-	199	127
-	3	197	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	199	127
-	201	126
-	3	203	128	psDrawFilled
-	opaqueGC
-	199	127
-	201	126
-	3	203	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	128
-	135	129
-	3	134	128	psDrawFilled
-	opaqueGC
-	137	128
-	135	129
-	3	134	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	130
-	134	128
-	3	135	129	psDrawFilled
-	opaqueGC
-	132	130
-	134	128
-	3	135	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	125
-	152	126
-	3	150	126	psDrawFilled
-	opaqueGC
-	154	125
-	152	126
-	3	150	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	127
-	150	126
-	3	152	126	psDrawFilled
-	opaqueGC
-	148	127
-	150	126
-	3	152	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	119
-	170	120
-	3	168	121	psDrawFilled
-	opaqueGC
-	172	119
-	170	120
-	3	168	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	121
-	168	121
-	3	170	120	psDrawFilled
-	opaqueGC
-	166	121
-	168	121
-	3	170	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	111
-	185	113
-	3	183	115	psDrawFilled
-	opaqueGC
-	187	111
-	185	113
-	3	183	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	116
-	183	115
-	3	185	113	psDrawFilled
-	opaqueGC
-	181	116
-	183	115
-	3	185	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	128
-	139	129
-	3	137	128	psDrawFilled
-	opaqueGC
-	141	128
-	139	129
-	3	137	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	129
-	137	128
-	3	139	129	psDrawFilled
-	opaqueGC
-	135	129
-	137	128
-	3	139	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	114
-	196	116
-	3	197	120	psDrawFilled
-	opaqueGC
-	194	114
-	196	116
-	3	197	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	197	120
-	196	120
-	3	194	114	psDrawFilled
-	opaqueGC
-	197	120
-	196	120
-	3	194	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	116
-	179	117
-	3	177	118	psDrawFilled
-	opaqueGC
-	181	116
-	179	117
-	3	177	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	176	118
-	177	118
-	3	179	117	psDrawFilled
-	opaqueGC
-	176	118
-	177	118
-	3	179	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	203	128
-	201	129
-	3	199	127	psDrawFilled
-	opaqueGC
-	203	128
-	201	129
-	3	199	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	201	129
-	203	128
-	3	205	130	psDrawFilled
-	opaqueGC
-	201	129
-	203	128
-	3	205	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	92	131
-	90	132
-	3	88	131	psDrawFilled
-	opaqueGC
-	92	131
-	90	132
-	3	88	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	86	132
-	88	131
-	3	90	132	psDrawFilled
-	opaqueGC
-	86	132
-	88	131
-	3	90	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	131
-	93	132
-	3	92	131	psDrawFilled
-	opaqueGC
-	95	131
-	93	132
-	3	92	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	90	132
-	92	131
-	3	93	132	psDrawFilled
-	opaqueGC
-	90	132
-	92	131
-	3	93	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	131
-	97	132
-	3	95	131	psDrawFilled
-	opaqueGC
-	99	131
-	97	132
-	3	95	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	93	132
-	95	131
-	3	97	132	psDrawFilled
-	opaqueGC
-	93	132
-	95	131
-	3	97	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	131
-	101	132
-	3	99	131	psDrawFilled
-	opaqueGC
-	103	131
-	101	132
-	3	99	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	132
-	99	131
-	3	101	132	psDrawFilled
-	opaqueGC
-	97	132
-	99	131
-	3	101	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	131
-	104	132
-	3	103	131	psDrawFilled
-	opaqueGC
-	106	131
-	104	132
-	3	103	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	132
-	103	131
-	3	104	132	psDrawFilled
-	opaqueGC
-	101	132
-	103	131
-	3	104	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	130
-	108	132
-	3	106	131	psDrawFilled
-	opaqueGC
-	110	130
-	108	132
-	3	106	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	132
-	106	131
-	3	108	132	psDrawFilled
-	opaqueGC
-	104	132
-	106	131
-	3	108	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	130
-	112	132
-	3	110	130	psDrawFilled
-	opaqueGC
-	114	130
-	112	132
-	3	110	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	132
-	110	130
-	3	112	132	psDrawFilled
-	opaqueGC
-	108	132
-	110	130
-	3	112	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	127
-	143	129
-	3	141	128	psDrawFilled
-	opaqueGC
-	145	127
-	143	129
-	3	141	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	129
-	141	128
-	3	143	129	psDrawFilled
-	opaqueGC
-	139	129
-	141	128
-	3	143	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	130
-	115	132
-	3	114	130	psDrawFilled
-	opaqueGC
-	117	130
-	115	132
-	3	114	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	132
-	114	130
-	3	115	132	psDrawFilled
-	opaqueGC
-	112	132
-	114	130
-	3	115	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	124
-	156	125
-	3	154	125	psDrawFilled
-	opaqueGC
-	157	124
-	156	125
-	3	154	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	126
-	154	125
-	3	156	125	psDrawFilled
-	opaqueGC
-	152	126
-	154	125
-	3	156	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	130
-	119	131
-	3	117	130	psDrawFilled
-	opaqueGC
-	121	130
-	119	131
-	3	117	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	132
-	117	130
-	3	119	131	psDrawFilled
-	opaqueGC
-	115	132
-	117	130
-	3	119	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	121
-	165	122
-	3	163	123	psDrawFilled
-	opaqueGC
-	166	121
-	165	122
-	3	163	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	123
-	163	123
-	3	165	122	psDrawFilled
-	opaqueGC
-	161	123
-	163	123
-	3	165	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	130
-	123	131
-	3	121	130	psDrawFilled
-	opaqueGC
-	124	130
-	123	131
-	3	121	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	131
-	121	130
-	3	123	131	psDrawFilled
-	opaqueGC
-	119	131
-	121	130
-	3	123	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	130
-	126	131
-	3	124	130	psDrawFilled
-	opaqueGC
-	128	130
-	126	131
-	3	124	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	131
-	124	130
-	3	126	131	psDrawFilled
-	opaqueGC
-	123	131
-	124	130
-	3	126	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	127
-	146	128
-	3	145	127	psDrawFilled
-	opaqueGC
-	148	127
-	146	128
-	3	145	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	129
-	145	127
-	3	146	128	psDrawFilled
-	opaqueGC
-	143	129
-	145	127
-	3	146	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	205	130
-	203	131
-	3	201	129	psDrawFilled
-	opaqueGC
-	205	130
-	203	131
-	3	201	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	203	131
-	205	130
-	3	207	132	psDrawFilled
-	opaqueGC
-	203	131
-	205	130
-	3	207	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	130
-	130	131
-	3	128	130	psDrawFilled
-	opaqueGC
-	132	130
-	130	131
-	3	128	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	131
-	128	130
-	3	130	131	psDrawFilled
-	opaqueGC
-	126	131
-	128	130
-	3	130	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	176	118
-	174	118
-	3	172	119	psDrawFilled
-	opaqueGC
-	176	118
-	174	118
-	3	172	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	120
-	172	119
-	3	174	118	psDrawFilled
-	opaqueGC
-	170	120
-	172	119
-	3	174	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	129
-	134	131
-	3	132	130	psDrawFilled
-	opaqueGC
-	135	129
-	134	131
-	3	132	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	131
-	132	130
-	3	134	131	psDrawFilled
-	opaqueGC
-	130	131
-	132	130
-	3	134	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	123
-	159	124
-	3	157	124	psDrawFilled
-	opaqueGC
-	161	123
-	159	124
-	3	157	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	125
-	157	124
-	3	159	124	psDrawFilled
-	opaqueGC
-	156	125
-	157	124
-	3	159	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	125
-	197	124
-	3	199	127	psDrawFilled
-	opaqueGC
-	196	125
-	197	124
-	3	199	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	199	127
-	198	128
-	3	196	125	psDrawFilled
-	opaqueGC
-	199	127
-	198	128
-	3	196	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	128
-	199	127
-	3	201	129	psDrawFilled
-	opaqueGC
-	198	128
-	199	127
-	3	201	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	126
-	150	127
-	3	148	127	psDrawFilled
-	opaqueGC
-	152	126
-	150	127
-	3	148	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	128
-	148	127
-	3	150	127	psDrawFilled
-	opaqueGC
-	146	128
-	148	127
-	3	150	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	129
-	137	130
-	3	135	129	psDrawFilled
-	opaqueGC
-	139	129
-	137	130
-	3	135	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	131
-	135	129
-	3	137	130	psDrawFilled
-	opaqueGC
-	134	131
-	135	129
-	3	137	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	121
-	196	120
-	3	197	124	psDrawFilled
-	opaqueGC
-	194	121
-	196	120
-	3	197	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	197	124
-	196	125
-	3	194	121	psDrawFilled
-	opaqueGC
-	197	124
-	196	125
-	3	194	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	90	132
-	88	133
-	3	86	132	psDrawFilled
-	opaqueGC
-	90	132
-	88	133
-	3	86	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	84	133
-	86	132
-	3	88	133	psDrawFilled
-	opaqueGC
-	84	133
-	86	132
-	3	88	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	93	132
-	92	133
-	3	90	132	psDrawFilled
-	opaqueGC
-	93	132
-	92	133
-	3	90	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	88	133
-	90	132
-	3	92	133	psDrawFilled
-	opaqueGC
-	88	133
-	90	132
-	3	92	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	132
-	95	133
-	3	93	132	psDrawFilled
-	opaqueGC
-	97	132
-	95	133
-	3	93	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	92	133
-	93	132
-	3	95	133	psDrawFilled
-	opaqueGC
-	92	133
-	93	132
-	3	95	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	132
-	99	133
-	3	97	132	psDrawFilled
-	opaqueGC
-	101	132
-	99	133
-	3	97	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	133
-	97	132
-	3	99	133	psDrawFilled
-	opaqueGC
-	95	133
-	97	132
-	3	99	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	132
-	102	133
-	3	101	132	psDrawFilled
-	opaqueGC
-	104	132
-	102	133
-	3	101	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	133
-	101	132
-	3	102	133	psDrawFilled
-	opaqueGC
-	99	133
-	101	132
-	3	102	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	132
-	106	133
-	3	104	132	psDrawFilled
-	opaqueGC
-	108	132
-	106	133
-	3	104	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	133
-	104	132
-	3	106	133	psDrawFilled
-	opaqueGC
-	102	133
-	104	132
-	3	106	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	113
-	183	115
-	3	181	116	psDrawFilled
-	opaqueGC
-	185	113
-	183	115
-	3	181	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	117
-	181	116
-	3	183	115	psDrawFilled
-	opaqueGC
-	179	117
-	181	116
-	3	183	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	132
-	110	133
-	3	108	132	psDrawFilled
-	opaqueGC
-	112	132
-	110	133
-	3	108	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	133
-	108	132
-	3	110	133	psDrawFilled
-	opaqueGC
-	106	133
-	108	132
-	3	110	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	201	129
-	199	130
-	3	198	128	psDrawFilled
-	opaqueGC
-	201	129
-	199	130
-	3	198	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	199	130
-	201	129
-	3	203	131	psDrawFilled
-	opaqueGC
-	199	130
-	201	129
-	3	203	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	132
-	113	133
-	3	112	132	psDrawFilled
-	opaqueGC
-	115	132
-	113	133
-	3	112	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	133
-	112	132
-	3	113	133	psDrawFilled
-	opaqueGC
-	110	133
-	112	132
-	3	113	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	129
-	141	130
-	3	139	129	psDrawFilled
-	opaqueGC
-	143	129
-	141	130
-	3	139	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	130
-	139	129
-	3	141	130	psDrawFilled
-	opaqueGC
-	137	130
-	139	129
-	3	141	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	120
-	168	120
-	3	166	121	psDrawFilled
-	opaqueGC
-	170	120
-	168	120
-	3	166	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	165	122
-	166	121
-	3	168	120	psDrawFilled
-	opaqueGC
-	165	122
-	166	121
-	3	168	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	207	132
-	205	133
-	3	203	131	psDrawFilled
-	opaqueGC
-	207	132
-	205	133
-	3	203	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	205	133
-	207	132
-	3	209	133	psDrawFilled
-	opaqueGC
-	205	133
-	207	132
-	3	209	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	131
-	117	133
-	3	115	132	psDrawFilled
-	opaqueGC
-	119	131
-	117	133
-	3	115	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	133
-	115	132
-	3	117	133	psDrawFilled
-	opaqueGC
-	113	133
-	115	132
-	3	117	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	131
-	121	133
-	3	119	131	psDrawFilled
-	opaqueGC
-	123	131
-	121	133
-	3	119	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	133
-	119	131
-	3	121	133	psDrawFilled
-	opaqueGC
-	117	133
-	119	131
-	3	121	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	87
-	194	110
-	3	196	116	psDrawFilled
-	opaqueGC
-	194	87
-	194	110
-	3	196	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	116
-	194	114
-	3	194	87	psDrawFilled
-	opaqueGC
-	196	116
-	194	114
-	3	194	87	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	125
-	154	126
-	3	152	126	psDrawFilled
-	opaqueGC
-	156	125
-	154	126
-	3	152	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	127
-	152	126
-	3	154	126	psDrawFilled
-	opaqueGC
-	150	127
-	152	126
-	3	154	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	131
-	124	132
-	3	123	131	psDrawFilled
-	opaqueGC
-	126	131
-	124	132
-	3	123	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	133
-	123	131
-	3	124	132	psDrawFilled
-	opaqueGC
-	121	133
-	123	131
-	3	124	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	128
-	145	129
-	3	143	129	psDrawFilled
-	opaqueGC
-	146	128
-	145	129
-	3	143	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	130
-	143	129
-	3	145	129	psDrawFilled
-	opaqueGC
-	141	130
-	143	129
-	3	145	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	131
-	128	132
-	3	126	131	psDrawFilled
-	opaqueGC
-	130	131
-	128	132
-	3	126	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	132
-	126	131
-	3	128	132	psDrawFilled
-	opaqueGC
-	124	132
-	126	131
-	3	128	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	165	122
-	163	123
-	3	161	123	psDrawFilled
-	opaqueGC
-	165	122
-	163	123
-	3	161	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	124
-	161	123
-	3	163	123	psDrawFilled
-	opaqueGC
-	159	124
-	161	123
-	3	163	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	203	131
-	201	132
-	3	199	130	psDrawFilled
-	opaqueGC
-	203	131
-	201	132
-	3	199	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	201	132
-	203	131
-	3	205	133	psDrawFilled
-	opaqueGC
-	201	132
-	203	131
-	3	205	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	117
-	178	117
-	3	176	118	psDrawFilled
-	opaqueGC
-	179	117
-	178	117
-	3	176	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	174	118
-	176	118
-	3	178	117	psDrawFilled
-	opaqueGC
-	174	118
-	176	118
-	3	178	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	131
-	132	132
-	3	130	131	psDrawFilled
-	opaqueGC
-	134	131
-	132	132
-	3	130	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	132
-	130	131
-	3	132	132	psDrawFilled
-	opaqueGC
-	128	132
-	130	131
-	3	132	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	115
-	194	114
-	3	196	120	psDrawFilled
-	opaqueGC
-	192	115
-	194	114
-	3	196	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	120
-	194	121
-	3	192	115	psDrawFilled
-	opaqueGC
-	196	120
-	194	121
-	3	192	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	88	133
-	86	134
-	3	84	133	psDrawFilled
-	opaqueGC
-	88	133
-	86	134
-	3	84	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	82	135
-	84	133
-	3	86	134	psDrawFilled
-	opaqueGC
-	82	135
-	84	133
-	3	86	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	92	133
-	90	134
-	3	88	133	psDrawFilled
-	opaqueGC
-	92	133
-	90	134
-	3	88	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	86	134
-	88	133
-	3	90	134	psDrawFilled
-	opaqueGC
-	86	134
-	88	133
-	3	90	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	130
-	135	131
-	3	134	131	psDrawFilled
-	opaqueGC
-	137	130
-	135	131
-	3	134	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	132
-	134	131
-	3	135	131	psDrawFilled
-	opaqueGC
-	132	132
-	134	131
-	3	135	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	133
-	93	134
-	3	92	133	psDrawFilled
-	opaqueGC
-	95	133
-	93	134
-	3	92	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	90	134
-	92	133
-	3	93	134	psDrawFilled
-	opaqueGC
-	90	134
-	92	133
-	3	93	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	209	133
-	207	134
-	3	205	133	psDrawFilled
-	opaqueGC
-	209	133
-	207	134
-	3	205	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	207	134
-	209	133
-	3	210	135	psDrawFilled
-	opaqueGC
-	207	134
-	209	133
-	3	210	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	133
-	97	134
-	3	95	133	psDrawFilled
-	opaqueGC
-	99	133
-	97	134
-	3	95	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	93	134
-	95	133
-	3	97	134	psDrawFilled
-	opaqueGC
-	93	134
-	95	133
-	3	97	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	127
-	148	128
-	3	146	128	psDrawFilled
-	opaqueGC
-	150	127
-	148	128
-	3	146	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	129
-	146	128
-	3	148	128	psDrawFilled
-	opaqueGC
-	145	129
-	146	128
-	3	148	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	133
-	101	134
-	3	99	133	psDrawFilled
-	opaqueGC
-	102	133
-	101	134
-	3	99	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	134
-	99	133
-	3	101	134	psDrawFilled
-	opaqueGC
-	97	134
-	99	133
-	3	101	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	133
-	104	134
-	3	102	133	psDrawFilled
-	opaqueGC
-	106	133
-	104	134
-	3	102	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	134
-	102	133
-	3	104	134	psDrawFilled
-	opaqueGC
-	101	134
-	102	133
-	3	104	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	124
-	157	125
-	3	156	125	psDrawFilled
-	opaqueGC
-	159	124
-	157	125
-	3	156	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	126
-	156	125
-	3	157	125	psDrawFilled
-	opaqueGC
-	154	126
-	156	125
-	3	157	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	133
-	108	134
-	3	106	133	psDrawFilled
-	opaqueGC
-	110	133
-	108	134
-	3	106	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	134
-	106	133
-	3	108	134	psDrawFilled
-	opaqueGC
-	104	134
-	106	133
-	3	108	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	126
-	196	125
-	3	198	128	psDrawFilled
-	opaqueGC
-	194	126
-	196	125
-	3	198	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	128
-	196	129
-	3	194	126	psDrawFilled
-	opaqueGC
-	198	128
-	196	129
-	3	194	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	129
-	198	128
-	3	199	130	psDrawFilled
-	opaqueGC
-	196	129
-	198	128
-	3	199	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	108
-	192	85
-	3	188	110	psDrawFilled
-	opaqueGC
-	192	108
-	192	85
-	3	188	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	111
-	188	110
-	3	192	85	psDrawFilled
-	opaqueGC
-	187	111
-	188	110
-	3	192	85	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	133
-	112	134
-	3	110	133	psDrawFilled
-	opaqueGC
-	113	133
-	112	134
-	3	110	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	134
-	110	133
-	3	112	134	psDrawFilled
-	opaqueGC
-	108	134
-	110	133
-	3	112	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	133
-	115	134
-	3	113	133	psDrawFilled
-	opaqueGC
-	117	133
-	115	134
-	3	113	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	134
-	113	133
-	3	115	134	psDrawFilled
-	opaqueGC
-	112	134
-	113	133
-	3	115	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	130
-	139	131
-	3	137	130	psDrawFilled
-	opaqueGC
-	141	130
-	139	131
-	3	137	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	131
-	137	130
-	3	139	131	psDrawFilled
-	opaqueGC
-	135	131
-	137	130
-	3	139	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	205	133
-	203	134
-	3	201	132	psDrawFilled
-	opaqueGC
-	205	133
-	203	134
-	3	201	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	203	134
-	205	133
-	3	207	134	psDrawFilled
-	opaqueGC
-	203	134
-	205	133
-	3	207	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	199	130
-	198	131
-	3	196	129	psDrawFilled
-	opaqueGC
-	199	130
-	198	131
-	3	196	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	131
-	199	130
-	3	201	132	psDrawFilled
-	opaqueGC
-	198	131
-	199	130
-	3	201	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	133
-	119	134
-	3	117	133	psDrawFilled
-	opaqueGC
-	121	133
-	119	134
-	3	117	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	134
-	117	133
-	3	119	134	psDrawFilled
-	opaqueGC
-	115	134
-	117	133
-	3	119	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	122
-	194	121
-	3	196	125	psDrawFilled
-	opaqueGC
-	192	122
-	194	121
-	3	196	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	125
-	194	126
-	3	192	122	psDrawFilled
-	opaqueGC
-	196	125
-	194	126
-	3	192	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	174	118
-	172	118
-	3	170	120	psDrawFilled
-	opaqueGC
-	174	118
-	172	118
-	3	170	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	120
-	170	120
-	3	172	118	psDrawFilled
-	opaqueGC
-	168	120
-	170	120
-	3	172	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	132
-	123	134
-	3	121	133	psDrawFilled
-	opaqueGC
-	124	132
-	123	134
-	3	121	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	134
-	121	133
-	3	123	134	psDrawFilled
-	opaqueGC
-	119	134
-	121	133
-	3	123	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	132
-	126	133
-	3	124	132	psDrawFilled
-	opaqueGC
-	128	132
-	126	133
-	3	124	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	134
-	124	132
-	3	126	133	psDrawFilled
-	opaqueGC
-	123	134
-	124	132
-	3	126	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	126
-	152	127
-	3	150	127	psDrawFilled
-	opaqueGC
-	154	126
-	152	127
-	3	150	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	128
-	150	127
-	3	152	127	psDrawFilled
-	opaqueGC
-	148	128
-	150	127
-	3	152	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	183	115
-	181	116
-	3	179	117	psDrawFilled
-	opaqueGC
-	183	115
-	181	116
-	3	179	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	117
-	179	117
-	3	181	116	psDrawFilled
-	opaqueGC
-	178	117
-	179	117
-	3	181	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	129
-	143	130
-	3	141	130	psDrawFilled
-	opaqueGC
-	145	129
-	143	130
-	3	141	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	131
-	141	130
-	3	143	130	psDrawFilled
-	opaqueGC
-	139	131
-	141	130
-	3	143	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	120
-	167	120
-	3	165	122	psDrawFilled
-	opaqueGC
-	168	120
-	167	120
-	3	165	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	163	123
-	165	122
-	3	167	120	psDrawFilled
-	opaqueGC
-	163	123
-	165	122
-	3	167	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	201	132
-	200	133
-	3	198	131	psDrawFilled
-	opaqueGC
-	201	132
-	200	133
-	3	198	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	133
-	201	132
-	3	203	134	psDrawFilled
-	opaqueGC
-	200	133
-	201	132
-	3	203	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	132
-	130	133
-	3	128	132	psDrawFilled
-	opaqueGC
-	132	132
-	130	133
-	3	128	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	133
-	128	132
-	3	130	133	psDrawFilled
-	opaqueGC
-	126	133
-	128	132
-	3	130	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	210	135
-	209	136
-	3	207	134	psDrawFilled
-	opaqueGC
-	210	135
-	209	136
-	3	207	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	209	136
-	210	135
-	3	212	136	psDrawFilled
-	opaqueGC
-	209	136
-	210	135
-	3	212	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	86	134
-	84	136
-	3	82	135	psDrawFilled
-	opaqueGC
-	86	134
-	84	136
-	3	82	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	80	136
-	82	135
-	3	84	136	psDrawFilled
-	opaqueGC
-	80	136
-	82	135
-	3	84	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	90	134
-	88	136
-	3	86	134	psDrawFilled
-	opaqueGC
-	90	134
-	88	136
-	3	86	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	84	136
-	86	134
-	3	88	136	psDrawFilled
-	opaqueGC
-	84	136
-	86	134
-	3	88	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	163	123
-	161	123
-	3	159	124	psDrawFilled
-	opaqueGC
-	163	123
-	161	123
-	3	159	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	125
-	159	124
-	3	161	123	psDrawFilled
-	opaqueGC
-	157	125
-	159	124
-	3	161	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	93	134
-	91	136
-	3	90	134	psDrawFilled
-	opaqueGC
-	93	134
-	91	136
-	3	90	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	88	136
-	90	134
-	3	91	136	psDrawFilled
-	opaqueGC
-	88	136
-	90	134
-	3	91	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	134
-	95	136
-	3	93	134	psDrawFilled
-	opaqueGC
-	97	134
-	95	136
-	3	93	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	91	136
-	93	134
-	3	95	136	psDrawFilled
-	opaqueGC
-	91	136
-	93	134
-	3	95	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	207	134
-	205	136
-	3	203	134	psDrawFilled
-	opaqueGC
-	207	134
-	205	136
-	3	203	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	205	136
-	207	134
-	3	209	136	psDrawFilled
-	opaqueGC
-	205	136
-	207	134
-	3	209	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	131
-	134	133
-	3	132	132	psDrawFilled
-	opaqueGC
-	135	131
-	134	133
-	3	132	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	133
-	132	132
-	3	134	133	psDrawFilled
-	opaqueGC
-	130	133
-	132	132
-	3	134	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	134
-	99	136
-	3	97	134	psDrawFilled
-	opaqueGC
-	101	134
-	99	136
-	3	97	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	136
-	97	134
-	3	99	136	psDrawFilled
-	opaqueGC
-	95	136
-	97	134
-	3	99	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	134
-	102	136
-	3	101	134	psDrawFilled
-	opaqueGC
-	104	134
-	102	136
-	3	101	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	136
-	101	134
-	3	102	136	psDrawFilled
-	opaqueGC
-	99	136
-	101	134
-	3	102	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	134
-	106	135
-	3	104	134	psDrawFilled
-	opaqueGC
-	108	134
-	106	135
-	3	104	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	136
-	104	134
-	3	106	135	psDrawFilled
-	opaqueGC
-	102	136
-	104	134
-	3	106	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	85
-	192	108
-	3	194	110	psDrawFilled
-	opaqueGC
-	192	85
-	192	108
-	3	194	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	128
-	146	129
-	3	145	129	psDrawFilled
-	opaqueGC
-	148	128
-	146	129
-	3	145	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	130
-	145	129
-	3	146	129	psDrawFilled
-	opaqueGC
-	143	130
-	145	129
-	3	146	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	134
-	110	135
-	3	108	134	psDrawFilled
-	opaqueGC
-	112	134
-	110	135
-	3	108	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	135
-	108	134
-	3	110	135	psDrawFilled
-	opaqueGC
-	106	135
-	108	134
-	3	110	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	134
-	113	135
-	3	112	134	psDrawFilled
-	opaqueGC
-	115	134
-	113	135
-	3	112	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	135
-	112	134
-	3	113	135	psDrawFilled
-	opaqueGC
-	110	135
-	112	134
-	3	113	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	203	134
-	201	135
-	3	200	133	psDrawFilled
-	opaqueGC
-	203	134
-	201	135
-	3	200	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	201	135
-	203	134
-	3	205	136	psDrawFilled
-	opaqueGC
-	201	135
-	203	134
-	3	205	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	134
-	117	135
-	3	115	134	psDrawFilled
-	opaqueGC
-	119	134
-	117	135
-	3	115	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	135
-	115	134
-	3	117	135	psDrawFilled
-	opaqueGC
-	113	135
-	115	134
-	3	117	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	131
-	137	132
-	3	135	131	psDrawFilled
-	opaqueGC
-	139	131
-	137	132
-	3	135	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	133
-	135	131
-	3	137	132	psDrawFilled
-	opaqueGC
-	134	133
-	135	131
-	3	137	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	125
-	156	126
-	3	154	126	psDrawFilled
-	opaqueGC
-	157	125
-	156	126
-	3	154	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	127
-	154	126
-	3	156	126	psDrawFilled
-	opaqueGC
-	152	127
-	154	126
-	3	156	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	113
-	187	111
-	3	189	101	psDrawFilled
-	opaqueGC
-	185	113
-	187	111
-	3	189	101	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	101
-	187	111
-	3	185	113	psDrawFilled
-	opaqueGC
-	189	101
-	187	111
-	3	185	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	183	115
-	185	113
-	3	187	111	psDrawFilled
-	opaqueGC
-	183	115
-	185	113
-	3	187	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	85
-	189	101
-	3	187	111	psDrawFilled
-	opaqueGC
-	192	85
-	189	101
-	3	187	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	117
-	192	115
-	3	194	121	psDrawFilled
-	opaqueGC
-	191	117
-	192	115
-	3	194	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	121
-	192	122
-	3	191	117	psDrawFilled
-	opaqueGC
-	194	121
-	192	122
-	3	191	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	127
-	194	126
-	3	196	129	psDrawFilled
-	opaqueGC
-	192	127
-	194	126
-	3	196	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	129
-	194	130
-	3	192	127	psDrawFilled
-	opaqueGC
-	196	129
-	194	130
-	3	192	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	130
-	196	129
-	3	198	131	psDrawFilled
-	opaqueGC
-	194	130
-	196	129
-	3	198	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	134
-	121	135
-	3	119	134	psDrawFilled
-	opaqueGC
-	123	134
-	121	135
-	3	119	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	135
-	119	134
-	3	121	135	psDrawFilled
-	opaqueGC
-	117	135
-	119	134
-	3	121	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	131
-	196	132
-	3	194	130	psDrawFilled
-	opaqueGC
-	198	131
-	196	132
-	3	194	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	132
-	198	131
-	3	200	133	psDrawFilled
-	opaqueGC
-	196	132
-	198	131
-	3	200	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	133
-	124	135
-	3	123	134	psDrawFilled
-	opaqueGC
-	126	133
-	124	135
-	3	123	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	135
-	123	134
-	3	124	135	psDrawFilled
-	opaqueGC
-	121	135
-	123	134
-	3	124	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	212	136
-	211	137
-	3	209	136	psDrawFilled
-	opaqueGC
-	212	136
-	211	137
-	3	209	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	211	137
-	212	136
-	3	214	138	psDrawFilled
-	opaqueGC
-	211	137
-	212	136
-	3	214	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	117
-	176	115
-	3	174	118	psDrawFilled
-	opaqueGC
-	178	117
-	176	115
-	3	174	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	118
-	174	118
-	3	176	115	psDrawFilled
-	opaqueGC
-	172	118
-	174	118
-	3	176	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	123
-	192	122
-	3	194	126	psDrawFilled
-	opaqueGC
-	191	123
-	192	122
-	3	194	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	126
-	192	127
-	3	191	123	psDrawFilled
-	opaqueGC
-	194	126
-	192	127
-	3	191	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	130
-	141	131
-	3	139	131	psDrawFilled
-	opaqueGC
-	143	130
-	141	131
-	3	139	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	132
-	139	131
-	3	141	131	psDrawFilled
-	opaqueGC
-	137	132
-	139	131
-	3	141	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	127
-	150	128
-	3	148	128	psDrawFilled
-	opaqueGC
-	152	127
-	150	128
-	3	148	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	129
-	148	128
-	3	150	128	psDrawFilled
-	opaqueGC
-	146	129
-	148	128
-	3	150	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	209	136
-	207	137
-	3	205	136	psDrawFilled
-	opaqueGC
-	209	136
-	207	137
-	3	205	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	207	137
-	209	136
-	3	211	137	psDrawFilled
-	opaqueGC
-	207	137
-	209	136
-	3	211	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	133
-	128	134
-	3	126	133	psDrawFilled
-	opaqueGC
-	130	133
-	128	134
-	3	126	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	135
-	126	133
-	3	128	134	psDrawFilled
-	opaqueGC
-	124	135
-	126	133
-	3	128	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	133
-	198	134
-	3	196	132	psDrawFilled
-	opaqueGC
-	200	133
-	198	134
-	3	196	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	134
-	200	133
-	3	201	135	psDrawFilled
-	opaqueGC
-	198	134
-	200	133
-	3	201	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	111
-	185	114
-	3	183	115	psDrawFilled
-	opaqueGC
-	187	111
-	185	114
-	3	183	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	116
-	183	115
-	3	185	114	psDrawFilled
-	opaqueGC
-	181	116
-	183	115
-	3	185	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	84	136
-	82	137
-	3	80	136	psDrawFilled
-	opaqueGC
-	84	136
-	82	137
-	3	80	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	78	137
-	80	136
-	3	82	137	psDrawFilled
-	opaqueGC
-	78	137
-	80	136
-	3	82	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	88	136
-	86	137
-	3	84	136	psDrawFilled
-	opaqueGC
-	88	136
-	86	137
-	3	84	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	82	137
-	84	136
-	3	86	137	psDrawFilled
-	opaqueGC
-	82	137
-	84	136
-	3	86	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	91	136
-	89	137
-	3	88	136	psDrawFilled
-	opaqueGC
-	91	136
-	89	137
-	3	88	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	86	137
-	88	136
-	3	89	137	psDrawFilled
-	opaqueGC
-	86	137
-	88	136
-	3	89	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	136
-	93	137
-	3	91	136	psDrawFilled
-	opaqueGC
-	95	136
-	93	137
-	3	91	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	89	137
-	91	136
-	3	93	137	psDrawFilled
-	opaqueGC
-	89	137
-	91	136
-	3	93	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	205	136
-	203	137
-	3	201	135	psDrawFilled
-	opaqueGC
-	205	136
-	203	137
-	3	201	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	203	137
-	205	136
-	3	207	137	psDrawFilled
-	opaqueGC
-	203	137
-	205	136
-	3	207	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	136
-	97	137
-	3	95	136	psDrawFilled
-	opaqueGC
-	99	136
-	97	137
-	3	95	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	93	137
-	95	136
-	3	97	137	psDrawFilled
-	opaqueGC
-	93	137
-	95	136
-	3	97	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	110
-	194	87
-	3	192	85	psDrawFilled
-	opaqueGC
-	194	110
-	194	87
-	3	192	85	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	136
-	100	137
-	3	99	136	psDrawFilled
-	opaqueGC
-	102	136
-	100	137
-	3	99	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	137
-	99	136
-	3	100	137	psDrawFilled
-	opaqueGC
-	97	137
-	99	136
-	3	100	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	133
-	132	134
-	3	130	133	psDrawFilled
-	opaqueGC
-	134	133
-	132	134
-	3	130	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	134
-	130	133
-	3	132	134	psDrawFilled
-	opaqueGC
-	128	134
-	130	133
-	3	132	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	135
-	104	137
-	3	102	136	psDrawFilled
-	opaqueGC
-	106	135
-	104	137
-	3	102	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	137
-	102	136
-	3	104	137	psDrawFilled
-	opaqueGC
-	100	137
-	102	136
-	3	104	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	118
-	170	117
-	3	168	120	psDrawFilled
-	opaqueGC
-	172	118
-	170	117
-	3	168	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	120
-	168	120
-	3	170	117	psDrawFilled
-	opaqueGC
-	167	120
-	168	120
-	3	170	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	120
-	165	121
-	3	163	123	psDrawFilled
-	opaqueGC
-	167	120
-	165	121
-	3	163	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	123
-	163	123
-	3	165	121	psDrawFilled
-	opaqueGC
-	161	123
-	163	123
-	3	165	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	135
-	108	137
-	3	106	135	psDrawFilled
-	opaqueGC
-	110	135
-	108	137
-	3	106	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	137
-	106	135
-	3	108	137	psDrawFilled
-	opaqueGC
-	104	137
-	106	135
-	3	108	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	135
-	111	136
-	3	110	135	psDrawFilled
-	opaqueGC
-	113	135
-	111	136
-	3	110	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	137
-	110	135
-	3	111	136	psDrawFilled
-	opaqueGC
-	108	137
-	110	135
-	3	111	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	129
-	145	130
-	3	143	130	psDrawFilled
-	opaqueGC
-	146	129
-	145	130
-	3	143	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	131
-	143	130
-	3	145	130	psDrawFilled
-	opaqueGC
-	141	131
-	143	130
-	3	145	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	123
-	159	124
-	3	157	125	psDrawFilled
-	opaqueGC
-	161	123
-	159	124
-	3	157	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	126
-	157	125
-	3	159	124	psDrawFilled
-	opaqueGC
-	156	126
-	157	125
-	3	159	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	135
-	115	136
-	3	113	135	psDrawFilled
-	opaqueGC
-	117	135
-	115	136
-	3	113	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	136
-	113	135
-	3	115	136	psDrawFilled
-	opaqueGC
-	111	136
-	113	135
-	3	115	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	201	135
-	200	136
-	3	198	134	psDrawFilled
-	opaqueGC
-	201	135
-	200	136
-	3	198	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	136
-	201	135
-	3	203	137	psDrawFilled
-	opaqueGC
-	200	136
-	201	135
-	3	203	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	132
-	135	133
-	3	134	133	psDrawFilled
-	opaqueGC
-	137	132
-	135	133
-	3	134	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	134
-	134	133
-	3	135	133	psDrawFilled
-	opaqueGC
-	132	134
-	134	133
-	3	135	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	135
-	119	136
-	3	117	135	psDrawFilled
-	opaqueGC
-	121	135
-	119	136
-	3	117	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	136
-	117	135
-	3	119	136	psDrawFilled
-	opaqueGC
-	115	136
-	117	135
-	3	119	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	214	138
-	213	139
-	3	211	137	psDrawFilled
-	opaqueGC
-	214	138
-	213	139
-	3	211	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	213	139
-	214	138
-	3	216	139	psDrawFilled
-	opaqueGC
-	213	139
-	214	138
-	3	216	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	119
-	191	117
-	3	192	122	psDrawFilled
-	opaqueGC
-	189	119
-	191	117
-	3	192	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	122
-	191	123
-	3	189	119	psDrawFilled
-	opaqueGC
-	192	122
-	191	123
-	3	189	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	135
-	122	136
-	3	121	135	psDrawFilled
-	opaqueGC
-	124	135
-	122	136
-	3	121	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	136
-	121	135
-	3	122	136	psDrawFilled
-	opaqueGC
-	119	136
-	121	135
-	3	122	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	211	137
-	209	139
-	3	207	137	psDrawFilled
-	opaqueGC
-	211	137
-	209	139
-	3	207	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	209	139
-	211	137
-	3	213	139	psDrawFilled
-	opaqueGC
-	209	139
-	211	137
-	3	213	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	126
-	154	126
-	3	152	127	psDrawFilled
-	opaqueGC
-	156	126
-	154	126
-	3	152	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	128
-	152	127
-	3	154	126	psDrawFilled
-	opaqueGC
-	150	128
-	152	127
-	3	154	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	116
-	180	115
-	3	178	117	psDrawFilled
-	opaqueGC
-	181	116
-	180	115
-	3	178	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	176	115
-	178	117
-	3	180	115	psDrawFilled
-	opaqueGC
-	176	115
-	178	117
-	3	180	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	127
-	192	127
-	3	194	130	psDrawFilled
-	opaqueGC
-	191	127
-	192	127
-	3	194	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	130
-	192	130
-	3	191	127	psDrawFilled
-	opaqueGC
-	194	130
-	192	130
-	3	191	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	130
-	194	130
-	3	196	132	psDrawFilled
-	opaqueGC
-	192	130
-	194	130
-	3	196	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	132
-	194	133
-	3	192	130	psDrawFilled
-	opaqueGC
-	196	132
-	194	133
-	3	192	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	133
-	196	132
-	3	198	134	psDrawFilled
-	opaqueGC
-	194	133
-	196	132
-	3	198	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	207	137
-	205	139
-	3	203	137	psDrawFilled
-	opaqueGC
-	207	137
-	205	139
-	3	203	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	205	139
-	207	137
-	3	209	139	psDrawFilled
-	opaqueGC
-	205	139
-	207	137
-	3	209	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	134
-	126	135
-	3	124	135	psDrawFilled
-	opaqueGC
-	128	134
-	126	135
-	3	124	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	136
-	124	135
-	3	126	135	psDrawFilled
-	opaqueGC
-	122	136
-	124	135
-	3	126	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	131
-	139	132
-	3	137	132	psDrawFilled
-	opaqueGC
-	141	131
-	139	132
-	3	137	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	133
-	137	132
-	3	139	132	psDrawFilled
-	opaqueGC
-	135	133
-	137	132
-	3	139	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	103
-	194	87
-	3	194	114	psDrawFilled
-	opaqueGC
-	191	103
-	194	87
-	3	194	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	114
-	192	115
-	3	191	103	psDrawFilled
-	opaqueGC
-	194	114
-	192	115
-	3	191	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	82	137
-	80	138
-	3	78	137	psDrawFilled
-	opaqueGC
-	82	137
-	80	138
-	3	78	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	76	138
-	78	137
-	3	80	138	psDrawFilled
-	opaqueGC
-	76	138
-	78	137
-	3	80	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	86	137
-	84	138
-	3	82	137	psDrawFilled
-	opaqueGC
-	86	137
-	84	138
-	3	82	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	80	138
-	82	137
-	3	84	138	psDrawFilled
-	opaqueGC
-	80	138
-	82	137
-	3	84	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	89	137
-	87	138
-	3	86	137	psDrawFilled
-	opaqueGC
-	89	137
-	87	138
-	3	86	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	84	138
-	86	137
-	3	87	138	psDrawFilled
-	opaqueGC
-	84	138
-	86	137
-	3	87	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	134
-	196	135
-	3	194	133	psDrawFilled
-	opaqueGC
-	198	134
-	196	135
-	3	194	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	135
-	198	134
-	3	200	136	psDrawFilled
-	opaqueGC
-	196	135
-	198	134
-	3	200	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	128
-	148	129
-	3	146	129	psDrawFilled
-	opaqueGC
-	150	128
-	148	129
-	3	146	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	130
-	146	129
-	3	148	129	psDrawFilled
-	opaqueGC
-	145	130
-	146	129
-	3	148	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	93	137
-	91	138
-	3	89	137	psDrawFilled
-	opaqueGC
-	93	137
-	91	138
-	3	89	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	87	138
-	89	137
-	3	91	138	psDrawFilled
-	opaqueGC
-	87	138
-	89	137
-	3	91	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	137
-	95	138
-	3	93	137	psDrawFilled
-	opaqueGC
-	97	137
-	95	138
-	3	93	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	91	138
-	93	137
-	3	95	138	psDrawFilled
-	opaqueGC
-	91	138
-	93	137
-	3	95	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	123
-	191	123
-	3	192	127	psDrawFilled
-	opaqueGC
-	189	123
-	191	123
-	3	192	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	127
-	191	127
-	3	189	123	psDrawFilled
-	opaqueGC
-	192	127
-	191	127
-	3	189	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	203	137
-	202	138
-	3	200	136	psDrawFilled
-	opaqueGC
-	203	137
-	202	138
-	3	200	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	202	138
-	203	137
-	3	205	139	psDrawFilled
-	opaqueGC
-	202	138
-	203	137
-	3	205	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	137
-	98	138
-	3	97	137	psDrawFilled
-	opaqueGC
-	100	137
-	98	138
-	3	97	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	138
-	97	137
-	3	98	138	psDrawFilled
-	opaqueGC
-	95	138
-	97	137
-	3	98	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	134
-	130	135
-	3	128	134	psDrawFilled
-	opaqueGC
-	132	134
-	130	135
-	3	128	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	135
-	128	134
-	3	130	135	psDrawFilled
-	opaqueGC
-	126	135
-	128	134
-	3	130	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	137
-	102	138
-	3	100	137	psDrawFilled
-	opaqueGC
-	104	137
-	102	138
-	3	100	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	138
-	100	137
-	3	102	138	psDrawFilled
-	opaqueGC
-	98	138
-	100	137
-	3	102	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	137
-	106	138
-	3	104	137	psDrawFilled
-	opaqueGC
-	108	137
-	106	138
-	3	104	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	138
-	104	137
-	3	106	138	psDrawFilled
-	opaqueGC
-	102	138
-	104	137
-	3	106	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	136
-	110	138
-	3	108	137	psDrawFilled
-	opaqueGC
-	111	136
-	110	138
-	3	108	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	138
-	108	137
-	3	110	138	psDrawFilled
-	opaqueGC
-	106	138
-	108	137
-	3	110	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	136
-	113	138
-	3	111	136	psDrawFilled
-	opaqueGC
-	115	136
-	113	138
-	3	111	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	138
-	111	136
-	3	113	138	psDrawFilled
-	opaqueGC
-	110	138
-	111	136
-	3	113	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	114
-	183	115
-	3	181	116	psDrawFilled
-	opaqueGC
-	185	114
-	183	115
-	3	181	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	115
-	181	116
-	3	183	115	psDrawFilled
-	opaqueGC
-	180	115
-	181	116
-	3	183	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	130
-	143	131
-	3	141	131	psDrawFilled
-	opaqueGC
-	145	130
-	143	131
-	3	141	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	132
-	141	131
-	3	143	131	psDrawFilled
-	opaqueGC
-	139	132
-	141	131
-	3	143	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	216	139
-	215	140
-	3	213	139	psDrawFilled
-	opaqueGC
-	216	139
-	215	140
-	3	213	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	215	140
-	216	139
-	3	218	140	psDrawFilled
-	opaqueGC
-	215	140
-	216	139
-	3	218	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	133
-	133	134
-	3	132	134	psDrawFilled
-	opaqueGC
-	135	133
-	133	134
-	3	132	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	135
-	132	134
-	3	133	134	psDrawFilled
-	opaqueGC
-	130	135
-	132	134
-	3	133	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	136
-	198	137
-	3	196	135	psDrawFilled
-	opaqueGC
-	200	136
-	198	137
-	3	196	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	137
-	200	136
-	3	202	138	psDrawFilled
-	opaqueGC
-	198	137
-	200	136
-	3	202	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	136
-	117	137
-	3	115	136	psDrawFilled
-	opaqueGC
-	119	136
-	117	137
-	3	115	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	138
-	115	136
-	3	117	137	psDrawFilled
-	opaqueGC
-	113	138
-	115	136
-	3	117	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	213	139
-	211	140
-	3	209	139	psDrawFilled
-	opaqueGC
-	213	139
-	211	140
-	3	209	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	211	140
-	213	139
-	3	215	140	psDrawFilled
-	opaqueGC
-	211	140
-	213	139
-	3	215	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	165	121
-	163	121
-	3	161	123	psDrawFilled
-	opaqueGC
-	165	121
-	163	121
-	3	161	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	124
-	161	123
-	3	163	121	psDrawFilled
-	opaqueGC
-	159	124
-	161	123
-	3	163	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	209	139
-	207	140
-	3	205	139	psDrawFilled
-	opaqueGC
-	209	139
-	207	140
-	3	205	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	207	140
-	209	139
-	3	211	140	psDrawFilled
-	opaqueGC
-	207	140
-	209	139
-	3	211	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	136
-	121	137
-	3	119	136	psDrawFilled
-	opaqueGC
-	122	136
-	121	137
-	3	119	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	137
-	119	136
-	3	121	137	psDrawFilled
-	opaqueGC
-	117	137
-	119	136
-	3	121	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	124
-	157	124
-	3	156	126	psDrawFilled
-	opaqueGC
-	159	124
-	157	124
-	3	156	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	126
-	156	126
-	3	157	124	psDrawFilled
-	opaqueGC
-	154	126
-	156	126
-	3	157	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	120
-	189	119
-	3	191	123	psDrawFilled
-	opaqueGC
-	187	120
-	189	119
-	3	191	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	123
-	189	123
-	3	187	120	psDrawFilled
-	opaqueGC
-	191	123
-	189	123
-	3	187	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	117
-	169	117
-	3	167	120	psDrawFilled
-	opaqueGC
-	170	117
-	169	117
-	3	167	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	165	121
-	167	120
-	3	169	117	psDrawFilled
-	opaqueGC
-	165	121
-	167	120
-	3	169	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	205	139
-	203	140
-	3	202	138	psDrawFilled
-	opaqueGC
-	205	139
-	203	140
-	3	202	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	203	140
-	205	139
-	3	207	140	psDrawFilled
-	opaqueGC
-	203	140
-	205	139
-	3	207	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	135
-	124	137
-	3	122	136	psDrawFilled
-	opaqueGC
-	126	135
-	124	137
-	3	122	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	137
-	122	136
-	3	124	137	psDrawFilled
-	opaqueGC
-	121	137
-	122	136
-	3	124	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	176	115
-	174	113
-	3	172	118	psDrawFilled
-	opaqueGC
-	176	115
-	174	113
-	3	172	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	117
-	172	118
-	3	174	113	psDrawFilled
-	opaqueGC
-	170	117
-	172	118
-	3	174	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	126
-	152	127
-	3	150	128	psDrawFilled
-	opaqueGC
-	154	126
-	152	127
-	3	150	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	129
-	150	128
-	3	152	127	psDrawFilled
-	opaqueGC
-	148	129
-	150	128
-	3	152	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	132
-	137	133
-	3	135	133	psDrawFilled
-	opaqueGC
-	139	132
-	137	133
-	3	135	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	134
-	135	133
-	3	137	133	psDrawFilled
-	opaqueGC
-	133	134
-	135	133
-	3	137	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	131
-	192	130
-	3	194	133	psDrawFilled
-	opaqueGC
-	191	131
-	192	130
-	3	194	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	133
-	192	134
-	3	191	131	psDrawFilled
-	opaqueGC
-	194	133
-	192	134
-	3	191	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	134
-	194	133
-	3	196	135	psDrawFilled
-	opaqueGC
-	192	134
-	194	133
-	3	196	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	80	138
-	78	139
-	3	76	138	psDrawFilled
-	opaqueGC
-	80	138
-	78	139
-	3	76	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	74	139
-	76	138
-	3	78	139	psDrawFilled
-	opaqueGC
-	74	139
-	76	138
-	3	78	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	84	138
-	82	139
-	3	80	138	psDrawFilled
-	opaqueGC
-	84	138
-	82	139
-	3	80	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	78	139
-	80	138
-	3	82	139	psDrawFilled
-	opaqueGC
-	78	139
-	80	138
-	3	82	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	87	138
-	86	139
-	3	84	138	psDrawFilled
-	opaqueGC
-	87	138
-	86	139
-	3	84	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	82	139
-	84	138
-	3	86	139	psDrawFilled
-	opaqueGC
-	82	139
-	84	138
-	3	86	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	91	138
-	89	139
-	3	87	138	psDrawFilled
-	opaqueGC
-	91	138
-	89	139
-	3	87	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	86	139
-	87	138
-	3	89	139	psDrawFilled
-	opaqueGC
-	86	139
-	87	138
-	3	89	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	138
-	93	139
-	3	91	138	psDrawFilled
-	opaqueGC
-	95	138
-	93	139
-	3	91	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	89	139
-	91	138
-	3	93	139	psDrawFilled
-	opaqueGC
-	89	139
-	91	138
-	3	93	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	127
-	191	127
-	3	192	130	psDrawFilled
-	opaqueGC
-	189	127
-	191	127
-	3	192	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	130
-	191	131
-	3	189	127	psDrawFilled
-	opaqueGC
-	192	130
-	191	131
-	3	189	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	138
-	97	139
-	3	95	138	psDrawFilled
-	opaqueGC
-	98	138
-	97	139
-	3	95	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	93	139
-	95	138
-	3	97	139	psDrawFilled
-	opaqueGC
-	93	139
-	95	138
-	3	97	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	202	138
-	200	139
-	3	198	137	psDrawFilled
-	opaqueGC
-	202	138
-	200	139
-	3	198	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	139
-	202	138
-	3	203	140	psDrawFilled
-	opaqueGC
-	200	139
-	202	138
-	3	203	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	138
-	100	139
-	3	98	138	psDrawFilled
-	opaqueGC
-	102	138
-	100	139
-	3	98	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	139
-	98	138
-	3	100	139	psDrawFilled
-	opaqueGC
-	97	139
-	98	138
-	3	100	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	135
-	194	136
-	3	192	134	psDrawFilled
-	opaqueGC
-	196	135
-	194	136
-	3	192	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	136
-	196	135
-	3	198	137	psDrawFilled
-	opaqueGC
-	194	136
-	196	135
-	3	198	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	115
-	191	117
-	3	189	112	psDrawFilled
-	opaqueGC
-	192	115
-	191	117
-	3	189	112	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	116
-	189	112
-	3	191	117	psDrawFilled
-	opaqueGC
-	187	116
-	189	112
-	3	191	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	117
-	189	119
-	3	187	116	psDrawFilled
-	opaqueGC
-	191	117
-	189	119
-	3	187	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	135
-	128	136
-	3	126	135	psDrawFilled
-	opaqueGC
-	130	135
-	128	136
-	3	126	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	137
-	126	135
-	3	128	136	psDrawFilled
-	opaqueGC
-	124	137
-	126	135
-	3	128	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	112
-	191	103
-	3	192	115	psDrawFilled
-	opaqueGC
-	189	112
-	191	103
-	3	192	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	129
-	146	130
-	3	145	130	psDrawFilled
-	opaqueGC
-	148	129
-	146	130
-	3	145	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	131
-	145	130
-	3	146	130	psDrawFilled
-	opaqueGC
-	143	131
-	145	130
-	3	146	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	138
-	104	139
-	3	102	138	psDrawFilled
-	opaqueGC
-	106	138
-	104	139
-	3	102	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	139
-	102	138
-	3	104	139	psDrawFilled
-	opaqueGC
-	100	139
-	102	138
-	3	104	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	138
-	108	139
-	3	106	138	psDrawFilled
-	opaqueGC
-	110	138
-	108	139
-	3	106	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	139
-	106	138
-	3	108	139	psDrawFilled
-	opaqueGC
-	104	139
-	106	138
-	3	108	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	114
-	187	111
-	3	189	112	psDrawFilled
-	opaqueGC
-	185	114
-	187	111
-	3	189	112	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	112
-	187	116
-	3	185	114	psDrawFilled
-	opaqueGC
-	189	112
-	187	116
-	3	185	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	183	115
-	185	114
-	3	187	116	psDrawFilled
-	opaqueGC
-	183	115
-	185	114
-	3	187	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	218	140
-	216	142
-	3	215	140	psDrawFilled
-	opaqueGC
-	218	140
-	216	142
-	3	215	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	216	142
-	218	140
-	3	220	142	psDrawFilled
-	opaqueGC
-	216	142
-	218	140
-	3	220	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	138
-	111	139
-	3	110	138	psDrawFilled
-	opaqueGC
-	113	138
-	111	139
-	3	110	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	139
-	110	138
-	3	111	139	psDrawFilled
-	opaqueGC
-	108	139
-	110	138
-	3	111	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	215	140
-	213	142
-	3	211	140	psDrawFilled
-	opaqueGC
-	215	140
-	213	142
-	3	211	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	213	142
-	215	140
-	3	216	142	psDrawFilled
-	opaqueGC
-	213	142
-	215	140
-	3	216	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	211	140
-	209	142
-	3	207	140	psDrawFilled
-	opaqueGC
-	211	140
-	209	142
-	3	207	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	209	142
-	211	140
-	3	213	142	psDrawFilled
-	opaqueGC
-	209	142
-	211	140
-	3	213	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	123
-	189	123
-	3	191	127	psDrawFilled
-	opaqueGC
-	187	123
-	189	123
-	3	191	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	127
-	189	127
-	3	187	123	psDrawFilled
-	opaqueGC
-	191	127
-	189	127
-	3	187	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	137
-	115	139
-	3	113	138	psDrawFilled
-	opaqueGC
-	117	137
-	115	139
-	3	113	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	139
-	113	138
-	3	115	139	psDrawFilled
-	opaqueGC
-	111	139
-	113	138
-	3	115	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	134
-	132	135
-	3	130	135	psDrawFilled
-	opaqueGC
-	133	134
-	132	135
-	3	130	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	136
-	130	135
-	3	132	135	psDrawFilled
-	opaqueGC
-	128	136
-	130	135
-	3	132	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	131
-	141	132
-	3	139	132	psDrawFilled
-	opaqueGC
-	143	131
-	141	132
-	3	139	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	133
-	139	132
-	3	141	132	psDrawFilled
-	opaqueGC
-	137	133
-	139	132
-	3	141	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	137
-	196	139
-	3	194	136	psDrawFilled
-	opaqueGC
-	198	137
-	196	139
-	3	194	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	139
-	198	137
-	3	200	139	psDrawFilled
-	opaqueGC
-	196	139
-	198	137
-	3	200	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	207	140
-	205	141
-	3	203	140	psDrawFilled
-	opaqueGC
-	207	140
-	205	141
-	3	203	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	205	141
-	207	140
-	3	209	142	psDrawFilled
-	opaqueGC
-	205	141
-	207	140
-	3	209	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	137
-	119	138
-	3	117	137	psDrawFilled
-	opaqueGC
-	121	137
-	119	138
-	3	117	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	139
-	117	137
-	3	119	138	psDrawFilled
-	opaqueGC
-	115	139
-	117	137
-	3	119	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	117
-	187	116
-	3	189	119	psDrawFilled
-	opaqueGC
-	185	117
-	187	116
-	3	189	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	119
-	187	120
-	3	185	117	psDrawFilled
-	opaqueGC
-	189	119
-	187	120
-	3	185	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	203	140
-	202	141
-	3	200	139	psDrawFilled
-	opaqueGC
-	203	140
-	202	141
-	3	200	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	202	141
-	203	140
-	3	205	141	psDrawFilled
-	opaqueGC
-	202	141
-	203	140
-	3	205	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	111
-	189	101
-	3	191	103	psDrawFilled
-	opaqueGC
-	187	111
-	189	101
-	3	191	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	103
-	189	112
-	3	187	111	psDrawFilled
-	opaqueGC
-	191	103
-	189	112
-	3	187	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	137
-	122	138
-	3	121	137	psDrawFilled
-	opaqueGC
-	124	137
-	122	138
-	3	121	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	138
-	121	137
-	3	122	138	psDrawFilled
-	opaqueGC
-	119	138
-	121	137
-	3	122	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	78	139
-	76	141
-	3	74	139	psDrawFilled
-	opaqueGC
-	78	139
-	76	141
-	3	74	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	72	141
-	74	139
-	3	76	141	psDrawFilled
-	opaqueGC
-	72	141
-	74	139
-	3	76	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	82	139
-	80	141
-	3	78	139	psDrawFilled
-	opaqueGC
-	82	139
-	80	141
-	3	78	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	76	141
-	78	139
-	3	80	141	psDrawFilled
-	opaqueGC
-	76	141
-	78	139
-	3	80	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	133
-	135	134
-	3	133	134	psDrawFilled
-	opaqueGC
-	137	133
-	135	134
-	3	133	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	135
-	133	134
-	3	135	134	psDrawFilled
-	opaqueGC
-	132	135
-	133	134
-	3	135	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	86	139
-	84	141
-	3	82	139	psDrawFilled
-	opaqueGC
-	86	139
-	84	141
-	3	82	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	80	141
-	82	139
-	3	84	141	psDrawFilled
-	opaqueGC
-	80	141
-	82	139
-	3	84	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	89	139
-	87	141
-	3	86	139	psDrawFilled
-	opaqueGC
-	89	139
-	87	141
-	3	86	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	84	141
-	86	139
-	3	87	141	psDrawFilled
-	opaqueGC
-	84	141
-	86	139
-	3	87	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	93	139
-	91	141
-	3	89	139	psDrawFilled
-	opaqueGC
-	93	139
-	91	141
-	3	89	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	87	141
-	89	139
-	3	91	141	psDrawFilled
-	opaqueGC
-	87	141
-	89	139
-	3	91	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	163	121
-	161	122
-	3	159	124	psDrawFilled
-	opaqueGC
-	163	121
-	161	122
-	3	159	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	124
-	159	124
-	3	161	122	psDrawFilled
-	opaqueGC
-	157	124
-	159	124
-	3	161	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	139
-	95	141
-	3	93	139	psDrawFilled
-	opaqueGC
-	97	139
-	95	141
-	3	93	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	91	141
-	93	139
-	3	95	141	psDrawFilled
-	opaqueGC
-	91	141
-	93	139
-	3	95	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	124
-	156	125
-	3	154	126	psDrawFilled
-	opaqueGC
-	157	124
-	156	125
-	3	154	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	127
-	154	126
-	3	156	125	psDrawFilled
-	opaqueGC
-	152	127
-	154	126
-	3	156	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	139
-	198	140
-	3	196	139	psDrawFilled
-	opaqueGC
-	200	139
-	198	140
-	3	196	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	140
-	200	139
-	3	202	141	psDrawFilled
-	opaqueGC
-	198	140
-	200	139
-	3	202	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	139
-	98	140
-	3	97	139	psDrawFilled
-	opaqueGC
-	100	139
-	98	140
-	3	97	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	141
-	97	139
-	3	98	140	psDrawFilled
-	opaqueGC
-	95	141
-	97	139
-	3	98	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	136
-	126	137
-	3	124	137	psDrawFilled
-	opaqueGC
-	128	136
-	126	137
-	3	124	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	138
-	124	137
-	3	126	137	psDrawFilled
-	opaqueGC
-	122	138
-	124	137
-	3	126	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	127
-	150	128
-	3	148	129	psDrawFilled
-	opaqueGC
-	152	127
-	150	128
-	3	148	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	130
-	148	129
-	3	150	128	psDrawFilled
-	opaqueGC
-	146	130
-	148	129
-	3	150	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	139
-	102	140
-	3	100	139	psDrawFilled
-	opaqueGC
-	104	139
-	102	140
-	3	100	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	140
-	100	139
-	3	102	140	psDrawFilled
-	opaqueGC
-	98	140
-	100	139
-	3	102	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	116
-	185	117
-	3	183	115	psDrawFilled
-	opaqueGC
-	187	116
-	185	117
-	3	183	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	220	142
-	218	143
-	3	216	142	psDrawFilled
-	opaqueGC
-	220	142
-	218	143
-	3	216	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	218	143
-	220	142
-	3	222	143	psDrawFilled
-	opaqueGC
-	218	143
-	220	142
-	3	222	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	131
-	191	131
-	3	192	134	psDrawFilled
-	opaqueGC
-	189	131
-	191	131
-	3	192	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	134
-	191	135
-	3	189	131	psDrawFilled
-	opaqueGC
-	192	134
-	191	135
-	3	189	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	135
-	192	134
-	3	194	136	psDrawFilled
-	opaqueGC
-	191	135
-	192	134
-	3	194	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	216	142
-	215	143
-	3	213	142	psDrawFilled
-	opaqueGC
-	216	142
-	215	143
-	3	213	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	215	143
-	216	142
-	3	218	143	psDrawFilled
-	opaqueGC
-	215	143
-	216	142
-	3	218	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	139
-	106	140
-	3	104	139	psDrawFilled
-	opaqueGC
-	108	139
-	106	140
-	3	104	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	140
-	104	139
-	3	106	140	psDrawFilled
-	opaqueGC
-	102	140
-	104	139
-	3	106	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	119
-	187	120
-	3	189	123	psDrawFilled
-	opaqueGC
-	185	119
-	187	120
-	3	189	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	123
-	187	123
-	3	185	119	psDrawFilled
-	opaqueGC
-	189	123
-	187	123
-	3	185	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	213	142
-	211	143
-	3	209	142	psDrawFilled
-	opaqueGC
-	213	142
-	211	143
-	3	209	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	211	143
-	213	142
-	3	215	143	psDrawFilled
-	opaqueGC
-	211	143
-	213	142
-	3	215	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	136
-	193	137
-	3	191	135	psDrawFilled
-	opaqueGC
-	194	136
-	193	137
-	3	191	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	137
-	194	136
-	3	196	139	psDrawFilled
-	opaqueGC
-	193	137
-	194	136
-	3	196	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	130
-	145	131
-	3	143	131	psDrawFilled
-	opaqueGC
-	146	130
-	145	131
-	3	143	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	132
-	143	131
-	3	145	131	psDrawFilled
-	opaqueGC
-	141	132
-	143	131
-	3	145	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	117
-	167	117
-	3	165	121	psDrawFilled
-	opaqueGC
-	169	117
-	167	117
-	3	165	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	163	121
-	165	121
-	3	167	117	psDrawFilled
-	opaqueGC
-	163	121
-	165	121
-	3	167	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	139
-	109	140
-	3	108	139	psDrawFilled
-	opaqueGC
-	111	139
-	109	140
-	3	108	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	140
-	108	139
-	3	109	140	psDrawFilled
-	opaqueGC
-	106	140
-	108	139
-	3	109	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	115
-	178	112
-	3	176	115	psDrawFilled
-	opaqueGC
-	180	115
-	178	112
-	3	176	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	174	113
-	176	115
-	3	178	112	psDrawFilled
-	opaqueGC
-	174	113
-	176	115
-	3	178	112	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	209	142
-	207	143
-	3	205	141	psDrawFilled
-	opaqueGC
-	209	142
-	207	143
-	3	205	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	207	143
-	209	142
-	3	211	143	psDrawFilled
-	opaqueGC
-	207	143
-	209	142
-	3	211	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	127
-	189	127
-	3	191	131	psDrawFilled
-	opaqueGC
-	187	127
-	189	127
-	3	191	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	131
-	189	131
-	3	187	127	psDrawFilled
-	opaqueGC
-	191	131
-	189	131
-	3	187	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	139
-	113	140
-	3	111	139	psDrawFilled
-	opaqueGC
-	115	139
-	113	140
-	3	111	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	140
-	111	139
-	3	113	140	psDrawFilled
-	opaqueGC
-	109	140
-	111	139
-	3	113	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	183	115
-	182	114
-	3	180	115	psDrawFilled
-	opaqueGC
-	183	115
-	182	114
-	3	180	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	114
-	183	115
-	3	185	117	psDrawFilled
-	opaqueGC
-	182	114
-	183	115
-	3	185	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	205	141
-	204	143
-	3	202	141	psDrawFilled
-	opaqueGC
-	205	141
-	204	143
-	3	202	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	204	143
-	205	141
-	3	207	143	psDrawFilled
-	opaqueGC
-	204	143
-	205	141
-	3	207	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	135
-	130	137
-	3	128	136	psDrawFilled
-	opaqueGC
-	132	135
-	130	137
-	3	128	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	137
-	128	136
-	3	130	137	psDrawFilled
-	opaqueGC
-	126	137
-	128	136
-	3	130	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	132
-	139	133
-	3	137	133	psDrawFilled
-	opaqueGC
-	141	132
-	139	133
-	3	137	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	134
-	137	133
-	3	139	133	psDrawFilled
-	opaqueGC
-	135	134
-	137	133
-	3	139	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	139
-	194	140
-	3	193	137	psDrawFilled
-	opaqueGC
-	196	139
-	194	140
-	3	193	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	140
-	196	139
-	3	198	140	psDrawFilled
-	opaqueGC
-	194	140
-	196	139
-	3	198	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	138
-	117	139
-	3	115	139	psDrawFilled
-	opaqueGC
-	119	138
-	117	139
-	3	115	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	140
-	115	139
-	3	117	139	psDrawFilled
-	opaqueGC
-	113	140
-	115	139
-	3	117	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	202	141
-	200	142
-	3	198	140	psDrawFilled
-	opaqueGC
-	202	141
-	200	142
-	3	198	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	142
-	202	141
-	3	204	143	psDrawFilled
-	opaqueGC
-	200	142
-	202	141
-	3	204	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	112
-	180	115
-	3	182	114	psDrawFilled
-	opaqueGC
-	178	112
-	180	115
-	3	182	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	138
-	120	139
-	3	119	138	psDrawFilled
-	opaqueGC
-	122	138
-	120	139
-	3	119	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	139
-	119	138
-	3	120	139	psDrawFilled
-	opaqueGC
-	117	139
-	119	138
-	3	120	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	80	141
-	78	142
-	3	76	141	psDrawFilled
-	opaqueGC
-	80	141
-	78	142
-	3	76	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	76	141
-	74	142
-	3	72	141	psDrawFilled
-	opaqueGC
-	76	141
-	74	142
-	3	72	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	74	142
-	76	141
-	3	78	142	psDrawFilled
-	opaqueGC
-	74	142
-	76	141
-	3	78	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	70	142
-	72	141
-	3	74	142	psDrawFilled
-	opaqueGC
-	70	142
-	72	141
-	3	74	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	84	141
-	82	142
-	3	80	141	psDrawFilled
-	opaqueGC
-	84	141
-	82	142
-	3	80	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	78	142
-	80	141
-	3	82	142	psDrawFilled
-	opaqueGC
-	78	142
-	80	141
-	3	82	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	87	141
-	85	142
-	3	84	141	psDrawFilled
-	opaqueGC
-	87	141
-	85	142
-	3	84	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	82	142
-	84	141
-	3	85	142	psDrawFilled
-	opaqueGC
-	82	142
-	84	141
-	3	85	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	134
-	133	136
-	3	132	135	psDrawFilled
-	opaqueGC
-	135	134
-	133	136
-	3	132	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	137
-	132	135
-	3	133	136	psDrawFilled
-	opaqueGC
-	130	137
-	132	135
-	3	133	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	91	141
-	89	142
-	3	87	141	psDrawFilled
-	opaqueGC
-	91	141
-	89	142
-	3	87	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	85	142
-	87	141
-	3	89	142	psDrawFilled
-	opaqueGC
-	85	142
-	87	141
-	3	89	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	174	113
-	173	111
-	3	170	117	psDrawFilled
-	opaqueGC
-	174	113
-	173	111
-	3	170	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	117
-	170	117
-	3	173	111	psDrawFilled
-	opaqueGC
-	169	117
-	170	117
-	3	173	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	141
-	93	142
-	3	91	141	psDrawFilled
-	opaqueGC
-	95	141
-	93	142
-	3	91	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	89	142
-	91	141
-	3	93	142	psDrawFilled
-	opaqueGC
-	89	142
-	91	141
-	3	93	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	222	143
-	220	145
-	3	218	143	psDrawFilled
-	opaqueGC
-	222	143
-	220	145
-	3	218	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	220	145
-	222	143
-	3	224	145	psDrawFilled
-	opaqueGC
-	220	145
-	222	143
-	3	224	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	115
-	185	117
-	3	187	120	psDrawFilled
-	opaqueGC
-	184	115
-	185	117
-	3	187	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	120
-	185	119
-	3	184	115	psDrawFilled
-	opaqueGC
-	187	120
-	185	119
-	3	184	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	218	143
-	217	144
-	3	215	143	psDrawFilled
-	opaqueGC
-	218	143
-	217	144
-	3	215	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	217	144
-	218	143
-	3	220	145	psDrawFilled
-	opaqueGC
-	217	144
-	218	143
-	3	220	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	140
-	96	142
-	3	95	141	psDrawFilled
-	opaqueGC
-	98	140
-	96	142
-	3	95	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	93	142
-	95	141
-	3	96	142	psDrawFilled
-	opaqueGC
-	93	142
-	95	141
-	3	96	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	140
-	196	142
-	3	194	140	psDrawFilled
-	opaqueGC
-	198	140
-	196	142
-	3	194	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	142
-	198	140
-	3	200	142	psDrawFilled
-	opaqueGC
-	196	142
-	198	140
-	3	200	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	122
-	187	123
-	3	189	127	psDrawFilled
-	opaqueGC
-	185	122
-	187	123
-	3	189	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	127
-	187	127
-	3	185	122	psDrawFilled
-	opaqueGC
-	189	127
-	187	127
-	3	185	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	215	143
-	213	144
-	3	211	143	psDrawFilled
-	opaqueGC
-	215	143
-	213	144
-	3	211	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	213	144
-	215	143
-	3	217	144	psDrawFilled
-	opaqueGC
-	213	144
-	215	143
-	3	217	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	137
-	124	139
-	3	122	138	psDrawFilled
-	opaqueGC
-	126	137
-	124	139
-	3	122	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	139
-	122	138
-	3	124	139	psDrawFilled
-	opaqueGC
-	120	139
-	122	138
-	3	124	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	140
-	100	142
-	3	98	140	psDrawFilled
-	opaqueGC
-	102	140
-	100	142
-	3	98	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	96	142
-	98	140
-	3	100	142	psDrawFilled
-	opaqueGC
-	96	142
-	98	140
-	3	100	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	211	143
-	209	144
-	3	207	143	psDrawFilled
-	opaqueGC
-	211	143
-	209	144
-	3	207	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	209	144
-	211	143
-	3	213	144	psDrawFilled
-	opaqueGC
-	209	144
-	211	143
-	3	213	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	140
-	104	141
-	3	102	140	psDrawFilled
-	opaqueGC
-	106	140
-	104	141
-	3	102	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	142
-	102	140
-	3	104	141	psDrawFilled
-	opaqueGC
-	100	142
-	102	140
-	3	104	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	207	143
-	206	144
-	3	204	143	psDrawFilled
-	opaqueGC
-	207	143
-	206	144
-	3	204	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	206	144
-	207	143
-	3	209	144	psDrawFilled
-	opaqueGC
-	206	144
-	207	143
-	3	209	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	140
-	107	141
-	3	106	140	psDrawFilled
-	opaqueGC
-	109	140
-	107	141
-	3	106	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	141
-	106	140
-	3	107	141	psDrawFilled
-	opaqueGC
-	104	141
-	106	140
-	3	107	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	128
-	148	128
-	3	146	130	psDrawFilled
-	opaqueGC
-	150	128
-	148	128
-	3	146	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	131
-	146	130
-	3	148	128	psDrawFilled
-	opaqueGC
-	145	131
-	146	130
-	3	148	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	117
-	184	115
-	3	182	114	psDrawFilled
-	opaqueGC
-	185	117
-	184	115
-	3	182	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	145	131
-	143	132
-	3	141	132	psDrawFilled
-	opaqueGC
-	145	131
-	143	132
-	3	141	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	133
-	141	132
-	3	143	132	psDrawFilled
-	opaqueGC
-	139	133
-	141	132
-	3	143	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	125
-	154	125
-	3	152	127	psDrawFilled
-	opaqueGC
-	156	125
-	154	125
-	3	152	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	128
-	152	127
-	3	154	125	psDrawFilled
-	opaqueGC
-	150	128
-	152	127
-	3	154	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	204	143
-	202	144
-	3	200	142	psDrawFilled
-	opaqueGC
-	204	143
-	202	144
-	3	200	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	202	144
-	204	143
-	3	206	144	psDrawFilled
-	opaqueGC
-	202	144
-	204	143
-	3	206	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	135
-	191	135
-	3	193	137	psDrawFilled
-	opaqueGC
-	189	135
-	191	135
-	3	193	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	137
-	191	138
-	3	189	135	psDrawFilled
-	opaqueGC
-	193	137
-	191	138
-	3	189	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	138
-	193	137
-	3	194	140	psDrawFilled
-	opaqueGC
-	191	138
-	193	137
-	3	194	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	140
-	111	141
-	3	109	140	psDrawFilled
-	opaqueGC
-	113	140
-	111	141
-	3	109	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	141
-	109	140
-	3	111	141	psDrawFilled
-	opaqueGC
-	107	141
-	109	140
-	3	111	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	132
-	189	131
-	3	191	135	psDrawFilled
-	opaqueGC
-	187	132
-	189	131
-	3	191	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	135
-	189	135
-	3	187	132	psDrawFilled
-	opaqueGC
-	191	135
-	189	135
-	3	187	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	137
-	128	138
-	3	126	137	psDrawFilled
-	opaqueGC
-	130	137
-	128	138
-	3	126	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	139
-	126	137
-	3	128	138	psDrawFilled
-	opaqueGC
-	124	139
-	126	137
-	3	128	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	122
-	159	122
-	3	157	124	psDrawFilled
-	opaqueGC
-	161	122
-	159	122
-	3	157	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	125
-	157	124
-	3	159	122	psDrawFilled
-	opaqueGC
-	156	125
-	157	124
-	3	159	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	139
-	115	141
-	3	113	140	psDrawFilled
-	opaqueGC
-	117	139
-	115	141
-	3	113	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	141
-	113	140
-	3	115	141	psDrawFilled
-	opaqueGC
-	111	141
-	113	140
-	3	115	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	133
-	137	134
-	3	135	134	psDrawFilled
-	opaqueGC
-	139	133
-	137	134
-	3	135	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	136
-	135	134
-	3	137	134	psDrawFilled
-	opaqueGC
-	133	136
-	135	134
-	3	137	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	140
-	193	141
-	3	191	138	psDrawFilled
-	opaqueGC
-	194	140
-	193	141
-	3	191	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	141
-	194	140
-	3	196	142	psDrawFilled
-	opaqueGC
-	193	141
-	194	140
-	3	196	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	142
-	198	143
-	3	196	142	psDrawFilled
-	opaqueGC
-	200	142
-	198	143
-	3	196	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	143
-	200	142
-	3	202	144	psDrawFilled
-	opaqueGC
-	198	143
-	200	142
-	3	202	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	117
-	165	118
-	3	163	121	psDrawFilled
-	opaqueGC
-	167	117
-	165	118
-	3	163	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	122
-	163	121
-	3	165	118	psDrawFilled
-	opaqueGC
-	161	122
-	163	121
-	3	165	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	139
-	119	140
-	3	117	139	psDrawFilled
-	opaqueGC
-	120	139
-	119	140
-	3	117	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	141
-	117	139
-	3	119	140	psDrawFilled
-	opaqueGC
-	115	141
-	117	139
-	3	119	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	224	145
-	222	146
-	3	220	145	psDrawFilled
-	opaqueGC
-	224	145
-	222	146
-	3	220	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	222	146
-	224	145
-	3	226	146	psDrawFilled
-	opaqueGC
-	222	146
-	224	145
-	3	226	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	220	145
-	219	146
-	3	217	144	psDrawFilled
-	opaqueGC
-	220	145
-	219	146
-	3	217	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	219	146
-	220	145
-	3	222	146	psDrawFilled
-	opaqueGC
-	219	146
-	220	145
-	3	222	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	127
-	187	127
-	3	189	131	psDrawFilled
-	opaqueGC
-	185	127
-	187	127
-	3	189	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	131
-	187	132
-	3	185	127	psDrawFilled
-	opaqueGC
-	189	131
-	187	132
-	3	185	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	78	142
-	76	143
-	3	74	142	psDrawFilled
-	opaqueGC
-	78	142
-	76	143
-	3	74	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	74	142
-	72	143
-	3	70	142	psDrawFilled
-	opaqueGC
-	74	142
-	72	143
-	3	70	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	72	143
-	74	142
-	3	76	143	psDrawFilled
-	opaqueGC
-	72	143
-	74	142
-	3	76	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	82	142
-	80	143
-	3	78	142	psDrawFilled
-	opaqueGC
-	82	142
-	80	143
-	3	78	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	76	143
-	78	142
-	3	80	143	psDrawFilled
-	opaqueGC
-	76	143
-	78	142
-	3	80	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	217	144
-	215	146
-	3	213	144	psDrawFilled
-	opaqueGC
-	217	144
-	215	146
-	3	213	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	215	146
-	217	144
-	3	219	146	psDrawFilled
-	opaqueGC
-	215	146
-	217	144
-	3	219	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	68	143
-	70	142
-	3	72	143	psDrawFilled
-	opaqueGC
-	68	143
-	70	142
-	3	72	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	85	142
-	83	143
-	3	82	142	psDrawFilled
-	opaqueGC
-	85	142
-	83	143
-	3	82	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	80	143
-	82	142
-	3	83	143	psDrawFilled
-	opaqueGC
-	80	143
-	82	142
-	3	83	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	89	142
-	87	143
-	3	85	142	psDrawFilled
-	opaqueGC
-	89	142
-	87	143
-	3	85	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	83	143
-	85	142
-	3	87	143	psDrawFilled
-	opaqueGC
-	83	143
-	85	142
-	3	87	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	136
-	132	137
-	3	130	137	psDrawFilled
-	opaqueGC
-	133	136
-	132	137
-	3	130	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	138
-	130	137
-	3	132	137	psDrawFilled
-	opaqueGC
-	128	138
-	130	137
-	3	132	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	213	144
-	211	146
-	3	209	144	psDrawFilled
-	opaqueGC
-	213	144
-	211	146
-	3	209	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	211	146
-	213	144
-	3	215	146	psDrawFilled
-	opaqueGC
-	211	146
-	213	144
-	3	215	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	93	142
-	91	143
-	3	89	142	psDrawFilled
-	opaqueGC
-	93	142
-	91	143
-	3	89	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	87	143
-	89	142
-	3	91	143	psDrawFilled
-	opaqueGC
-	87	143
-	89	142
-	3	91	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	96	142
-	94	143
-	3	93	142	psDrawFilled
-	opaqueGC
-	96	142
-	94	143
-	3	93	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	91	143
-	93	142
-	3	94	143	psDrawFilled
-	opaqueGC
-	91	143
-	93	142
-	3	94	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	209	144
-	208	146
-	3	206	144	psDrawFilled
-	opaqueGC
-	209	144
-	208	146
-	3	206	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	208	146
-	209	144
-	3	211	146	psDrawFilled
-	opaqueGC
-	208	146
-	209	144
-	3	211	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	142
-	195	143
-	3	193	141	psDrawFilled
-	opaqueGC
-	196	142
-	195	143
-	3	193	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	195	143
-	196	142
-	3	198	143	psDrawFilled
-	opaqueGC
-	195	143
-	196	142
-	3	198	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	139
-	122	140
-	3	120	139	psDrawFilled
-	opaqueGC
-	124	139
-	122	140
-	3	120	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	140
-	120	139
-	3	122	140	psDrawFilled
-	opaqueGC
-	119	140
-	120	139
-	3	122	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	142
-	98	143
-	3	96	142	psDrawFilled
-	opaqueGC
-	100	142
-	98	143
-	3	96	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	94	143
-	96	142
-	3	98	143	psDrawFilled
-	opaqueGC
-	94	143
-	96	142
-	3	98	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	116
-	185	119
-	3	187	123	psDrawFilled
-	opaqueGC
-	184	116
-	185	119
-	3	187	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	123
-	185	122
-	3	184	116	psDrawFilled
-	opaqueGC
-	187	123
-	185	122
-	3	184	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	206	144
-	204	145
-	3	202	144	psDrawFilled
-	opaqueGC
-	206	144
-	204	145
-	3	202	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	204	145
-	206	144
-	3	208	146	psDrawFilled
-	opaqueGC
-	204	145
-	206	144
-	3	208	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	141
-	102	143
-	3	100	142	psDrawFilled
-	opaqueGC
-	104	141
-	102	143
-	3	100	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	143
-	100	142
-	3	102	143	psDrawFilled
-	opaqueGC
-	98	143
-	100	142
-	3	102	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	141
-	106	142
-	3	104	141	psDrawFilled
-	opaqueGC
-	107	141
-	106	142
-	3	104	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	143
-	104	141
-	3	106	142	psDrawFilled
-	opaqueGC
-	102	143
-	104	141
-	3	106	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	202	144
-	200	145
-	3	198	143	psDrawFilled
-	opaqueGC
-	202	144
-	200	145
-	3	198	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	145
-	202	144
-	3	204	145	psDrawFilled
-	opaqueGC
-	200	145
-	202	144
-	3	204	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	141
-	109	142
-	3	107	141	psDrawFilled
-	opaqueGC
-	111	141
-	109	142
-	3	107	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	142
-	107	141
-	3	109	142	psDrawFilled
-	opaqueGC
-	106	142
-	107	141
-	3	109	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	138
-	126	139
-	3	124	139	psDrawFilled
-	opaqueGC
-	128	138
-	126	139
-	3	124	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	140
-	124	139
-	3	126	139	psDrawFilled
-	opaqueGC
-	122	140
-	124	139
-	3	126	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	132
-	141	133
-	3	139	133	psDrawFilled
-	opaqueGC
-	143	132
-	141	133
-	3	139	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	134
-	139	133
-	3	141	133	psDrawFilled
-	opaqueGC
-	137	134
-	139	133
-	3	141	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	128
-	146	129
-	3	145	131	psDrawFilled
-	opaqueGC
-	148	128
-	146	129
-	3	145	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	132
-	145	131
-	3	146	129	psDrawFilled
-	opaqueGC
-	143	132
-	145	131
-	3	146	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	141
-	113	142
-	3	111	141	psDrawFilled
-	opaqueGC
-	115	141
-	113	142
-	3	111	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	142
-	111	141
-	3	113	142	psDrawFilled
-	opaqueGC
-	109	142
-	111	141
-	3	113	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	136
-	189	135
-	3	191	138	psDrawFilled
-	opaqueGC
-	187	136
-	189	135
-	3	191	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	138
-	189	139
-	3	187	136	psDrawFilled
-	opaqueGC
-	191	138
-	189	139
-	3	187	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	139
-	191	138
-	3	193	141	psDrawFilled
-	opaqueGC
-	189	139
-	191	138
-	3	193	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	134
-	135	135
-	3	133	136	psDrawFilled
-	opaqueGC
-	137	134
-	135	135
-	3	133	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	137
-	133	136
-	3	135	135	psDrawFilled
-	opaqueGC
-	132	137
-	133	136
-	3	135	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	143
-	196	145
-	3	195	143	psDrawFilled
-	opaqueGC
-	198	143
-	196	145
-	3	195	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	145
-	198	143
-	3	200	145	psDrawFilled
-	opaqueGC
-	196	145
-	198	143
-	3	200	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	125
-	152	125
-	3	150	128	psDrawFilled
-	opaqueGC
-	154	125
-	152	125
-	3	150	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	128
-	150	128
-	3	152	125	psDrawFilled
-	opaqueGC
-	148	128
-	150	128
-	3	152	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	141
-	191	142
-	3	189	139	psDrawFilled
-	opaqueGC
-	193	141
-	191	142
-	3	189	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	142
-	193	141
-	3	195	143	psDrawFilled
-	opaqueGC
-	191	142
-	193	141
-	3	195	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	226	146
-	224	147
-	3	222	146	psDrawFilled
-	opaqueGC
-	226	146
-	224	147
-	3	222	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	224	147
-	226	146
-	3	228	147	psDrawFilled
-	opaqueGC
-	224	147
-	226	146
-	3	228	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	222	146
-	221	147
-	3	219	146	psDrawFilled
-	opaqueGC
-	222	146
-	221	147
-	3	219	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	221	147
-	222	146
-	3	224	147	psDrawFilled
-	opaqueGC
-	221	147
-	222	146
-	3	224	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	140
-	117	141
-	3	115	141	psDrawFilled
-	opaqueGC
-	119	140
-	117	141
-	3	115	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	142
-	115	141
-	3	117	141	psDrawFilled
-	opaqueGC
-	113	142
-	115	141
-	3	117	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	132
-	187	132
-	3	189	135	psDrawFilled
-	opaqueGC
-	185	132
-	187	132
-	3	189	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	135
-	187	136
-	3	185	132	psDrawFilled
-	opaqueGC
-	189	135
-	187	136
-	3	185	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	219	146
-	217	147
-	3	215	146	psDrawFilled
-	opaqueGC
-	219	146
-	217	147
-	3	215	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	217	147
-	219	146
-	3	221	147	psDrawFilled
-	opaqueGC
-	217	147
-	219	146
-	3	221	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	215	146
-	213	147
-	3	211	146	psDrawFilled
-	opaqueGC
-	215	146
-	213	147
-	3	211	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	213	147
-	215	146
-	3	217	147	psDrawFilled
-	opaqueGC
-	213	147
-	215	146
-	3	217	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	111
-	171	110
-	3	169	117	psDrawFilled
-	opaqueGC
-	173	111
-	171	110
-	3	169	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	117
-	169	117
-	3	171	110	psDrawFilled
-	opaqueGC
-	167	117
-	169	117
-	3	171	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	211	146
-	209	147
-	3	208	146	psDrawFilled
-	opaqueGC
-	211	146
-	209	147
-	3	208	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	209	147
-	211	146
-	3	213	147	psDrawFilled
-	opaqueGC
-	209	147
-	211	146
-	3	213	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	120
-	185	122
-	3	187	127	psDrawFilled
-	opaqueGC
-	184	120
-	185	122
-	3	187	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	127
-	185	127
-	3	184	120	psDrawFilled
-	opaqueGC
-	187	127
-	185	127
-	3	184	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	80	143
-	78	144
-	3	76	143	psDrawFilled
-	opaqueGC
-	80	143
-	78	144
-	3	76	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	76	143
-	74	144
-	3	72	143	psDrawFilled
-	opaqueGC
-	76	143
-	74	144
-	3	72	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	74	144
-	76	143
-	3	78	144	psDrawFilled
-	opaqueGC
-	74	144
-	76	143
-	3	78	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	208	146
-	206	147
-	3	204	145	psDrawFilled
-	opaqueGC
-	208	146
-	206	147
-	3	204	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	206	147
-	208	146
-	3	209	147	psDrawFilled
-	opaqueGC
-	206	147
-	208	146
-	3	209	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	83	143
-	81	144
-	3	80	143	psDrawFilled
-	opaqueGC
-	83	143
-	81	144
-	3	80	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	78	144
-	80	143
-	3	81	144	psDrawFilled
-	opaqueGC
-	78	144
-	80	143
-	3	81	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	72	143
-	70	144
-	3	68	143	psDrawFilled
-	opaqueGC
-	72	143
-	70	144
-	3	68	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	70	144
-	72	143
-	3	74	144	psDrawFilled
-	opaqueGC
-	70	144
-	72	143
-	3	74	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	137
-	130	138
-	3	128	138	psDrawFilled
-	opaqueGC
-	132	137
-	130	138
-	3	128	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	139
-	128	138
-	3	130	138	psDrawFilled
-	opaqueGC
-	126	139
-	128	138
-	3	130	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	66	144
-	68	143
-	3	70	144	psDrawFilled
-	opaqueGC
-	66	144
-	68	143
-	3	70	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	87	143
-	85	144
-	3	83	143	psDrawFilled
-	opaqueGC
-	87	143
-	85	144
-	3	83	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	81	144
-	83	143
-	3	85	144	psDrawFilled
-	opaqueGC
-	81	144
-	83	143
-	3	85	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	91	143
-	89	144
-	3	87	143	psDrawFilled
-	opaqueGC
-	91	143
-	89	144
-	3	87	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	85	144
-	87	143
-	3	89	144	psDrawFilled
-	opaqueGC
-	85	144
-	87	143
-	3	89	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	122
-	158	122
-	3	156	125	psDrawFilled
-	opaqueGC
-	159	122
-	158	122
-	3	156	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	125
-	156	125
-	3	158	122	psDrawFilled
-	opaqueGC
-	154	125
-	156	125
-	3	158	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	94	143
-	92	144
-	3	91	143	psDrawFilled
-	opaqueGC
-	94	143
-	92	144
-	3	91	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	89	144
-	91	143
-	3	92	144	psDrawFilled
-	opaqueGC
-	89	144
-	91	143
-	3	92	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	140
-	120	141
-	3	119	140	psDrawFilled
-	opaqueGC
-	122	140
-	120	141
-	3	119	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	141
-	119	140
-	3	120	141	psDrawFilled
-	opaqueGC
-	117	141
-	119	140
-	3	120	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	204	145
-	202	147
-	3	200	145	psDrawFilled
-	opaqueGC
-	204	145
-	202	147
-	3	200	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	202	147
-	204	145
-	3	206	147	psDrawFilled
-	opaqueGC
-	202	147
-	204	145
-	3	206	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	143
-	96	144
-	3	94	143	psDrawFilled
-	opaqueGC
-	98	143
-	96	144
-	3	94	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	92	144
-	94	143
-	3	96	144	psDrawFilled
-	opaqueGC
-	92	144
-	94	143
-	3	96	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	114
-	180	109
-	3	178	112	psDrawFilled
-	opaqueGC
-	182	114
-	180	109
-	3	178	112	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	109
-	182	114
-	3	184	115	psDrawFilled
-	opaqueGC
-	180	109
-	182	114
-	3	184	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	195	143
-	193	144
-	3	191	142	psDrawFilled
-	opaqueGC
-	195	143
-	193	144
-	3	191	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	144
-	195	143
-	3	196	145	psDrawFilled
-	opaqueGC
-	193	144
-	195	143
-	3	196	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	143
-	100	144
-	3	98	143	psDrawFilled
-	opaqueGC
-	102	143
-	100	144
-	3	98	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	96	144
-	98	143
-	3	100	144	psDrawFilled
-	opaqueGC
-	96	144
-	98	143
-	3	100	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	142
-	104	144
-	3	102	143	psDrawFilled
-	opaqueGC
-	106	142
-	104	144
-	3	102	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	144
-	102	143
-	3	104	144	psDrawFilled
-	opaqueGC
-	100	144
-	102	143
-	3	104	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	145
-	198	146
-	3	196	145	psDrawFilled
-	opaqueGC
-	200	145
-	198	146
-	3	196	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	146
-	200	145
-	3	202	147	psDrawFilled
-	opaqueGC
-	198	146
-	200	145
-	3	202	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	165	118
-	163	118
-	3	161	122	psDrawFilled
-	opaqueGC
-	165	118
-	163	118
-	3	161	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	122
-	161	122
-	3	163	118	psDrawFilled
-	opaqueGC
-	159	122
-	161	122
-	3	163	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	110
-	184	115
-	3	185	119	psDrawFilled
-	opaqueGC
-	182	110
-	184	115
-	3	185	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	119
-	184	116
-	3	182	110	psDrawFilled
-	opaqueGC
-	185	119
-	184	116
-	3	182	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	142
-	107	143
-	3	106	142	psDrawFilled
-	opaqueGC
-	109	142
-	107	143
-	3	106	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	144
-	106	142
-	3	107	143	psDrawFilled
-	opaqueGC
-	104	144
-	106	142
-	3	107	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	139
-	124	140
-	3	122	140	psDrawFilled
-	opaqueGC
-	126	139
-	124	140
-	3	122	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	141
-	122	140
-	3	124	140	psDrawFilled
-	opaqueGC
-	120	141
-	122	140
-	3	124	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	126
-	185	127
-	3	187	132	psDrawFilled
-	opaqueGC
-	184	126
-	185	127
-	3	187	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	132
-	185	132
-	3	184	126	psDrawFilled
-	opaqueGC
-	187	132
-	185	132
-	3	184	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	133
-	139	134
-	3	137	134	psDrawFilled
-	opaqueGC
-	141	133
-	139	134
-	3	137	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	135
-	137	134
-	3	139	134	psDrawFilled
-	opaqueGC
-	135	135
-	137	134
-	3	139	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	142
-	111	143
-	3	109	142	psDrawFilled
-	opaqueGC
-	113	142
-	111	143
-	3	109	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	143
-	109	142
-	3	111	143	psDrawFilled
-	opaqueGC
-	107	143
-	109	142
-	3	111	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	112
-	176	105
-	3	174	113	psDrawFilled
-	opaqueGC
-	178	112
-	176	105
-	3	174	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	111
-	174	113
-	3	176	105	psDrawFilled
-	opaqueGC
-	173	111
-	174	113
-	3	176	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	145
-	195	146
-	3	193	144	psDrawFilled
-	opaqueGC
-	196	145
-	195	146
-	3	193	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	195	146
-	196	145
-	3	198	146	psDrawFilled
-	opaqueGC
-	195	146
-	196	145
-	3	198	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	228	147
-	226	149
-	3	224	147	psDrawFilled
-	opaqueGC
-	228	147
-	226	149
-	3	224	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	226	149
-	228	147
-	3	230	149	psDrawFilled
-	opaqueGC
-	226	149
-	228	147
-	3	230	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	129
-	144	130
-	3	143	132	psDrawFilled
-	opaqueGC
-	146	129
-	144	130
-	3	143	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	133
-	143	132
-	3	144	130	psDrawFilled
-	opaqueGC
-	141	133
-	143	132
-	3	144	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	224	147
-	223	149
-	3	221	147	psDrawFilled
-	opaqueGC
-	224	147
-	223	149
-	3	221	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	223	149
-	224	147
-	3	226	149	psDrawFilled
-	opaqueGC
-	223	149
-	224	147
-	3	226	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	135
-	133	137
-	3	132	137	psDrawFilled
-	opaqueGC
-	135	135
-	133	137
-	3	132	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	138
-	132	137
-	3	133	137	psDrawFilled
-	opaqueGC
-	130	138
-	132	137
-	3	133	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	221	147
-	219	149
-	3	217	147	psDrawFilled
-	opaqueGC
-	221	147
-	219	149
-	3	217	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	219	149
-	221	147
-	3	223	149	psDrawFilled
-	opaqueGC
-	219	149
-	221	147
-	3	223	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	217	147
-	215	149
-	3	213	147	psDrawFilled
-	opaqueGC
-	217	147
-	215	149
-	3	213	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	215	149
-	217	147
-	3	219	149	psDrawFilled
-	opaqueGC
-	215	149
-	217	147
-	3	219	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	213	147
-	211	149
-	3	209	147	psDrawFilled
-	opaqueGC
-	213	147
-	211	149
-	3	209	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	211	149
-	213	147
-	3	215	149	psDrawFilled
-	opaqueGC
-	211	149
-	213	147
-	3	215	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	141
-	115	143
-	3	113	142	psDrawFilled
-	opaqueGC
-	117	141
-	115	143
-	3	113	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	143
-	113	142
-	3	115	143	psDrawFilled
-	opaqueGC
-	111	143
-	113	142
-	3	115	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	209	147
-	208	148
-	3	206	147	psDrawFilled
-	opaqueGC
-	209	147
-	208	148
-	3	206	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	208	148
-	209	147
-	3	211	149	psDrawFilled
-	opaqueGC
-	208	148
-	209	147
-	3	211	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	137
-	187	136
-	3	189	139	psDrawFilled
-	opaqueGC
-	185	137
-	187	136
-	3	189	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	139
-	187	140
-	3	185	137	psDrawFilled
-	opaqueGC
-	189	139
-	187	140
-	3	185	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	140
-	189	139
-	3	191	142	psDrawFilled
-	opaqueGC
-	187	140
-	189	139
-	3	191	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	142
-	189	143
-	3	187	140	psDrawFilled
-	opaqueGC
-	191	142
-	189	143
-	3	187	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	143
-	191	142
-	3	193	144	psDrawFilled
-	opaqueGC
-	189	143
-	191	142
-	3	193	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	206	147
-	204	148
-	3	202	147	psDrawFilled
-	opaqueGC
-	206	147
-	204	148
-	3	202	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	204	148
-	206	147
-	3	208	148	psDrawFilled
-	opaqueGC
-	204	148
-	206	147
-	3	208	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	138
-	128	139
-	3	126	139	psDrawFilled
-	opaqueGC
-	130	138
-	128	139
-	3	126	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	140
-	126	139
-	3	128	139	psDrawFilled
-	opaqueGC
-	124	140
-	126	139
-	3	128	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	115
-	182	110
-	3	180	109	psDrawFilled
-	opaqueGC
-	184	115
-	182	110
-	3	180	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	81	144
-	79	145
-	3	78	144	psDrawFilled
-	opaqueGC
-	81	144
-	79	145
-	3	78	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	78	144
-	76	145
-	3	74	144	psDrawFilled
-	opaqueGC
-	78	144
-	76	145
-	3	74	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	76	145
-	78	144
-	3	79	145	psDrawFilled
-	opaqueGC
-	76	145
-	78	144
-	3	79	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	74	144
-	72	145
-	3	70	144	psDrawFilled
-	opaqueGC
-	74	144
-	72	145
-	3	70	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	72	145
-	74	144
-	3	76	145	psDrawFilled
-	opaqueGC
-	72	145
-	74	144
-	3	76	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	85	144
-	83	145
-	3	81	144	psDrawFilled
-	opaqueGC
-	85	144
-	83	145
-	3	81	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	79	145
-	81	144
-	3	83	145	psDrawFilled
-	opaqueGC
-	79	145
-	81	144
-	3	83	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	125
-	150	126
-	3	148	128	psDrawFilled
-	opaqueGC
-	152	125
-	150	126
-	3	148	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	129
-	148	128
-	3	150	126	psDrawFilled
-	opaqueGC
-	146	129
-	148	128
-	3	150	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	70	144
-	68	145
-	3	66	144	psDrawFilled
-	opaqueGC
-	70	144
-	68	145
-	3	66	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	68	145
-	70	144
-	3	72	145	psDrawFilled
-	opaqueGC
-	68	145
-	70	144
-	3	72	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	202	147
-	200	148
-	3	198	146	psDrawFilled
-	opaqueGC
-	202	147
-	200	148
-	3	198	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	148
-	202	147
-	3	204	148	psDrawFilled
-	opaqueGC
-	200	148
-	202	147
-	3	204	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	89	144
-	87	145
-	3	85	144	psDrawFilled
-	opaqueGC
-	89	144
-	87	145
-	3	85	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	83	145
-	85	144
-	3	87	145	psDrawFilled
-	opaqueGC
-	83	145
-	85	144
-	3	87	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	64	145
-	66	144
-	3	68	145	psDrawFilled
-	opaqueGC
-	64	145
-	66	144
-	3	68	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	141
-	118	142
-	3	117	141	psDrawFilled
-	opaqueGC
-	120	141
-	118	142
-	3	117	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	143
-	117	141
-	3	118	142	psDrawFilled
-	opaqueGC
-	115	143
-	117	141
-	3	118	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	92	144
-	91	145
-	3	89	144	psDrawFilled
-	opaqueGC
-	92	144
-	91	145
-	3	89	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	87	145
-	89	144
-	3	91	145	psDrawFilled
-	opaqueGC
-	87	145
-	89	144
-	3	91	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	96	144
-	94	145
-	3	92	144	psDrawFilled
-	opaqueGC
-	96	144
-	94	145
-	3	92	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	91	145
-	92	144
-	3	94	145	psDrawFilled
-	opaqueGC
-	91	145
-	92	144
-	3	94	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	144
-	191	145
-	3	189	143	psDrawFilled
-	opaqueGC
-	193	144
-	191	145
-	3	189	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	145
-	193	144
-	3	195	146	psDrawFilled
-	opaqueGC
-	191	145
-	193	144
-	3	195	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	132
-	185	132
-	3	187	136	psDrawFilled
-	opaqueGC
-	184	132
-	185	132
-	3	187	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	136
-	185	137
-	3	184	132	psDrawFilled
-	opaqueGC
-	187	136
-	185	137
-	3	184	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	144
-	98	145
-	3	96	144	psDrawFilled
-	opaqueGC
-	100	144
-	98	145
-	3	96	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	94	145
-	96	144
-	3	98	145	psDrawFilled
-	opaqueGC
-	94	145
-	96	144
-	3	98	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	146
-	197	148
-	3	195	146	psDrawFilled
-	opaqueGC
-	198	146
-	197	148
-	3	195	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	197	148
-	198	146
-	3	200	148	psDrawFilled
-	opaqueGC
-	197	148
-	198	146
-	3	200	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	144
-	102	145
-	3	100	144	psDrawFilled
-	opaqueGC
-	104	144
-	102	145
-	3	100	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	145
-	100	144
-	3	102	145	psDrawFilled
-	opaqueGC
-	98	145
-	100	144
-	3	102	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	110
-	169	112
-	3	167	117	psDrawFilled
-	opaqueGC
-	171	110
-	169	112
-	3	167	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	165	118
-	167	117
-	3	169	112	psDrawFilled
-	opaqueGC
-	165	118
-	167	117
-	3	169	112	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	143
-	105	145
-	3	104	144	psDrawFilled
-	opaqueGC
-	107	143
-	105	145
-	3	104	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	145
-	104	144
-	3	105	145	psDrawFilled
-	opaqueGC
-	102	145
-	104	144
-	3	105	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	140
-	122	141
-	3	120	141	psDrawFilled
-	opaqueGC
-	124	140
-	122	141
-	3	120	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	142
-	120	141
-	3	122	141	psDrawFilled
-	opaqueGC
-	118	142
-	120	141
-	3	122	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	230	149
-	228	150
-	3	226	149	psDrawFilled
-	opaqueGC
-	230	149
-	228	150
-	3	226	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	228	150
-	230	149
-	3	232	150	psDrawFilled
-	opaqueGC
-	228	150
-	230	149
-	3	232	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	226	149
-	225	150
-	3	223	149	psDrawFilled
-	opaqueGC
-	226	149
-	225	150
-	3	223	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	225	150
-	226	149
-	3	228	150	psDrawFilled
-	opaqueGC
-	225	150
-	226	149
-	3	228	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	223	149
-	221	150
-	3	219	149	psDrawFilled
-	opaqueGC
-	223	149
-	221	150
-	3	219	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	221	150
-	223	149
-	3	225	150	psDrawFilled
-	opaqueGC
-	221	150
-	223	149
-	3	225	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	176	105
-	178	112
-	3	180	109	psDrawFilled
-	opaqueGC
-	176	105
-	178	112
-	3	180	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	219	149
-	217	150
-	3	215	149	psDrawFilled
-	opaqueGC
-	219	149
-	217	150
-	3	215	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	217	150
-	219	149
-	3	221	150	psDrawFilled
-	opaqueGC
-	217	150
-	219	149
-	3	221	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	143
-	109	144
-	3	107	143	psDrawFilled
-	opaqueGC
-	111	143
-	109	144
-	3	107	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	145
-	107	143
-	3	109	144	psDrawFilled
-	opaqueGC
-	105	145
-	107	143
-	3	109	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	215	149
-	213	150
-	3	211	149	psDrawFilled
-	opaqueGC
-	215	149
-	213	150
-	3	211	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	213	150
-	215	149
-	3	217	150	psDrawFilled
-	opaqueGC
-	213	150
-	215	149
-	3	217	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	122
-	156	121
-	3	154	125	psDrawFilled
-	opaqueGC
-	158	122
-	156	121
-	3	154	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	125
-	154	125
-	3	156	121	psDrawFilled
-	opaqueGC
-	152	125
-	154	125
-	3	156	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	134
-	137	135
-	3	135	135	psDrawFilled
-	opaqueGC
-	139	134
-	137	135
-	3	135	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	137
-	135	135
-	3	137	135	psDrawFilled
-	opaqueGC
-	133	137
-	135	135
-	3	137	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	211	149
-	210	150
-	3	208	148	psDrawFilled
-	opaqueGC
-	211	149
-	210	150
-	3	208	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	210	150
-	211	149
-	3	213	150	psDrawFilled
-	opaqueGC
-	210	150
-	211	149
-	3	213	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	101
-	192	85
-	3	194	87	psDrawFilled
-	opaqueGC
-	189	101
-	192	85
-	3	194	87	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	87
-	191	103
-	3	189	101	psDrawFilled
-	opaqueGC
-	194	87
-	191	103
-	3	189	101	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	195	146
-	193	147
-	3	191	145	psDrawFilled
-	opaqueGC
-	195	146
-	193	147
-	3	191	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	147
-	195	146
-	3	197	148	psDrawFilled
-	opaqueGC
-	193	147
-	195	146
-	3	197	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	137
-	131	138
-	3	130	138	psDrawFilled
-	opaqueGC
-	133	137
-	131	138
-	3	130	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	139
-	130	138
-	3	131	138	psDrawFilled
-	opaqueGC
-	128	139
-	130	138
-	3	131	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	208	148
-	206	150
-	3	204	148	psDrawFilled
-	opaqueGC
-	208	148
-	206	150
-	3	204	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	206	150
-	208	148
-	3	210	150	psDrawFilled
-	opaqueGC
-	206	150
-	208	148
-	3	210	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	109
-	184	116
-	3	185	122	psDrawFilled
-	opaqueGC
-	182	109
-	184	116
-	3	185	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	122
-	184	120
-	3	182	109	psDrawFilled
-	opaqueGC
-	185	122
-	184	120
-	3	182	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	130
-	143	131
-	3	141	133	psDrawFilled
-	opaqueGC
-	144	130
-	143	131
-	3	141	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	134
-	141	133
-	3	143	131	psDrawFilled
-	opaqueGC
-	139	134
-	141	133
-	3	143	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	143
-	113	144
-	3	111	143	psDrawFilled
-	opaqueGC
-	115	143
-	113	144
-	3	111	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	144
-	111	143
-	3	113	144	psDrawFilled
-	opaqueGC
-	109	144
-	111	143
-	3	113	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	204	148
-	202	150
-	3	200	148	psDrawFilled
-	opaqueGC
-	204	148
-	202	150
-	3	200	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	202	150
-	204	148
-	3	206	150	psDrawFilled
-	opaqueGC
-	202	150
-	204	148
-	3	206	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	139
-	126	140
-	3	124	140	psDrawFilled
-	opaqueGC
-	128	139
-	126	140
-	3	124	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	141
-	124	140
-	3	126	140	psDrawFilled
-	opaqueGC
-	122	141
-	124	140
-	3	126	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	148
-	199	149
-	3	197	148	psDrawFilled
-	opaqueGC
-	200	148
-	199	149
-	3	197	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	199	149
-	200	148
-	3	202	150	psDrawFilled
-	opaqueGC
-	199	149
-	200	148
-	3	202	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	141
-	187	140
-	3	189	143	psDrawFilled
-	opaqueGC
-	186	141
-	187	140
-	3	189	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	143
-	187	144
-	3	186	141	psDrawFilled
-	opaqueGC
-	189	143
-	187	144
-	3	186	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	144
-	189	143
-	3	191	145	psDrawFilled
-	opaqueGC
-	187	144
-	189	143
-	3	191	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	163	118
-	161	118
-	3	159	122	psDrawFilled
-	opaqueGC
-	163	118
-	161	118
-	3	159	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	122
-	159	122
-	3	161	118	psDrawFilled
-	opaqueGC
-	158	122
-	159	122
-	3	161	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	118
-	184	120
-	3	185	127	psDrawFilled
-	opaqueGC
-	182	118
-	184	120
-	3	185	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	127
-	184	126
-	3	182	118	psDrawFilled
-	opaqueGC
-	185	127
-	184	126
-	3	182	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	137
-	185	137
-	3	187	140	psDrawFilled
-	opaqueGC
-	184	137
-	185	137
-	3	187	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	140
-	186	141
-	3	184	137	psDrawFilled
-	opaqueGC
-	187	140
-	186	141
-	3	184	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	142
-	117	143
-	3	115	143	psDrawFilled
-	opaqueGC
-	118	142
-	117	143
-	3	115	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	144
-	115	143
-	3	117	143	psDrawFilled
-	opaqueGC
-	113	144
-	115	143
-	3	117	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	79	145
-	77	146
-	3	76	145	psDrawFilled
-	opaqueGC
-	79	145
-	77	146
-	3	76	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	76	145
-	74	146
-	3	72	145	psDrawFilled
-	opaqueGC
-	76	145
-	74	146
-	3	72	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	74	146
-	76	145
-	3	77	146	psDrawFilled
-	opaqueGC
-	74	146
-	76	145
-	3	77	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	83	145
-	81	146
-	3	79	145	psDrawFilled
-	opaqueGC
-	83	145
-	81	146
-	3	79	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	77	146
-	79	145
-	3	81	146	psDrawFilled
-	opaqueGC
-	77	146
-	79	145
-	3	81	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	72	145
-	70	146
-	3	68	145	psDrawFilled
-	opaqueGC
-	72	145
-	70	146
-	3	68	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	70	146
-	72	145
-	3	74	146	psDrawFilled
-	opaqueGC
-	70	146
-	72	145
-	3	74	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	87	145
-	85	146
-	3	83	145	psDrawFilled
-	opaqueGC
-	87	145
-	85	146
-	3	83	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	81	146
-	83	145
-	3	85	146	psDrawFilled
-	opaqueGC
-	81	146
-	83	145
-	3	85	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	68	145
-	66	146
-	3	64	145	psDrawFilled
-	opaqueGC
-	68	145
-	66	146
-	3	64	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	66	146
-	68	145
-	3	70	146	psDrawFilled
-	opaqueGC
-	66	146
-	68	145
-	3	70	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	91	145
-	89	146
-	3	87	145	psDrawFilled
-	opaqueGC
-	91	145
-	89	146
-	3	87	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	85	146
-	87	145
-	3	89	146	psDrawFilled
-	opaqueGC
-	85	146
-	87	145
-	3	89	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	126
-	184	126
-	3	185	132	psDrawFilled
-	opaqueGC
-	182	126
-	184	126
-	3	185	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	132
-	184	132
-	3	182	126	psDrawFilled
-	opaqueGC
-	185	132
-	184	132
-	3	182	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	62	146
-	64	145
-	3	66	146	psDrawFilled
-	opaqueGC
-	62	146
-	64	145
-	3	66	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	94	145
-	92	146
-	3	91	145	psDrawFilled
-	opaqueGC
-	94	145
-	92	146
-	3	91	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	89	146
-	91	145
-	3	92	146	psDrawFilled
-	opaqueGC
-	89	146
-	91	145
-	3	92	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	145
-	96	146
-	3	94	145	psDrawFilled
-	opaqueGC
-	98	145
-	96	146
-	3	94	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	92	146
-	94	145
-	3	96	146	psDrawFilled
-	opaqueGC
-	92	146
-	94	145
-	3	96	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	145
-	189	146
-	3	187	144	psDrawFilled
-	opaqueGC
-	191	145
-	189	146
-	3	187	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	146
-	191	145
-	3	193	147	psDrawFilled
-	opaqueGC
-	189	146
-	191	145
-	3	193	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	197	148
-	195	149
-	3	193	147	psDrawFilled
-	opaqueGC
-	197	148
-	195	149
-	3	193	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	195	149
-	197	148
-	3	199	149	psDrawFilled
-	opaqueGC
-	195	149
-	197	148
-	3	199	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	126
-	148	127
-	3	146	129	psDrawFilled
-	opaqueGC
-	150	126
-	148	127
-	3	146	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	130
-	146	129
-	3	148	127	psDrawFilled
-	opaqueGC
-	144	130
-	146	129
-	3	148	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	145
-	100	146
-	3	98	145	psDrawFilled
-	opaqueGC
-	102	145
-	100	146
-	3	98	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	96	146
-	98	145
-	3	100	146	psDrawFilled
-	opaqueGC
-	96	146
-	98	145
-	3	100	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	232	150
-	230	151
-	3	228	150	psDrawFilled
-	opaqueGC
-	232	150
-	230	151
-	3	228	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	230	151
-	232	150
-	3	234	152	psDrawFilled
-	opaqueGC
-	230	151
-	232	150
-	3	234	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	228	150
-	227	151
-	3	225	150	psDrawFilled
-	opaqueGC
-	228	150
-	227	151
-	3	225	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	227	151
-	228	150
-	3	230	151	psDrawFilled
-	opaqueGC
-	227	151
-	228	150
-	3	230	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	225	150
-	223	151
-	3	221	150	psDrawFilled
-	opaqueGC
-	225	150
-	223	151
-	3	221	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	223	151
-	225	150
-	3	227	151	psDrawFilled
-	opaqueGC
-	223	151
-	225	150
-	3	227	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	221	150
-	219	151
-	3	217	150	psDrawFilled
-	opaqueGC
-	221	150
-	219	151
-	3	217	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	219	151
-	221	150
-	3	223	151	psDrawFilled
-	opaqueGC
-	219	151
-	221	150
-	3	223	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	141
-	120	143
-	3	118	142	psDrawFilled
-	opaqueGC
-	122	141
-	120	143
-	3	118	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	143
-	118	142
-	3	120	143	psDrawFilled
-	opaqueGC
-	117	143
-	118	142
-	3	120	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	145
-	103	146
-	3	102	145	psDrawFilled
-	opaqueGC
-	105	145
-	103	146
-	3	102	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	146
-	102	145
-	3	103	146	psDrawFilled
-	opaqueGC
-	100	146
-	102	145
-	3	103	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	217	150
-	215	151
-	3	213	150	psDrawFilled
-	opaqueGC
-	217	150
-	215	151
-	3	213	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	215	151
-	217	150
-	3	219	151	psDrawFilled
-	opaqueGC
-	215	151
-	217	150
-	3	219	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	213	150
-	212	151
-	3	210	150	psDrawFilled
-	opaqueGC
-	213	150
-	212	151
-	3	210	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	212	151
-	213	150
-	3	215	151	psDrawFilled
-	opaqueGC
-	212	151
-	213	150
-	3	215	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	210	150
-	208	151
-	3	206	150	psDrawFilled
-	opaqueGC
-	210	150
-	208	151
-	3	206	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	208	151
-	210	150
-	3	212	151	psDrawFilled
-	opaqueGC
-	208	151
-	210	150
-	3	212	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	133
-	184	132
-	3	185	137	psDrawFilled
-	opaqueGC
-	182	133
-	184	132
-	3	185	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	137
-	184	137
-	3	182	133	psDrawFilled
-	opaqueGC
-	185	137
-	184	137
-	3	182	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	144
-	107	145
-	3	105	145	psDrawFilled
-	opaqueGC
-	109	144
-	107	145
-	3	105	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	146
-	105	145
-	3	107	145	psDrawFilled
-	opaqueGC
-	103	146
-	105	145
-	3	107	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	206	150
-	204	151
-	3	202	150	psDrawFilled
-	opaqueGC
-	206	150
-	204	151
-	3	202	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	204	151
-	206	150
-	3	208	151	psDrawFilled
-	opaqueGC
-	204	151
-	206	150
-	3	208	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	135
-	135	136
-	3	133	137	psDrawFilled
-	opaqueGC
-	137	135
-	135	136
-	3	133	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	138
-	133	137
-	3	135	136	psDrawFilled
-	opaqueGC
-	131	138
-	133	137
-	3	135	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	138
-	130	139
-	3	128	139	psDrawFilled
-	opaqueGC
-	131	138
-	130	139
-	3	128	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	140
-	128	139
-	3	130	139	psDrawFilled
-	opaqueGC
-	126	140
-	128	139
-	3	130	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	147
-	191	148
-	3	189	146	psDrawFilled
-	opaqueGC
-	193	147
-	191	148
-	3	189	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	148
-	193	147
-	3	195	149	psDrawFilled
-	opaqueGC
-	191	148
-	193	147
-	3	195	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	202	150
-	200	151
-	3	199	149	psDrawFilled
-	opaqueGC
-	202	150
-	200	151
-	3	199	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	151
-	202	150
-	3	204	151	psDrawFilled
-	opaqueGC
-	200	151
-	202	150
-	3	204	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	144
-	111	145
-	3	109	144	psDrawFilled
-	opaqueGC
-	113	144
-	111	145
-	3	109	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	145
-	109	144
-	3	111	145	psDrawFilled
-	opaqueGC
-	107	145
-	109	144
-	3	111	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	112
-	167	113
-	3	165	118	psDrawFilled
-	opaqueGC
-	169	112
-	167	113
-	3	165	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	163	118
-	165	118
-	3	167	113	psDrawFilled
-	opaqueGC
-	163	118
-	165	118
-	3	167	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	131
-	141	132
-	3	139	134	psDrawFilled
-	opaqueGC
-	143	131
-	141	132
-	3	139	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	135
-	139	134
-	3	141	132	psDrawFilled
-	opaqueGC
-	137	135
-	139	134
-	3	141	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	199	149
-	197	151
-	3	195	149	psDrawFilled
-	opaqueGC
-	199	149
-	197	151
-	3	195	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	197	151
-	199	149
-	3	200	151	psDrawFilled
-	opaqueGC
-	197	151
-	199	149
-	3	200	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	140
-	124	142
-	3	122	141	psDrawFilled
-	opaqueGC
-	126	140
-	124	142
-	3	122	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	143
-	122	141
-	3	124	142	psDrawFilled
-	opaqueGC
-	120	143
-	122	141
-	3	124	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	143
-	115	145
-	3	113	144	psDrawFilled
-	opaqueGC
-	117	143
-	115	145
-	3	113	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	145
-	113	144
-	3	115	145	psDrawFilled
-	opaqueGC
-	111	145
-	113	144
-	3	115	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	121
-	154	121
-	3	152	125	psDrawFilled
-	opaqueGC
-	156	121
-	154	121
-	3	152	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	126
-	152	125
-	3	154	121	psDrawFilled
-	opaqueGC
-	150	126
-	152	125
-	3	154	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	142
-	186	141
-	3	187	144	psDrawFilled
-	opaqueGC
-	184	142
-	186	141
-	3	187	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	144
-	186	145
-	3	184	142	psDrawFilled
-	opaqueGC
-	187	144
-	186	145
-	3	184	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	145
-	187	144
-	3	189	146	psDrawFilled
-	opaqueGC
-	186	145
-	187	144
-	3	189	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	81	146
-	79	147
-	3	77	146	psDrawFilled
-	opaqueGC
-	81	146
-	79	147
-	3	77	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	77	146
-	75	147
-	3	74	146	psDrawFilled
-	opaqueGC
-	77	146
-	75	147
-	3	74	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	75	147
-	77	146
-	3	79	147	psDrawFilled
-	opaqueGC
-	75	147
-	77	146
-	3	79	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	85	146
-	83	147
-	3	81	146	psDrawFilled
-	opaqueGC
-	85	146
-	83	147
-	3	81	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	79	147
-	81	146
-	3	83	147	psDrawFilled
-	opaqueGC
-	79	147
-	81	146
-	3	83	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	74	146
-	72	147
-	3	70	146	psDrawFilled
-	opaqueGC
-	74	146
-	72	147
-	3	70	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	72	147
-	74	146
-	3	75	147	psDrawFilled
-	opaqueGC
-	72	147
-	74	146
-	3	75	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	89	146
-	87	147
-	3	85	146	psDrawFilled
-	opaqueGC
-	89	146
-	87	147
-	3	85	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	83	147
-	85	146
-	3	87	147	psDrawFilled
-	opaqueGC
-	83	147
-	85	146
-	3	87	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	70	146
-	68	147
-	3	66	146	psDrawFilled
-	opaqueGC
-	70	146
-	68	147
-	3	66	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	68	147
-	70	146
-	3	72	147	psDrawFilled
-	opaqueGC
-	68	147
-	70	146
-	3	72	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	195	149
-	193	150
-	3	191	148	psDrawFilled
-	opaqueGC
-	195	149
-	193	150
-	3	191	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	150
-	195	149
-	3	197	151	psDrawFilled
-	opaqueGC
-	193	150
-	195	149
-	3	197	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	92	146
-	90	147
-	3	89	146	psDrawFilled
-	opaqueGC
-	92	146
-	90	147
-	3	89	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	87	147
-	89	146
-	3	90	147	psDrawFilled
-	opaqueGC
-	87	147
-	89	146
-	3	90	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	66	146
-	64	147
-	3	62	146	psDrawFilled
-	opaqueGC
-	66	146
-	64	147
-	3	62	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	64	147
-	66	146
-	3	68	147	psDrawFilled
-	opaqueGC
-	64	147
-	66	146
-	3	68	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	234	152
-	232	153
-	3	230	151	psDrawFilled
-	opaqueGC
-	234	152
-	232	153
-	3	230	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	232	153
-	234	152
-	3	236	153	psDrawFilled
-	opaqueGC
-	232	153
-	234	152
-	3	236	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	96	146
-	94	147
-	3	92	146	psDrawFilled
-	opaqueGC
-	96	146
-	94	147
-	3	92	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	90	147
-	92	146
-	3	94	147	psDrawFilled
-	opaqueGC
-	90	147
-	92	146
-	3	94	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	230	151
-	229	153
-	3	227	151	psDrawFilled
-	opaqueGC
-	230	151
-	229	153
-	3	227	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	229	153
-	230	151
-	3	232	153	psDrawFilled
-	opaqueGC
-	229	153
-	230	151
-	3	232	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	227	151
-	225	153
-	3	223	151	psDrawFilled
-	opaqueGC
-	227	151
-	225	153
-	3	223	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	225	153
-	227	151
-	3	229	153	psDrawFilled
-	opaqueGC
-	225	153
-	227	151
-	3	229	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	60	147
-	62	146
-	3	64	147	psDrawFilled
-	opaqueGC
-	60	147
-	62	146
-	3	64	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	223	151
-	221	153
-	3	219	151	psDrawFilled
-	opaqueGC
-	223	151
-	221	153
-	3	219	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	221	153
-	223	151
-	3	225	153	psDrawFilled
-	opaqueGC
-	221	153
-	223	151
-	3	225	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	138
-	184	137
-	3	186	141	psDrawFilled
-	opaqueGC
-	182	138
-	184	137
-	3	186	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	141
-	184	142
-	3	182	138	psDrawFilled
-	opaqueGC
-	186	141
-	184	142
-	3	182	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	146
-	187	147
-	3	186	145	psDrawFilled
-	opaqueGC
-	189	146
-	187	147
-	3	186	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	147
-	189	146
-	3	191	148	psDrawFilled
-	opaqueGC
-	187	147
-	189	146
-	3	191	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	219	151
-	217	153
-	3	215	151	psDrawFilled
-	opaqueGC
-	219	151
-	217	153
-	3	215	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	217	153
-	219	151
-	3	221	153	psDrawFilled
-	opaqueGC
-	217	153
-	219	151
-	3	221	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	215	151
-	214	153
-	3	212	151	psDrawFilled
-	opaqueGC
-	215	151
-	214	153
-	3	212	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	214	153
-	215	151
-	3	217	153	psDrawFilled
-	opaqueGC
-	214	153
-	215	151
-	3	217	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	146
-	98	147
-	3	96	146	psDrawFilled
-	opaqueGC
-	100	146
-	98	147
-	3	96	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	94	147
-	96	146
-	3	98	147	psDrawFilled
-	opaqueGC
-	94	147
-	96	146
-	3	98	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	212	151
-	210	153
-	3	208	151	psDrawFilled
-	opaqueGC
-	212	151
-	210	153
-	3	208	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	210	153
-	212	151
-	3	214	153	psDrawFilled
-	opaqueGC
-	210	153
-	212	151
-	3	214	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	143
-	118	144
-	3	117	143	psDrawFilled
-	opaqueGC
-	120	143
-	118	144
-	3	117	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	145
-	117	143
-	3	118	144	psDrawFilled
-	opaqueGC
-	115	145
-	117	143
-	3	118	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	208	151
-	206	153
-	3	204	151	psDrawFilled
-	opaqueGC
-	208	151
-	206	153
-	3	204	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	206	153
-	208	151
-	3	210	153	psDrawFilled
-	opaqueGC
-	206	153
-	208	151
-	3	210	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	127
-	146	128
-	3	144	130	psDrawFilled
-	opaqueGC
-	148	127
-	146	128
-	3	144	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	131
-	144	130
-	3	146	128	psDrawFilled
-	opaqueGC
-	143	131
-	144	130
-	3	146	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	146
-	101	147
-	3	100	146	psDrawFilled
-	opaqueGC
-	103	146
-	101	147
-	3	100	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	147
-	100	146
-	3	101	147	psDrawFilled
-	opaqueGC
-	98	147
-	100	146
-	3	101	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	204	151
-	202	153
-	3	200	151	psDrawFilled
-	opaqueGC
-	204	151
-	202	153
-	3	200	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	202	153
-	204	151
-	3	206	153	psDrawFilled
-	opaqueGC
-	202	153
-	204	151
-	3	206	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	136
-	133	137
-	3	131	138	psDrawFilled
-	opaqueGC
-	135	136
-	133	137
-	3	131	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	139
-	131	138
-	3	133	137	psDrawFilled
-	opaqueGC
-	130	139
-	131	138
-	3	133	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	139
-	128	140
-	3	126	140	psDrawFilled
-	opaqueGC
-	130	139
-	128	140
-	3	126	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	142
-	126	140
-	3	128	140	psDrawFilled
-	opaqueGC
-	124	142
-	126	140
-	3	128	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	145
-	105	147
-	3	103	146	psDrawFilled
-	opaqueGC
-	107	145
-	105	147
-	3	103	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	147
-	103	146
-	3	105	147	psDrawFilled
-	opaqueGC
-	101	147
-	103	146
-	3	105	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	151
-	199	152
-	3	197	151	psDrawFilled
-	opaqueGC
-	200	151
-	199	152
-	3	197	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	199	152
-	200	151
-	3	202	153	psDrawFilled
-	opaqueGC
-	199	152
-	200	151
-	3	202	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	148
-	189	149
-	3	187	147	psDrawFilled
-	opaqueGC
-	191	148
-	189	149
-	3	187	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	149
-	191	148
-	3	193	150	psDrawFilled
-	opaqueGC
-	189	149
-	191	148
-	3	193	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	127
-	182	126
-	3	184	132	psDrawFilled
-	opaqueGC
-	180	127
-	182	126
-	3	184	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	132
-	182	133
-	3	180	127	psDrawFilled
-	opaqueGC
-	184	132
-	182	133
-	3	180	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	145
-	109	146
-	3	107	145	psDrawFilled
-	opaqueGC
-	111	145
-	109	146
-	3	107	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	147
-	107	145
-	3	109	146	psDrawFilled
-	opaqueGC
-	105	147
-	107	145
-	3	109	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	197	151
-	195	152
-	3	193	150	psDrawFilled
-	opaqueGC
-	197	151
-	195	152
-	3	193	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	195	152
-	197	151
-	3	199	152	psDrawFilled
-	opaqueGC
-	195	152
-	197	151
-	3	199	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	118
-	160	117
-	3	158	122	psDrawFilled
-	opaqueGC
-	161	118
-	160	117
-	3	158	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	121
-	158	122
-	3	160	117	psDrawFilled
-	opaqueGC
-	156	121
-	158	122
-	3	160	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	142
-	122	143
-	3	120	143	psDrawFilled
-	opaqueGC
-	124	142
-	122	143
-	3	120	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	144
-	120	143
-	3	122	143	psDrawFilled
-	opaqueGC
-	118	144
-	120	143
-	3	122	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	133
-	182	133
-	3	184	137	psDrawFilled
-	opaqueGC
-	180	133
-	182	133
-	3	184	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	137
-	182	138
-	3	180	133	psDrawFilled
-	opaqueGC
-	184	137
-	182	138
-	3	180	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	132
-	139	133
-	3	137	135	psDrawFilled
-	opaqueGC
-	141	132
-	139	133
-	3	137	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	136
-	137	135
-	3	139	133	psDrawFilled
-	opaqueGC
-	135	136
-	137	135
-	3	139	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	176	105
-	175	96
-	3	173	111	psDrawFilled
-	opaqueGC
-	176	105
-	175	96
-	3	173	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	110
-	173	111
-	3	175	96	psDrawFilled
-	opaqueGC
-	171	110
-	173	111
-	3	175	96	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	145
-	113	146
-	3	111	145	psDrawFilled
-	opaqueGC
-	115	145
-	113	146
-	3	111	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	146
-	111	145
-	3	113	146	psDrawFilled
-	opaqueGC
-	109	146
-	111	145
-	3	113	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	236	153
-	234	154
-	3	232	153	psDrawFilled
-	opaqueGC
-	236	153
-	234	154
-	3	232	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	234	154
-	236	153
-	3	238	154	psDrawFilled
-	opaqueGC
-	234	154
-	236	153
-	3	238	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	232	153
-	231	154
-	3	229	153	psDrawFilled
-	opaqueGC
-	232	153
-	231	154
-	3	229	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	231	154
-	232	153
-	3	234	154	psDrawFilled
-	opaqueGC
-	231	154
-	232	153
-	3	234	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	117
-	182	118
-	3	184	126	psDrawFilled
-	opaqueGC
-	180	117
-	182	118
-	3	184	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	126
-	182	126
-	3	180	117	psDrawFilled
-	opaqueGC
-	184	126
-	182	126
-	3	180	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	229	153
-	227	154
-	3	225	153	psDrawFilled
-	opaqueGC
-	229	153
-	227	154
-	3	225	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	227	154
-	229	153
-	3	231	154	psDrawFilled
-	opaqueGC
-	227	154
-	229	153
-	3	231	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	225	153
-	223	154
-	3	221	153	psDrawFilled
-	opaqueGC
-	225	153
-	223	154
-	3	221	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	223	154
-	225	153
-	3	227	154	psDrawFilled
-	opaqueGC
-	223	154
-	225	153
-	3	227	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	221	153
-	219	154
-	3	217	153	psDrawFilled
-	opaqueGC
-	221	153
-	219	154
-	3	217	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	219	154
-	221	153
-	3	223	154	psDrawFilled
-	opaqueGC
-	219	154
-	221	153
-	3	223	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	94
-	182	110
-	3	184	116	psDrawFilled
-	opaqueGC
-	181	94
-	182	110
-	3	184	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	116
-	182	109
-	3	181	94	psDrawFilled
-	opaqueGC
-	184	116
-	182	109
-	3	181	94	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	217	153
-	216	154
-	3	214	153	psDrawFilled
-	opaqueGC
-	217	153
-	216	154
-	3	214	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	216	154
-	217	153
-	3	219	154	psDrawFilled
-	opaqueGC
-	216	154
-	217	153
-	3	219	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	150
-	191	151
-	3	189	149	psDrawFilled
-	opaqueGC
-	193	150
-	191	151
-	3	189	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	151
-	193	150
-	3	195	152	psDrawFilled
-	opaqueGC
-	191	151
-	193	150
-	3	195	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	214	153
-	212	154
-	3	210	153	psDrawFilled
-	opaqueGC
-	214	153
-	212	154
-	3	210	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	212	154
-	214	153
-	3	216	154	psDrawFilled
-	opaqueGC
-	212	154
-	214	153
-	3	216	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	210	153
-	208	154
-	3	206	153	psDrawFilled
-	opaqueGC
-	210	153
-	208	154
-	3	206	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	208	154
-	210	153
-	3	212	154	psDrawFilled
-	opaqueGC
-	208	154
-	210	153
-	3	212	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	83	147
-	81	148
-	3	79	147	psDrawFilled
-	opaqueGC
-	83	147
-	81	148
-	3	79	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	79	147
-	77	148
-	3	75	147	psDrawFilled
-	opaqueGC
-	79	147
-	77	148
-	3	75	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	77	148
-	79	147
-	3	81	148	psDrawFilled
-	opaqueGC
-	77	148
-	79	147
-	3	81	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	87	147
-	85	148
-	3	83	147	psDrawFilled
-	opaqueGC
-	87	147
-	85	148
-	3	83	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	81	148
-	83	147
-	3	85	148	psDrawFilled
-	opaqueGC
-	81	148
-	83	147
-	3	85	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	75	147
-	73	148
-	3	72	147	psDrawFilled
-	opaqueGC
-	75	147
-	73	148
-	3	72	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	73	148
-	75	147
-	3	77	148	psDrawFilled
-	opaqueGC
-	73	148
-	75	147
-	3	77	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	72	147
-	70	148
-	3	68	147	psDrawFilled
-	opaqueGC
-	72	147
-	70	148
-	3	68	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	70	148
-	72	147
-	3	73	148	psDrawFilled
-	opaqueGC
-	70	148
-	72	147
-	3	73	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	90	147
-	88	148
-	3	87	147	psDrawFilled
-	opaqueGC
-	90	147
-	88	148
-	3	87	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	85	148
-	87	147
-	3	88	148	psDrawFilled
-	opaqueGC
-	85	148
-	87	147
-	3	88	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	143
-	184	142
-	3	186	145	psDrawFilled
-	opaqueGC
-	182	143
-	184	142
-	3	186	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	145
-	184	146
-	3	182	143	psDrawFilled
-	opaqueGC
-	186	145
-	184	146
-	3	182	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	146
-	186	145
-	3	187	147	psDrawFilled
-	opaqueGC
-	184	146
-	186	145
-	3	187	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	206	153
-	204	154
-	3	202	153	psDrawFilled
-	opaqueGC
-	206	153
-	204	154
-	3	202	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	204	154
-	206	153
-	3	208	154	psDrawFilled
-	opaqueGC
-	204	154
-	206	153
-	3	208	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	68	147
-	66	148
-	3	64	147	psDrawFilled
-	opaqueGC
-	68	147
-	66	148
-	3	64	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	66	148
-	68	147
-	3	70	148	psDrawFilled
-	opaqueGC
-	66	148
-	68	147
-	3	70	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	94	147
-	92	148
-	3	90	147	psDrawFilled
-	opaqueGC
-	94	147
-	92	148
-	3	90	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	88	148
-	90	147
-	3	92	148	psDrawFilled
-	opaqueGC
-	88	148
-	90	147
-	3	92	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	147
-	186	148
-	3	184	146	psDrawFilled
-	opaqueGC
-	187	147
-	186	148
-	3	184	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	148
-	187	147
-	3	189	149	psDrawFilled
-	opaqueGC
-	186	148
-	187	147
-	3	189	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	64	147
-	62	148
-	3	60	147	psDrawFilled
-	opaqueGC
-	64	147
-	62	148
-	3	60	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	62	148
-	64	147
-	3	66	148	psDrawFilled
-	opaqueGC
-	62	148
-	64	147
-	3	66	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	144
-	116	145
-	3	115	145	psDrawFilled
-	opaqueGC
-	118	144
-	116	145
-	3	115	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	146
-	115	145
-	3	116	145	psDrawFilled
-	opaqueGC
-	113	146
-	115	145
-	3	116	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	147
-	96	148
-	3	94	147	psDrawFilled
-	opaqueGC
-	98	147
-	96	148
-	3	94	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	92	148
-	94	147
-	3	96	148	psDrawFilled
-	opaqueGC
-	92	148
-	94	147
-	3	96	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	202	153
-	201	154
-	3	199	152	psDrawFilled
-	opaqueGC
-	202	153
-	201	154
-	3	199	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	201	154
-	202	153
-	3	204	154	psDrawFilled
-	opaqueGC
-	201	154
-	202	153
-	3	204	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	113
-	165	113
-	3	163	118	psDrawFilled
-	opaqueGC
-	167	113
-	165	113
-	3	163	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	118
-	163	118
-	3	165	113	psDrawFilled
-	opaqueGC
-	161	118
-	163	118
-	3	165	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	58	148
-	60	147
-	3	62	148	psDrawFilled
-	opaqueGC
-	58	148
-	60	147
-	3	62	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	121
-	152	122
-	3	150	126	psDrawFilled
-	opaqueGC
-	154	121
-	152	122
-	3	150	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	127
-	150	126
-	3	152	122	psDrawFilled
-	opaqueGC
-	148	127
-	150	126
-	3	152	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	147
-	100	148
-	3	98	147	psDrawFilled
-	opaqueGC
-	101	147
-	100	148
-	3	98	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	96	148
-	98	147
-	3	100	148	psDrawFilled
-	opaqueGC
-	96	148
-	98	147
-	3	100	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	139
-	182	138
-	3	184	142	psDrawFilled
-	opaqueGC
-	180	139
-	182	138
-	3	184	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	142
-	182	143
-	3	180	139	psDrawFilled
-	opaqueGC
-	184	142
-	182	143
-	3	180	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	140
-	126	142
-	3	124	142	psDrawFilled
-	opaqueGC
-	128	140
-	126	142
-	3	124	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	143
-	124	142
-	3	126	142	psDrawFilled
-	opaqueGC
-	122	143
-	124	142
-	3	126	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	137
-	131	139
-	3	130	139	psDrawFilled
-	opaqueGC
-	133	137
-	131	139
-	3	130	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	140
-	130	139
-	3	131	139	psDrawFilled
-	opaqueGC
-	128	140
-	130	139
-	3	131	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	199	152
-	197	154
-	3	195	152	psDrawFilled
-	opaqueGC
-	199	152
-	197	154
-	3	195	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	197	154
-	199	152
-	3	201	154	psDrawFilled
-	opaqueGC
-	197	154
-	199	152
-	3	201	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	128
-	144	129
-	3	143	131	psDrawFilled
-	opaqueGC
-	146	128
-	144	129
-	3	143	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	132
-	143	131
-	3	144	129	psDrawFilled
-	opaqueGC
-	141	132
-	143	131
-	3	144	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	147
-	103	148
-	3	101	147	psDrawFilled
-	opaqueGC
-	105	147
-	103	148
-	3	101	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	148
-	101	147
-	3	103	148	psDrawFilled
-	opaqueGC
-	100	148
-	101	147
-	3	103	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	149
-	188	151
-	3	186	148	psDrawFilled
-	opaqueGC
-	189	149
-	188	151
-	3	186	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	188	151
-	189	149
-	3	191	151	psDrawFilled
-	opaqueGC
-	188	151
-	189	149
-	3	191	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	195	152
-	193	153
-	3	191	151	psDrawFilled
-	opaqueGC
-	195	152
-	193	153
-	3	191	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	153
-	195	152
-	3	197	154	psDrawFilled
-	opaqueGC
-	193	153
-	195	152
-	3	197	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	146
-	107	147
-	3	105	147	psDrawFilled
-	opaqueGC
-	109	146
-	107	147
-	3	105	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	148
-	105	147
-	3	107	147	psDrawFilled
-	opaqueGC
-	103	148
-	105	147
-	3	107	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	143
-	120	144
-	3	118	144	psDrawFilled
-	opaqueGC
-	122	143
-	120	144
-	3	118	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	145
-	118	144
-	3	120	144	psDrawFilled
-	opaqueGC
-	116	145
-	118	144
-	3	120	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	133
-	137	134
-	3	135	136	psDrawFilled
-	opaqueGC
-	139	133
-	137	134
-	3	135	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	137
-	135	136
-	3	137	134	psDrawFilled
-	opaqueGC
-	133	137
-	135	136
-	3	137	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	100
-	182	109
-	3	184	120	psDrawFilled
-	opaqueGC
-	181	100
-	182	109
-	3	184	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	120
-	182	118
-	3	181	100	psDrawFilled
-	opaqueGC
-	184	120
-	182	118
-	3	181	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	238	154
-	236	156
-	3	234	154	psDrawFilled
-	opaqueGC
-	238	154
-	236	156
-	3	234	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	236	156
-	238	154
-	3	240	156	psDrawFilled
-	opaqueGC
-	236	156
-	238	154
-	3	240	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	234	154
-	233	156
-	3	231	154	psDrawFilled
-	opaqueGC
-	234	154
-	233	156
-	3	231	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	233	156
-	234	154
-	3	236	156	psDrawFilled
-	opaqueGC
-	233	156
-	234	154
-	3	236	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	231	154
-	229	156
-	3	227	154	psDrawFilled
-	opaqueGC
-	231	154
-	229	156
-	3	227	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	229	156
-	231	154
-	3	233	156	psDrawFilled
-	opaqueGC
-	229	156
-	231	154
-	3	233	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	227	154
-	225	156
-	3	223	154	psDrawFilled
-	opaqueGC
-	227	154
-	225	156
-	3	223	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	225	156
-	227	154
-	3	229	156	psDrawFilled
-	opaqueGC
-	225	156
-	227	154
-	3	229	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	223	154
-	221	156
-	3	219	154	psDrawFilled
-	opaqueGC
-	223	154
-	221	156
-	3	219	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	221	156
-	223	154
-	3	225	156	psDrawFilled
-	opaqueGC
-	221	156
-	223	154
-	3	225	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	219	154
-	218	156
-	3	216	154	psDrawFilled
-	opaqueGC
-	219	154
-	218	156
-	3	216	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	218	156
-	219	154
-	3	221	156	psDrawFilled
-	opaqueGC
-	218	156
-	219	154
-	3	221	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	216	154
-	214	156
-	3	212	154	psDrawFilled
-	opaqueGC
-	216	154
-	214	156
-	3	212	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	214	156
-	216	154
-	3	218	156	psDrawFilled
-	opaqueGC
-	214	156
-	216	154
-	3	218	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	146
-	111	147
-	3	109	146	psDrawFilled
-	opaqueGC
-	113	146
-	111	147
-	3	109	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	147
-	109	146
-	3	111	147	psDrawFilled
-	opaqueGC
-	107	147
-	109	146
-	3	111	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	212	154
-	210	156
-	3	208	154	psDrawFilled
-	opaqueGC
-	212	154
-	210	156
-	3	208	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	210	156
-	212	154
-	3	214	156	psDrawFilled
-	opaqueGC
-	210	156
-	212	154
-	3	214	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	208	154
-	206	156
-	3	204	154	psDrawFilled
-	opaqueGC
-	208	154
-	206	156
-	3	204	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	206	156
-	208	154
-	3	210	156	psDrawFilled
-	opaqueGC
-	206	156
-	208	154
-	3	210	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	151
-	190	153
-	3	188	151	psDrawFilled
-	opaqueGC
-	191	151
-	190	153
-	3	188	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	190	153
-	191	151
-	3	193	153	psDrawFilled
-	opaqueGC
-	190	153
-	191	151
-	3	193	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	127
-	180	127
-	3	182	133	psDrawFilled
-	opaqueGC
-	178	127
-	180	127
-	3	182	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	133
-	180	133
-	3	178	127	psDrawFilled
-	opaqueGC
-	182	133
-	180	133
-	3	178	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	204	154
-	203	155
-	3	201	154	psDrawFilled
-	opaqueGC
-	204	154
-	203	155
-	3	201	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	203	155
-	204	154
-	3	206	156	psDrawFilled
-	opaqueGC
-	203	155
-	204	154
-	3	206	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	134
-	180	133
-	3	182	138	psDrawFilled
-	opaqueGC
-	178	134
-	180	133
-	3	182	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	138
-	180	139
-	3	178	134	psDrawFilled
-	opaqueGC
-	182	138
-	180	139
-	3	178	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	109
-	179	92
-	3	176	105	psDrawFilled
-	opaqueGC
-	180	109
-	179	92
-	3	176	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	92
-	180	109
-	3	182	110	psDrawFilled
-	opaqueGC
-	179	92
-	180	109
-	3	182	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	201	154
-	199	155
-	3	197	154	psDrawFilled
-	opaqueGC
-	201	154
-	199	155
-	3	197	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	199	155
-	201	154
-	3	203	155	psDrawFilled
-	opaqueGC
-	199	155
-	201	154
-	3	203	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	85	148
-	83	149
-	3	81	148	psDrawFilled
-	opaqueGC
-	85	148
-	83	149
-	3	81	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	81	148
-	79	149
-	3	77	148	psDrawFilled
-	opaqueGC
-	81	148
-	79	149
-	3	77	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	79	149
-	81	148
-	3	83	149	psDrawFilled
-	opaqueGC
-	79	149
-	81	148
-	3	83	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	77	148
-	75	149
-	3	73	148	psDrawFilled
-	opaqueGC
-	77	148
-	75	149
-	3	73	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	75	149
-	77	148
-	3	79	149	psDrawFilled
-	opaqueGC
-	75	149
-	77	148
-	3	79	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	145
-	114	146
-	3	113	146	psDrawFilled
-	opaqueGC
-	116	145
-	114	146
-	3	113	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	147
-	113	146
-	3	114	146	psDrawFilled
-	opaqueGC
-	111	147
-	113	146
-	3	114	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	88	148
-	86	149
-	3	85	148	psDrawFilled
-	opaqueGC
-	88	148
-	86	149
-	3	85	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	83	149
-	85	148
-	3	86	149	psDrawFilled
-	opaqueGC
-	83	149
-	85	148
-	3	86	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	73	148
-	71	149
-	3	70	148	psDrawFilled
-	opaqueGC
-	73	148
-	71	149
-	3	70	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	71	149
-	73	148
-	3	75	149	psDrawFilled
-	opaqueGC
-	71	149
-	73	148
-	3	75	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	92	148
-	90	149
-	3	88	148	psDrawFilled
-	opaqueGC
-	92	148
-	90	149
-	3	88	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	86	149
-	88	148
-	3	90	149	psDrawFilled
-	opaqueGC
-	86	149
-	88	148
-	3	90	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	70	148
-	68	149
-	3	66	148	psDrawFilled
-	opaqueGC
-	70	148
-	68	149
-	3	66	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	68	149
-	70	148
-	3	71	149	psDrawFilled
-	opaqueGC
-	68	149
-	70	148
-	3	71	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	143
-	182	143
-	3	184	146	psDrawFilled
-	opaqueGC
-	180	143
-	182	143
-	3	184	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	146
-	182	147
-	3	180	143	psDrawFilled
-	opaqueGC
-	184	146
-	182	147
-	3	180	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	147
-	184	146
-	3	186	148	psDrawFilled
-	opaqueGC
-	182	147
-	184	146
-	3	186	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	139
-	129	140
-	3	128	140	psDrawFilled
-	opaqueGC
-	131	139
-	129	140
-	3	128	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	142
-	128	140
-	3	129	140	psDrawFilled
-	opaqueGC
-	126	142
-	128	140
-	3	129	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	148
-	184	149
-	3	182	147	psDrawFilled
-	opaqueGC
-	186	148
-	184	149
-	3	182	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	149
-	186	148
-	3	188	151	psDrawFilled
-	opaqueGC
-	184	149
-	186	148
-	3	188	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	142
-	124	143
-	3	122	143	psDrawFilled
-	opaqueGC
-	126	142
-	124	143
-	3	122	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	144
-	122	143
-	3	124	143	psDrawFilled
-	opaqueGC
-	120	144
-	122	143
-	3	124	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	96	148
-	94	149
-	3	92	148	psDrawFilled
-	opaqueGC
-	96	148
-	94	149
-	3	92	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	90	149
-	92	148
-	3	94	149	psDrawFilled
-	opaqueGC
-	90	149
-	92	148
-	3	94	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	197	154
-	195	155
-	3	193	153	psDrawFilled
-	opaqueGC
-	197	154
-	195	155
-	3	193	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	195	155
-	197	154
-	3	199	155	psDrawFilled
-	opaqueGC
-	195	155
-	197	154
-	3	199	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	66	148
-	64	149
-	3	62	148	psDrawFilled
-	opaqueGC
-	66	148
-	64	149
-	3	62	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	64	149
-	66	148
-	3	68	149	psDrawFilled
-	opaqueGC
-	64	149
-	66	148
-	3	68	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	148
-	98	149
-	3	96	148	psDrawFilled
-	opaqueGC
-	100	148
-	98	149
-	3	96	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	94	149
-	96	148
-	3	98	149	psDrawFilled
-	opaqueGC
-	94	149
-	96	148
-	3	98	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	62	148
-	60	149
-	3	58	148	psDrawFilled
-	opaqueGC
-	62	148
-	60	149
-	3	58	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	60	149
-	62	148
-	3	64	149	psDrawFilled
-	opaqueGC
-	60	149
-	62	148
-	3	64	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	129
-	143	130
-	3	141	132	psDrawFilled
-	opaqueGC
-	144	129
-	143	130
-	3	141	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	133
-	141	132
-	3	143	130	psDrawFilled
-	opaqueGC
-	139	133
-	141	132
-	3	143	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	56	149
-	58	148
-	3	60	149	psDrawFilled
-	opaqueGC
-	56	149
-	58	148
-	3	60	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	148
-	101	149
-	3	100	148	psDrawFilled
-	opaqueGC
-	103	148
-	101	149
-	3	100	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	149
-	100	148
-	3	101	149	psDrawFilled
-	opaqueGC
-	98	149
-	100	148
-	3	101	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	188	151
-	186	152
-	3	184	149	psDrawFilled
-	opaqueGC
-	188	151
-	186	152
-	3	184	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	152
-	188	151
-	3	190	153	psDrawFilled
-	opaqueGC
-	186	152
-	188	151
-	3	190	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	153
-	191	155
-	3	190	153	psDrawFilled
-	opaqueGC
-	193	153
-	191	155
-	3	190	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	155
-	193	153
-	3	195	155	psDrawFilled
-	opaqueGC
-	191	155
-	193	153
-	3	195	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	122
-	150	122
-	3	148	127	psDrawFilled
-	opaqueGC
-	152	122
-	150	122
-	3	148	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	128
-	148	127
-	3	150	122	psDrawFilled
-	opaqueGC
-	146	128
-	148	127
-	3	150	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	117
-	158	115
-	3	156	121	psDrawFilled
-	opaqueGC
-	160	117
-	158	115
-	3	156	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	121
-	156	121
-	3	158	115	psDrawFilled
-	opaqueGC
-	154	121
-	156	121
-	3	158	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	139
-	180	139
-	3	182	143	psDrawFilled
-	opaqueGC
-	178	139
-	180	139
-	3	182	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	143
-	180	143
-	3	178	139	psDrawFilled
-	opaqueGC
-	182	143
-	180	143
-	3	178	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	144
-	118	146
-	3	116	145	psDrawFilled
-	opaqueGC
-	120	144
-	118	146
-	3	116	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	146
-	116	145
-	3	118	146	psDrawFilled
-	opaqueGC
-	114	146
-	116	145
-	3	118	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	147
-	105	149
-	3	103	148	psDrawFilled
-	opaqueGC
-	107	147
-	105	149
-	3	103	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	149
-	103	148
-	3	105	149	psDrawFilled
-	opaqueGC
-	101	149
-	103	148
-	3	105	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	134
-	135	136
-	3	133	137	psDrawFilled
-	opaqueGC
-	137	134
-	135	136
-	3	133	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	139
-	133	137
-	3	135	136	psDrawFilled
-	opaqueGC
-	131	139
-	133	137
-	3	135	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	240	156
-	238	157
-	3	236	156	psDrawFilled
-	opaqueGC
-	240	156
-	238	157
-	3	236	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	238	157
-	240	156
-	3	242	157	psDrawFilled
-	opaqueGC
-	238	157
-	240	156
-	3	242	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	236	156
-	235	157
-	3	233	156	psDrawFilled
-	opaqueGC
-	236	156
-	235	157
-	3	233	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	235	157
-	236	156
-	3	238	157	psDrawFilled
-	opaqueGC
-	235	157
-	236	156
-	3	238	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	233	156
-	231	157
-	3	229	156	psDrawFilled
-	opaqueGC
-	233	156
-	231	157
-	3	229	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	231	157
-	233	156
-	3	235	157	psDrawFilled
-	opaqueGC
-	231	157
-	233	156
-	3	235	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	229	156
-	227	157
-	3	225	156	psDrawFilled
-	opaqueGC
-	229	156
-	227	157
-	3	225	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	227	157
-	229	156
-	3	231	157	psDrawFilled
-	opaqueGC
-	227	157
-	229	156
-	3	231	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	225	156
-	223	157
-	3	221	156	psDrawFilled
-	opaqueGC
-	225	156
-	223	157
-	3	221	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	223	157
-	225	156
-	3	227	157	psDrawFilled
-	opaqueGC
-	223	157
-	225	156
-	3	227	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	221	156
-	220	157
-	3	218	156	psDrawFilled
-	opaqueGC
-	221	156
-	220	157
-	3	218	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	220	157
-	221	156
-	3	223	157	psDrawFilled
-	opaqueGC
-	220	157
-	221	156
-	3	223	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	218	156
-	216	157
-	3	214	156	psDrawFilled
-	opaqueGC
-	218	156
-	216	157
-	3	214	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	216	157
-	218	156
-	3	220	157	psDrawFilled
-	opaqueGC
-	216	157
-	218	156
-	3	220	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	214	156
-	212	157
-	3	210	156	psDrawFilled
-	opaqueGC
-	214	156
-	212	157
-	3	210	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	212	157
-	214	156
-	3	216	157	psDrawFilled
-	opaqueGC
-	212	157
-	214	156
-	3	216	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	118
-	180	117
-	3	182	126	psDrawFilled
-	opaqueGC
-	179	118
-	180	117
-	3	182	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	126
-	180	127
-	3	179	118	psDrawFilled
-	opaqueGC
-	182	126
-	180	127
-	3	179	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	210	156
-	208	157
-	3	206	156	psDrawFilled
-	opaqueGC
-	210	156
-	208	157
-	3	206	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	208	157
-	210	156
-	3	212	157	psDrawFilled
-	opaqueGC
-	208	157
-	210	156
-	3	212	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	206	156
-	205	157
-	3	203	155	psDrawFilled
-	opaqueGC
-	206	156
-	205	157
-	3	203	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	205	157
-	206	156
-	3	208	157	psDrawFilled
-	opaqueGC
-	205	157
-	206	156
-	3	208	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	96
-	173	96
-	3	171	110	psDrawFilled
-	opaqueGC
-	175	96
-	173	96
-	3	171	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	112
-	171	110
-	3	173	96	psDrawFilled
-	opaqueGC
-	169	112
-	171	110
-	3	173	96	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	147
-	109	148
-	3	107	147	psDrawFilled
-	opaqueGC
-	111	147
-	109	148
-	3	107	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	149
-	107	147
-	3	109	148	psDrawFilled
-	opaqueGC
-	105	149
-	107	147
-	3	109	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	203	155
-	201	157
-	3	199	155	psDrawFilled
-	opaqueGC
-	203	155
-	201	157
-	3	199	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	201	157
-	203	155
-	3	205	157	psDrawFilled
-	opaqueGC
-	201	157
-	203	155
-	3	205	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	110
-	181	94
-	3	179	92	psDrawFilled
-	opaqueGC
-	182	110
-	181	94
-	3	179	92	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	190	153
-	188	154
-	3	186	152	psDrawFilled
-	opaqueGC
-	190	153
-	188	154
-	3	186	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	188	154
-	190	153
-	3	191	155	psDrawFilled
-	opaqueGC
-	188	154
-	190	153
-	3	191	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	199	155
-	197	157
-	3	195	155	psDrawFilled
-	opaqueGC
-	199	155
-	197	157
-	3	195	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	197	157
-	199	155
-	3	201	157	psDrawFilled
-	opaqueGC
-	197	157
-	199	155
-	3	201	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	140
-	128	141
-	3	126	142	psDrawFilled
-	opaqueGC
-	129	140
-	128	141
-	3	126	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	143
-	126	142
-	3	128	141	psDrawFilled
-	opaqueGC
-	124	143
-	126	142
-	3	128	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	146
-	112	148
-	3	111	147	psDrawFilled
-	opaqueGC
-	114	146
-	112	148
-	3	111	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	148
-	111	147
-	3	112	148	psDrawFilled
-	opaqueGC
-	109	148
-	111	147
-	3	112	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	143
-	122	145
-	3	120	144	psDrawFilled
-	opaqueGC
-	124	143
-	122	145
-	3	120	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	146
-	120	144
-	3	122	145	psDrawFilled
-	opaqueGC
-	118	146
-	120	144
-	3	122	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	195	155
-	193	156
-	3	191	155	psDrawFilled
-	opaqueGC
-	195	155
-	193	156
-	3	191	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	156
-	195	155
-	3	197	157	psDrawFilled
-	opaqueGC
-	193	156
-	195	155
-	3	197	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	165	113
-	163	112
-	3	161	118	psDrawFilled
-	opaqueGC
-	165	113
-	163	112
-	3	161	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	117
-	161	118
-	3	163	112	psDrawFilled
-	opaqueGC
-	160	117
-	161	118
-	3	163	112	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	86	149
-	84	150
-	3	83	149	psDrawFilled
-	opaqueGC
-	86	149
-	84	150
-	3	83	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	83	149
-	81	150
-	3	79	149	psDrawFilled
-	opaqueGC
-	83	149
-	81	150
-	3	79	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	81	150
-	83	149
-	3	84	150	psDrawFilled
-	opaqueGC
-	81	150
-	83	149
-	3	84	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	79	149
-	77	150
-	3	75	149	psDrawFilled
-	opaqueGC
-	79	149
-	77	150
-	3	75	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	77	150
-	79	149
-	3	81	150	psDrawFilled
-	opaqueGC
-	77	150
-	79	149
-	3	81	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	90	149
-	88	150
-	3	86	149	psDrawFilled
-	opaqueGC
-	90	149
-	88	150
-	3	86	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	84	150
-	86	149
-	3	88	150	psDrawFilled
-	opaqueGC
-	84	150
-	86	149
-	3	88	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	75	149
-	73	150
-	3	71	149	psDrawFilled
-	opaqueGC
-	75	149
-	73	150
-	3	71	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	73	150
-	75	149
-	3	77	150	psDrawFilled
-	opaqueGC
-	73	150
-	75	149
-	3	77	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	148
-	182	147
-	3	184	149	psDrawFilled
-	opaqueGC
-	180	148
-	182	147
-	3	184	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	149
-	182	150
-	3	180	148	psDrawFilled
-	opaqueGC
-	184	149
-	182	150
-	3	180	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	150
-	184	149
-	3	186	152	psDrawFilled
-	opaqueGC
-	182	150
-	184	149
-	3	186	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	94	149
-	92	150
-	3	90	149	psDrawFilled
-	opaqueGC
-	94	149
-	92	150
-	3	90	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	88	150
-	90	149
-	3	92	150	psDrawFilled
-	opaqueGC
-	88	150
-	90	149
-	3	92	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	71	149
-	69	150
-	3	68	149	psDrawFilled
-	opaqueGC
-	71	149
-	69	150
-	3	68	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	69	150
-	71	149
-	3	73	150	psDrawFilled
-	opaqueGC
-	69	150
-	71	149
-	3	73	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	144
-	180	143
-	3	182	147	psDrawFilled
-	opaqueGC
-	178	144
-	180	143
-	3	182	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	147
-	180	148
-	3	178	144	psDrawFilled
-	opaqueGC
-	182	147
-	180	148
-	3	178	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	128
-	178	127
-	3	180	133	psDrawFilled
-	opaqueGC
-	177	128
-	178	127
-	3	180	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	133
-	178	134
-	3	177	128	psDrawFilled
-	opaqueGC
-	180	133
-	178	134
-	3	177	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	134
-	178	134
-	3	180	139	psDrawFilled
-	opaqueGC
-	177	134
-	178	134
-	3	180	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	139
-	178	139
-	3	177	134	psDrawFilled
-	opaqueGC
-	180	139
-	178	139
-	3	177	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	68	149
-	65	150
-	3	64	149	psDrawFilled
-	opaqueGC
-	68	149
-	65	150
-	3	64	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	65	150
-	68	149
-	3	69	150	psDrawFilled
-	opaqueGC
-	65	150
-	68	149
-	3	69	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	149
-	96	150
-	3	94	149	psDrawFilled
-	opaqueGC
-	98	149
-	96	150
-	3	94	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	92	150
-	94	149
-	3	96	150	psDrawFilled
-	opaqueGC
-	92	150
-	94	149
-	3	96	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	155
-	190	156
-	3	188	154	psDrawFilled
-	opaqueGC
-	191	155
-	190	156
-	3	188	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	190	156
-	191	155
-	3	193	156	psDrawFilled
-	opaqueGC
-	190	156
-	191	155
-	3	193	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	130
-	141	131
-	3	139	133	psDrawFilled
-	opaqueGC
-	143	130
-	141	131
-	3	139	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	134
-	139	133
-	3	141	131	psDrawFilled
-	opaqueGC
-	137	134
-	139	133
-	3	141	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	242	157
-	240	159
-	3	238	157	psDrawFilled
-	opaqueGC
-	242	157
-	240	159
-	3	238	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	238	157
-	237	159
-	3	235	157	psDrawFilled
-	opaqueGC
-	238	157
-	237	159
-	3	235	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	237	159
-	238	157
-	3	240	159	psDrawFilled
-	opaqueGC
-	237	159
-	238	157
-	3	240	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	235	157
-	233	159
-	3	231	157	psDrawFilled
-	opaqueGC
-	235	157
-	233	159
-	3	231	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	233	159
-	235	157
-	3	237	159	psDrawFilled
-	opaqueGC
-	233	159
-	235	157
-	3	237	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	231	157
-	229	159
-	3	227	157	psDrawFilled
-	opaqueGC
-	231	157
-	229	159
-	3	227	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	229	159
-	231	157
-	3	233	159	psDrawFilled
-	opaqueGC
-	229	159
-	231	157
-	3	233	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	227	157
-	225	159
-	3	223	157	psDrawFilled
-	opaqueGC
-	227	157
-	225	159
-	3	223	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	225	159
-	227	157
-	3	229	159	psDrawFilled
-	opaqueGC
-	225	159
-	227	157
-	3	229	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	64	149
-	62	150
-	3	60	149	psDrawFilled
-	opaqueGC
-	64	149
-	62	150
-	3	60	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	62	150
-	64	149
-	3	65	150	psDrawFilled
-	opaqueGC
-	62	150
-	64	149
-	3	65	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	223	157
-	222	159
-	3	220	157	psDrawFilled
-	opaqueGC
-	223	157
-	222	159
-	3	220	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	222	159
-	223	157
-	3	225	159	psDrawFilled
-	opaqueGC
-	222	159
-	223	157
-	3	225	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	152
-	184	153
-	3	182	150	psDrawFilled
-	opaqueGC
-	186	152
-	184	153
-	3	182	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	153
-	186	152
-	3	188	154	psDrawFilled
-	opaqueGC
-	184	153
-	186	152
-	3	188	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	136
-	133	137
-	3	131	139	psDrawFilled
-	opaqueGC
-	135	136
-	133	137
-	3	131	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	140
-	131	139
-	3	133	137	psDrawFilled
-	opaqueGC
-	129	140
-	131	139
-	3	133	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	220	157
-	218	159
-	3	216	157	psDrawFilled
-	opaqueGC
-	220	157
-	218	159
-	3	216	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	218	159
-	220	157
-	3	222	159	psDrawFilled
-	opaqueGC
-	218	159
-	220	157
-	3	222	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	149
-	99	150
-	3	98	149	psDrawFilled
-	opaqueGC
-	101	149
-	99	150
-	3	98	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	96	150
-	98	149
-	3	99	150	psDrawFilled
-	opaqueGC
-	96	150
-	98	149
-	3	99	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	216	157
-	214	158
-	3	212	157	psDrawFilled
-	opaqueGC
-	216	157
-	214	158
-	3	212	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	214	158
-	216	157
-	3	218	159	psDrawFilled
-	opaqueGC
-	214	158
-	216	157
-	3	218	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	146
-	116	147
-	3	114	146	psDrawFilled
-	opaqueGC
-	118	146
-	116	147
-	3	114	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	148
-	114	146
-	3	116	147	psDrawFilled
-	opaqueGC
-	112	148
-	114	146
-	3	116	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	212	157
-	210	158
-	3	208	157	psDrawFilled
-	opaqueGC
-	212	157
-	210	158
-	3	208	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	210	158
-	212	157
-	3	214	158	psDrawFilled
-	opaqueGC
-	210	158
-	212	157
-	3	214	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	208	157
-	207	158
-	3	205	157	psDrawFilled
-	opaqueGC
-	208	157
-	207	158
-	3	205	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	207	158
-	208	157
-	3	210	158	psDrawFilled
-	opaqueGC
-	207	158
-	208	157
-	3	210	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	60	149
-	58	150
-	3	56	149	psDrawFilled
-	opaqueGC
-	60	149
-	58	150
-	3	56	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	58	150
-	60	149
-	3	62	150	psDrawFilled
-	opaqueGC
-	58	150
-	60	149
-	3	62	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	205	157
-	203	158
-	3	201	157	psDrawFilled
-	opaqueGC
-	205	157
-	203	158
-	3	201	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	203	158
-	205	157
-	3	207	158	psDrawFilled
-	opaqueGC
-	203	158
-	205	157
-	3	207	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	149
-	103	150
-	3	101	149	psDrawFilled
-	opaqueGC
-	105	149
-	103	150
-	3	101	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	150
-	101	149
-	3	103	150	psDrawFilled
-	opaqueGC
-	99	150
-	101	149
-	3	103	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	122
-	148	123
-	3	146	128	psDrawFilled
-	opaqueGC
-	150	122
-	148	123
-	3	146	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	129
-	146	128
-	3	148	123	psDrawFilled
-	opaqueGC
-	144	129
-	146	128
-	3	148	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	96
-	171	103
-	3	169	112	psDrawFilled
-	opaqueGC
-	173	96
-	171	103
-	3	169	112	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	113
-	169	112
-	3	171	103	psDrawFilled
-	opaqueGC
-	167	113
-	169	112
-	3	171	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	54	149
-	56	149
-	3	58	150	psDrawFilled
-	opaqueGC
-	54	149
-	56	149
-	3	58	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	201	157
-	199	158
-	3	197	157	psDrawFilled
-	opaqueGC
-	201	157
-	199	158
-	3	197	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	199	158
-	201	157
-	3	203	158	psDrawFilled
-	opaqueGC
-	199	158
-	201	157
-	3	203	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	140
-	178	139
-	3	180	143	psDrawFilled
-	opaqueGC
-	177	140
-	178	139
-	3	180	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	143
-	178	144
-	3	177	140	psDrawFilled
-	opaqueGC
-	180	143
-	178	144
-	3	177	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	148
-	107	149
-	3	105	149	psDrawFilled
-	opaqueGC
-	109	148
-	107	149
-	3	105	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	150
-	105	149
-	3	107	149	psDrawFilled
-	opaqueGC
-	103	150
-	105	149
-	3	107	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	197	157
-	195	158
-	3	193	156	psDrawFilled
-	opaqueGC
-	197	157
-	195	158
-	3	193	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	195	158
-	197	157
-	3	199	158	psDrawFilled
-	opaqueGC
-	195	158
-	197	157
-	3	199	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	188	154
-	186	155
-	3	184	153	psDrawFilled
-	opaqueGC
-	188	154
-	186	155
-	3	184	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	155
-	188	154
-	3	190	156	psDrawFilled
-	opaqueGC
-	186	155
-	188	154
-	3	190	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	141
-	126	143
-	3	124	143	psDrawFilled
-	opaqueGC
-	128	141
-	126	143
-	3	124	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	145
-	124	143
-	3	126	143	psDrawFilled
-	opaqueGC
-	122	145
-	124	143
-	3	126	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	145
-	120	146
-	3	118	146	psDrawFilled
-	opaqueGC
-	122	145
-	120	146
-	3	118	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	147
-	118	146
-	3	120	146	psDrawFilled
-	opaqueGC
-	116	147
-	118	146
-	3	120	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	156
-	192	158
-	3	190	156	psDrawFilled
-	opaqueGC
-	193	156
-	192	158
-	3	190	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	158
-	193	156
-	3	195	158	psDrawFilled
-	opaqueGC
-	192	158
-	193	156
-	3	195	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	148
-	111	149
-	3	109	148	psDrawFilled
-	opaqueGC
-	112	148
-	111	149
-	3	109	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	149
-	109	148
-	3	111	149	psDrawFilled
-	opaqueGC
-	107	149
-	109	148
-	3	111	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	120
-	179	118
-	3	180	127	psDrawFilled
-	opaqueGC
-	177	120
-	179	118
-	3	180	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	127
-	178	127
-	3	177	120	psDrawFilled
-	opaqueGC
-	180	127
-	178	127
-	3	177	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	137
-	131	139
-	3	129	140	psDrawFilled
-	opaqueGC
-	133	137
-	131	139
-	3	129	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	141
-	129	140
-	3	131	139	psDrawFilled
-	opaqueGC
-	128	141
-	129	140
-	3	131	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	240	159
-	239	160
-	3	237	159	psDrawFilled
-	opaqueGC
-	240	159
-	239	160
-	3	237	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	237	159
-	235	160
-	3	233	159	psDrawFilled
-	opaqueGC
-	237	159
-	235	160
-	3	233	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	235	160
-	237	159
-	3	239	160	psDrawFilled
-	opaqueGC
-	235	160
-	237	159
-	3	239	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	233	159
-	231	160
-	3	229	159	psDrawFilled
-	opaqueGC
-	233	159
-	231	160
-	3	229	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	231	160
-	233	159
-	3	235	160	psDrawFilled
-	opaqueGC
-	231	160
-	233	159
-	3	235	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	229	159
-	227	160
-	3	225	159	psDrawFilled
-	opaqueGC
-	229	159
-	227	160
-	3	225	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	227	160
-	229	159
-	3	231	160	psDrawFilled
-	opaqueGC
-	227	160
-	229	159
-	3	231	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	225	159
-	224	160
-	3	222	159	psDrawFilled
-	opaqueGC
-	225	159
-	224	160
-	3	222	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	224	160
-	225	159
-	3	227	160	psDrawFilled
-	opaqueGC
-	224	160
-	225	159
-	3	227	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	115
-	156	114
-	3	154	121	psDrawFilled
-	opaqueGC
-	158	115
-	156	114
-	3	154	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	122
-	154	121
-	3	156	114	psDrawFilled
-	opaqueGC
-	152	122
-	154	121
-	3	156	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	222	159
-	220	160
-	3	218	159	psDrawFilled
-	opaqueGC
-	222	159
-	220	160
-	3	218	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	220	160
-	222	159
-	3	224	160	psDrawFilled
-	opaqueGC
-	220	160
-	222	159
-	3	224	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	218	159
-	216	160
-	3	214	158	psDrawFilled
-	opaqueGC
-	218	159
-	216	160
-	3	214	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	216	160
-	218	159
-	3	220	160	psDrawFilled
-	opaqueGC
-	216	160
-	218	159
-	3	220	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	214	158
-	212	160
-	3	210	158	psDrawFilled
-	opaqueGC
-	214	158
-	212	160
-	3	210	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	212	160
-	214	158
-	3	216	160	psDrawFilled
-	opaqueGC
-	212	160
-	214	158
-	3	216	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	149
-	180	148
-	3	182	150	psDrawFilled
-	opaqueGC
-	178	149
-	180	148
-	3	182	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	150
-	180	152
-	3	178	149	psDrawFilled
-	opaqueGC
-	182	150
-	180	152
-	3	178	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	152
-	182	150
-	3	184	153	psDrawFilled
-	opaqueGC
-	180	152
-	182	150
-	3	184	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	190	156
-	188	157
-	3	186	155	psDrawFilled
-	opaqueGC
-	190	156
-	188	157
-	3	186	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	188	157
-	190	156
-	3	192	158	psDrawFilled
-	opaqueGC
-	188	157
-	190	156
-	3	192	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	210	158
-	209	160
-	3	207	158	psDrawFilled
-	opaqueGC
-	210	158
-	209	160
-	3	207	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	209	160
-	210	158
-	3	212	160	psDrawFilled
-	opaqueGC
-	209	160
-	210	158
-	3	212	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	84	150
-	82	151
-	3	81	150	psDrawFilled
-	opaqueGC
-	84	150
-	82	151
-	3	81	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	81	150
-	78	151
-	3	77	150	psDrawFilled
-	opaqueGC
-	81	150
-	78	151
-	3	77	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	78	151
-	81	150
-	3	82	151	psDrawFilled
-	opaqueGC
-	78	151
-	81	150
-	3	82	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	88	150
-	86	151
-	3	84	150	psDrawFilled
-	opaqueGC
-	88	150
-	86	151
-	3	84	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	82	151
-	84	150
-	3	86	151	psDrawFilled
-	opaqueGC
-	82	151
-	84	150
-	3	86	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	77	150
-	75	151
-	3	73	150	psDrawFilled
-	opaqueGC
-	77	150
-	75	151
-	3	73	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	75	151
-	77	150
-	3	78	151	psDrawFilled
-	opaqueGC
-	75	151
-	77	150
-	3	78	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	207	158
-	205	160
-	3	203	158	psDrawFilled
-	opaqueGC
-	207	158
-	205	160
-	3	203	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	205	160
-	207	158
-	3	209	160	psDrawFilled
-	opaqueGC
-	205	160
-	207	158
-	3	209	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	92	150
-	90	151
-	3	88	150	psDrawFilled
-	opaqueGC
-	92	150
-	90	151
-	3	88	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	86	151
-	88	150
-	3	90	151	psDrawFilled
-	opaqueGC
-	86	151
-	88	150
-	3	90	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	131
-	139	132
-	3	137	134	psDrawFilled
-	opaqueGC
-	141	131
-	139	132
-	3	137	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	136
-	137	134
-	3	139	132	psDrawFilled
-	opaqueGC
-	135	136
-	137	134
-	3	139	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	147
-	114	148
-	3	112	148	psDrawFilled
-	opaqueGC
-	116	147
-	114	148
-	3	112	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	149
-	112	148
-	3	114	148	psDrawFilled
-	opaqueGC
-	111	149
-	112	148
-	3	114	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	73	150
-	71	151
-	3	69	150	psDrawFilled
-	opaqueGC
-	73	150
-	71	151
-	3	69	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	71	151
-	73	150
-	3	75	151	psDrawFilled
-	opaqueGC
-	71	151
-	73	150
-	3	75	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	96	150
-	94	151
-	3	92	150	psDrawFilled
-	opaqueGC
-	96	150
-	94	151
-	3	92	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	90	151
-	92	150
-	3	94	151	psDrawFilled
-	opaqueGC
-	90	151
-	92	150
-	3	94	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	96
-	176	105
-	3	179	92	psDrawFilled
-	opaqueGC
-	175	96
-	176	105
-	3	179	92	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	203	158
-	201	160
-	3	199	158	psDrawFilled
-	opaqueGC
-	203	158
-	201	160
-	3	199	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	201	160
-	203	158
-	3	205	160	psDrawFilled
-	opaqueGC
-	201	160
-	203	158
-	3	205	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	153
-	182	154
-	3	180	152	psDrawFilled
-	opaqueGC
-	184	153
-	182	154
-	3	180	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	154
-	184	153
-	3	186	155	psDrawFilled
-	opaqueGC
-	182	154
-	184	153
-	3	186	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	103
-	169	107
-	3	167	113	psDrawFilled
-	opaqueGC
-	171	103
-	169	107
-	3	167	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	165	113
-	167	113
-	3	169	107	psDrawFilled
-	opaqueGC
-	165	113
-	167	113
-	3	169	107	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	145
-	178	144
-	3	180	148	psDrawFilled
-	opaqueGC
-	177	145
-	178	144
-	3	180	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	148
-	178	149
-	3	177	145	psDrawFilled
-	opaqueGC
-	180	148
-	178	149
-	3	177	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	69	150
-	67	151
-	3	65	150	psDrawFilled
-	opaqueGC
-	69	150
-	67	151
-	3	65	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	67	151
-	69	150
-	3	71	151	psDrawFilled
-	opaqueGC
-	67	151
-	69	150
-	3	71	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	150
-	97	151
-	3	96	150	psDrawFilled
-	opaqueGC
-	99	150
-	97	151
-	3	96	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	94	151
-	96	150
-	3	97	151	psDrawFilled
-	opaqueGC
-	94	151
-	96	150
-	3	97	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	199	158
-	197	159
-	3	195	158	psDrawFilled
-	opaqueGC
-	199	158
-	197	159
-	3	195	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	197	159
-	199	158
-	3	201	160	psDrawFilled
-	opaqueGC
-	197	159
-	199	158
-	3	201	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	65	150
-	63	151
-	3	62	150	psDrawFilled
-	opaqueGC
-	65	150
-	63	151
-	3	62	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	63	151
-	65	150
-	3	67	151	psDrawFilled
-	opaqueGC
-	63	151
-	65	150
-	3	67	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	150
-	101	151
-	3	99	150	psDrawFilled
-	opaqueGC
-	103	150
-	101	151
-	3	99	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	151
-	99	150
-	3	101	151	psDrawFilled
-	opaqueGC
-	97	151
-	99	150
-	3	101	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	195	158
-	194	159
-	3	192	158	psDrawFilled
-	opaqueGC
-	195	158
-	194	159
-	3	192	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	159
-	195	158
-	3	197	159	psDrawFilled
-	opaqueGC
-	194	159
-	195	158
-	3	197	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	62	150
-	60	151
-	3	58	150	psDrawFilled
-	opaqueGC
-	62	150
-	60	151
-	3	58	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	60	151
-	62	150
-	3	63	151	psDrawFilled
-	opaqueGC
-	60	151
-	62	150
-	3	63	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	143
-	124	145
-	3	122	145	psDrawFilled
-	opaqueGC
-	126	143
-	124	145
-	3	122	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	146
-	122	145
-	3	124	145	psDrawFilled
-	opaqueGC
-	120	146
-	122	145
-	3	124	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	134
-	177	134
-	3	178	139	psDrawFilled
-	opaqueGC
-	175	134
-	177	134
-	3	178	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	139
-	177	140
-	3	175	134	psDrawFilled
-	opaqueGC
-	178	139
-	177	140
-	3	175	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	123
-	146	124
-	3	144	129	psDrawFilled
-	opaqueGC
-	148	123
-	146	124
-	3	144	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	130
-	144	129
-	3	146	124	psDrawFilled
-	opaqueGC
-	143	130
-	144	129
-	3	146	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	155
-	184	156
-	3	182	154	psDrawFilled
-	opaqueGC
-	186	155
-	184	156
-	3	182	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	156
-	186	155
-	3	188	157	psDrawFilled
-	opaqueGC
-	184	156
-	186	155
-	3	188	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	127
-	177	128
-	3	178	134	psDrawFilled
-	opaqueGC
-	175	127
-	177	128
-	3	178	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	134
-	177	134
-	3	175	127	psDrawFilled
-	opaqueGC
-	178	134
-	177	134
-	3	175	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	149
-	105	150
-	3	103	150	psDrawFilled
-	opaqueGC
-	107	149
-	105	150
-	3	103	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	151
-	103	150
-	3	105	150	psDrawFilled
-	opaqueGC
-	101	151
-	103	150
-	3	105	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	58	150
-	56	150
-	3	54	149	psDrawFilled
-	opaqueGC
-	58	150
-	56	150
-	3	54	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	56	150
-	58	150
-	3	60	151	psDrawFilled
-	opaqueGC
-	56	150
-	58	150
-	3	60	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	100
-	181	100
-	3	182	118	psDrawFilled
-	opaqueGC
-	179	100
-	181	100
-	3	182	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	118
-	180	117
-	3	179	100	psDrawFilled
-	opaqueGC
-	182	118
-	180	117
-	3	179	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	146
-	118	147
-	3	116	147	psDrawFilled
-	opaqueGC
-	120	146
-	118	147
-	3	116	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	148
-	116	147
-	3	118	147	psDrawFilled
-	opaqueGC
-	114	148
-	116	147
-	3	118	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	158
-	190	159
-	3	188	157	psDrawFilled
-	opaqueGC
-	192	158
-	190	159
-	3	188	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	190	159
-	192	158
-	3	194	159	psDrawFilled
-	opaqueGC
-	190	159
-	192	158
-	3	194	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	52	150
-	54	149
-	3	56	150	psDrawFilled
-	opaqueGC
-	52	150
-	54	149
-	3	56	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	139
-	129	141
-	3	128	141	psDrawFilled
-	opaqueGC
-	131	139
-	129	141
-	3	128	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	143
-	128	141
-	3	129	141	psDrawFilled
-	opaqueGC
-	126	143
-	128	141
-	3	129	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	140
-	177	140
-	3	178	144	psDrawFilled
-	opaqueGC
-	175	140
-	177	140
-	3	178	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	144
-	177	145
-	3	175	140	psDrawFilled
-	opaqueGC
-	178	144
-	177	145
-	3	175	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	149
-	109	150
-	3	107	149	psDrawFilled
-	opaqueGC
-	111	149
-	109	150
-	3	107	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	150
-	107	149
-	3	109	150	psDrawFilled
-	opaqueGC
-	105	150
-	107	149
-	3	109	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	239	160
-	237	161
-	3	235	160	psDrawFilled
-	opaqueGC
-	239	160
-	237	161
-	3	235	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	235	160
-	233	161
-	3	231	160	psDrawFilled
-	opaqueGC
-	235	160
-	233	161
-	3	231	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	233	161
-	235	160
-	3	237	161	psDrawFilled
-	opaqueGC
-	233	161
-	235	160
-	3	237	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	231	160
-	229	161
-	3	227	160	psDrawFilled
-	opaqueGC
-	231	160
-	229	161
-	3	227	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	229	161
-	231	160
-	3	233	161	psDrawFilled
-	opaqueGC
-	229	161
-	231	160
-	3	233	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	227	160
-	226	161
-	3	224	160	psDrawFilled
-	opaqueGC
-	227	160
-	226	161
-	3	224	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	226	161
-	227	160
-	3	229	161	psDrawFilled
-	opaqueGC
-	226	161
-	227	160
-	3	229	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	224	160
-	222	161
-	3	220	160	psDrawFilled
-	opaqueGC
-	224	160
-	222	161
-	3	220	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	222	161
-	224	160
-	3	226	161	psDrawFilled
-	opaqueGC
-	222	161
-	224	160
-	3	226	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	220	160
-	218	161
-	3	216	160	psDrawFilled
-	opaqueGC
-	220	160
-	218	161
-	3	216	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	218	161
-	220	160
-	3	222	161	psDrawFilled
-	opaqueGC
-	218	161
-	220	160
-	3	222	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	216	160
-	214	161
-	3	212	160	psDrawFilled
-	opaqueGC
-	216	160
-	214	161
-	3	212	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	214	161
-	216	160
-	3	218	161	psDrawFilled
-	opaqueGC
-	214	161
-	216	160
-	3	218	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	212	160
-	211	161
-	3	209	160	psDrawFilled
-	opaqueGC
-	212	160
-	211	161
-	3	209	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	211	161
-	212	160
-	3	214	161	psDrawFilled
-	opaqueGC
-	211	161
-	212	160
-	3	214	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	209	160
-	207	161
-	3	205	160	psDrawFilled
-	opaqueGC
-	209	160
-	207	161
-	3	205	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	207	161
-	209	160
-	3	211	161	psDrawFilled
-	opaqueGC
-	207	161
-	209	160
-	3	211	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	205	160
-	203	161
-	3	201	160	psDrawFilled
-	opaqueGC
-	205	160
-	203	161
-	3	201	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	203	161
-	205	160
-	3	207	161	psDrawFilled
-	opaqueGC
-	203	161
-	205	160
-	3	207	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	132
-	137	133
-	3	135	136	psDrawFilled
-	opaqueGC
-	139	132
-	137	133
-	3	135	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	137
-	135	136
-	3	137	133	psDrawFilled
-	opaqueGC
-	133	137
-	135	136
-	3	137	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	188	157
-	186	158
-	3	184	156	psDrawFilled
-	opaqueGC
-	188	157
-	186	158
-	3	184	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	158
-	188	157
-	3	190	159	psDrawFilled
-	opaqueGC
-	186	158
-	188	157
-	3	190	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	201	160
-	199	161
-	3	197	159	psDrawFilled
-	opaqueGC
-	201	160
-	199	161
-	3	197	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	199	161
-	201	160
-	3	203	161	psDrawFilled
-	opaqueGC
-	199	161
-	201	160
-	3	203	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	148
-	112	149
-	3	111	149	psDrawFilled
-	opaqueGC
-	114	148
-	112	149
-	3	111	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	150
-	111	149
-	3	112	149	psDrawFilled
-	opaqueGC
-	109	150
-	111	149
-	3	112	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	149
-	178	149
-	3	180	152	psDrawFilled
-	opaqueGC
-	177	149
-	178	149
-	3	180	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	152
-	178	153
-	3	177	149	psDrawFilled
-	opaqueGC
-	180	152
-	178	153
-	3	177	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	153
-	180	152
-	3	182	154	psDrawFilled
-	opaqueGC
-	178	153
-	180	152
-	3	182	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	197	159
-	195	161
-	3	194	159	psDrawFilled
-	opaqueGC
-	197	159
-	195	161
-	3	194	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	195	161
-	197	159
-	3	199	161	psDrawFilled
-	opaqueGC
-	195	161
-	197	159
-	3	199	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	154
-	180	155
-	3	178	153	psDrawFilled
-	opaqueGC
-	182	154
-	180	155
-	3	178	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	155
-	182	154
-	3	184	156	psDrawFilled
-	opaqueGC
-	180	155
-	182	154
-	3	184	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	120
-	177	120
-	3	178	127	psDrawFilled
-	opaqueGC
-	175	120
-	177	120
-	3	178	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	127
-	177	128
-	3	175	120	psDrawFilled
-	opaqueGC
-	178	127
-	177	128
-	3	175	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	86	151
-	84	152
-	3	82	151	psDrawFilled
-	opaqueGC
-	86	151
-	84	152
-	3	82	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	82	151
-	80	152
-	3	78	151	psDrawFilled
-	opaqueGC
-	82	151
-	80	152
-	3	78	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	80	152
-	82	151
-	3	84	152	psDrawFilled
-	opaqueGC
-	80	152
-	82	151
-	3	84	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	163	112
-	162	109
-	3	160	117	psDrawFilled
-	opaqueGC
-	163	112
-	162	109
-	3	160	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	115
-	160	117
-	3	162	109	psDrawFilled
-	opaqueGC
-	158	115
-	160	117
-	3	162	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	90	151
-	88	152
-	3	86	151	psDrawFilled
-	opaqueGC
-	90	151
-	88	152
-	3	86	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	84	152
-	86	151
-	3	88	152	psDrawFilled
-	opaqueGC
-	84	152
-	86	151
-	3	88	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	78	151
-	76	152
-	3	75	151	psDrawFilled
-	opaqueGC
-	78	151
-	76	152
-	3	75	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	76	152
-	78	151
-	3	80	152	psDrawFilled
-	opaqueGC
-	76	152
-	78	151
-	3	80	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	94	151
-	92	152
-	3	90	151	psDrawFilled
-	opaqueGC
-	94	151
-	92	152
-	3	90	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	88	152
-	90	151
-	3	92	152	psDrawFilled
-	opaqueGC
-	88	152
-	90	151
-	3	92	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	145
-	122	146
-	3	120	146	psDrawFilled
-	opaqueGC
-	124	145
-	122	146
-	3	120	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	147
-	120	146
-	3	122	146	psDrawFilled
-	opaqueGC
-	118	147
-	120	146
-	3	122	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	159
-	192	161
-	3	190	159	psDrawFilled
-	opaqueGC
-	194	159
-	192	161
-	3	190	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	161
-	194	159
-	3	195	161	psDrawFilled
-	opaqueGC
-	192	161
-	194	159
-	3	195	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	75	151
-	73	152
-	3	71	151	psDrawFilled
-	opaqueGC
-	75	151
-	73	152
-	3	71	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	73	152
-	75	151
-	3	76	152	psDrawFilled
-	opaqueGC
-	73	152
-	75	151
-	3	76	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	151
-	95	152
-	3	94	151	psDrawFilled
-	opaqueGC
-	97	151
-	95	152
-	3	94	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	92	152
-	94	151
-	3	95	152	psDrawFilled
-	opaqueGC
-	92	152
-	94	151
-	3	95	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	146
-	177	145
-	3	178	149	psDrawFilled
-	opaqueGC
-	175	146
-	177	145
-	3	178	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	149
-	177	149
-	3	175	146	psDrawFilled
-	opaqueGC
-	178	149
-	177	149
-	3	175	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	71	151
-	69	152
-	3	67	151	psDrawFilled
-	opaqueGC
-	71	151
-	69	152
-	3	67	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	69	152
-	71	151
-	3	73	152	psDrawFilled
-	opaqueGC
-	69	152
-	71	151
-	3	73	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	151
-	99	152
-	3	97	151	psDrawFilled
-	opaqueGC
-	101	151
-	99	152
-	3	97	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	152
-	97	151
-	3	99	152	psDrawFilled
-	opaqueGC
-	95	152
-	97	151
-	3	99	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	156
-	182	158
-	3	180	155	psDrawFilled
-	opaqueGC
-	184	156
-	182	158
-	3	180	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	158
-	184	156
-	3	186	158	psDrawFilled
-	opaqueGC
-	182	158
-	184	156
-	3	186	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	141
-	127	142
-	3	126	143	psDrawFilled
-	opaqueGC
-	129	141
-	127	142
-	3	126	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	145
-	126	143
-	3	127	142	psDrawFilled
-	opaqueGC
-	124	145
-	126	143
-	3	127	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	67	151
-	65	152
-	3	63	151	psDrawFilled
-	opaqueGC
-	67	151
-	65	152
-	3	63	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	65	152
-	67	151
-	3	69	152	psDrawFilled
-	opaqueGC
-	65	152
-	67	151
-	3	69	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	114
-	154	114
-	3	152	122	psDrawFilled
-	opaqueGC
-	156	114
-	154	114
-	3	152	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	122
-	152	122
-	3	154	114	psDrawFilled
-	opaqueGC
-	150	122
-	152	122
-	3	154	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	124
-	144	125
-	3	143	130	psDrawFilled
-	opaqueGC
-	146	124
-	144	125
-	3	143	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	131
-	143	130
-	3	144	125	psDrawFilled
-	opaqueGC
-	141	131
-	143	130
-	3	144	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	147
-	116	149
-	3	114	148	psDrawFilled
-	opaqueGC
-	118	147
-	116	149
-	3	114	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	149
-	114	148
-	3	116	149	psDrawFilled
-	opaqueGC
-	112	149
-	114	148
-	3	116	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	190	159
-	188	160
-	3	186	158	psDrawFilled
-	opaqueGC
-	190	159
-	188	160
-	3	186	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	188	160
-	190	159
-	3	192	161	psDrawFilled
-	opaqueGC
-	188	160
-	190	159
-	3	192	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	150
-	103	152
-	3	101	151	psDrawFilled
-	opaqueGC
-	105	150
-	103	152
-	3	101	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	152
-	101	151
-	3	103	152	psDrawFilled
-	opaqueGC
-	99	152
-	101	151
-	3	103	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	63	151
-	61	151
-	3	60	151	psDrawFilled
-	opaqueGC
-	63	151
-	61	151
-	3	60	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	61	151
-	63	151
-	3	65	152	psDrawFilled
-	opaqueGC
-	61	151
-	63	151
-	3	65	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	107
-	167	108
-	3	165	113	psDrawFilled
-	opaqueGC
-	169	107
-	167	108
-	3	165	113	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	163	112
-	165	113
-	3	167	108	psDrawFilled
-	opaqueGC
-	163	112
-	165	113
-	3	167	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	237	161
-	235	163
-	3	233	161	psDrawFilled
-	opaqueGC
-	237	161
-	235	163
-	3	233	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	233	161
-	231	163
-	3	229	161	psDrawFilled
-	opaqueGC
-	233	161
-	231	163
-	3	229	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	231	163
-	233	161
-	3	235	163	psDrawFilled
-	opaqueGC
-	231	163
-	233	161
-	3	235	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	229	161
-	228	163
-	3	226	161	psDrawFilled
-	opaqueGC
-	229	161
-	228	163
-	3	226	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	228	163
-	229	161
-	3	231	163	psDrawFilled
-	opaqueGC
-	228	163
-	229	161
-	3	231	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	226	161
-	224	163
-	3	222	161	psDrawFilled
-	opaqueGC
-	226	161
-	224	163
-	3	222	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	224	163
-	226	161
-	3	228	163	psDrawFilled
-	opaqueGC
-	224	163
-	226	161
-	3	228	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	222	161
-	220	163
-	3	218	161	psDrawFilled
-	opaqueGC
-	222	161
-	220	163
-	3	218	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	220	163
-	222	161
-	3	224	163	psDrawFilled
-	opaqueGC
-	220	163
-	222	161
-	3	224	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	218	161
-	216	163
-	3	214	161	psDrawFilled
-	opaqueGC
-	218	161
-	216	163
-	3	214	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	216	163
-	218	161
-	3	220	163	psDrawFilled
-	opaqueGC
-	216	163
-	218	161
-	3	220	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	214	161
-	213	163
-	3	211	161	psDrawFilled
-	opaqueGC
-	214	161
-	213	163
-	3	211	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	213	163
-	214	161
-	3	216	163	psDrawFilled
-	opaqueGC
-	213	163
-	214	161
-	3	216	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	211	161
-	209	163
-	3	207	161	psDrawFilled
-	opaqueGC
-	211	161
-	209	163
-	3	207	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	209	163
-	211	161
-	3	213	163	psDrawFilled
-	opaqueGC
-	209	163
-	211	161
-	3	213	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	133
-	135	135
-	3	133	137	psDrawFilled
-	opaqueGC
-	137	133
-	135	135
-	3	133	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	139
-	133	137
-	3	135	135	psDrawFilled
-	opaqueGC
-	131	139
-	133	137
-	3	135	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	207	161
-	205	163
-	3	203	161	psDrawFilled
-	opaqueGC
-	207	161
-	205	163
-	3	203	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	205	163
-	207	161
-	3	209	163	psDrawFilled
-	opaqueGC
-	205	163
-	207	161
-	3	209	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	60	151
-	57	151
-	3	56	150	psDrawFilled
-	opaqueGC
-	60	151
-	57	151
-	3	56	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	57	151
-	60	151
-	3	61	151	psDrawFilled
-	opaqueGC
-	57	151
-	60	151
-	3	61	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	203	161
-	201	163
-	3	199	161	psDrawFilled
-	opaqueGC
-	203	161
-	201	163
-	3	199	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	201	163
-	203	161
-	3	205	163	psDrawFilled
-	opaqueGC
-	201	163
-	203	161
-	3	205	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	150
-	107	151
-	3	105	150	psDrawFilled
-	opaqueGC
-	109	150
-	107	151
-	3	105	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	152
-	105	150
-	3	107	151	psDrawFilled
-	opaqueGC
-	103	152
-	105	150
-	3	107	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	199	161
-	197	162
-	3	195	161	psDrawFilled
-	opaqueGC
-	199	161
-	197	162
-	3	195	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	197	162
-	199	161
-	3	201	163	psDrawFilled
-	opaqueGC
-	197	162
-	199	161
-	3	201	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	134
-	175	134
-	3	177	140	psDrawFilled
-	opaqueGC
-	173	134
-	175	134
-	3	177	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	140
-	175	140
-	3	173	134	psDrawFilled
-	opaqueGC
-	177	140
-	175	140
-	3	173	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	158
-	184	160
-	3	182	158	psDrawFilled
-	opaqueGC
-	186	158
-	184	160
-	3	182	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	160
-	186	158
-	3	188	160	psDrawFilled
-	opaqueGC
-	184	160
-	186	158
-	3	188	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	56	150
-	54	151
-	3	52	150	psDrawFilled
-	opaqueGC
-	56	150
-	54	151
-	3	52	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	54	151
-	56	150
-	3	57	151	psDrawFilled
-	opaqueGC
-	54	151
-	56	150
-	3	57	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	195	161
-	194	162
-	3	192	161	psDrawFilled
-	opaqueGC
-	195	161
-	194	162
-	3	192	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	162
-	195	161
-	3	197	162	psDrawFilled
-	opaqueGC
-	194	162
-	195	161
-	3	197	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	141
-	175	140
-	3	177	145	psDrawFilled
-	opaqueGC
-	173	141
-	175	140
-	3	177	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	145
-	175	146
-	3	173	141	psDrawFilled
-	opaqueGC
-	177	145
-	175	146
-	3	173	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	149
-	110	151
-	3	109	150	psDrawFilled
-	opaqueGC
-	112	149
-	110	151
-	3	109	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	151
-	109	150
-	3	110	151	psDrawFilled
-	opaqueGC
-	107	151
-	109	150
-	3	110	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	146
-	120	148
-	3	118	147	psDrawFilled
-	opaqueGC
-	122	146
-	120	148
-	3	118	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	149
-	118	147
-	3	120	148	psDrawFilled
-	opaqueGC
-	116	149
-	118	147
-	3	120	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	126
-	175	127
-	3	177	134	psDrawFilled
-	opaqueGC
-	173	126
-	175	127
-	3	177	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	134
-	175	134
-	3	173	126	psDrawFilled
-	opaqueGC
-	177	134
-	175	134
-	3	173	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	50	150
-	52	150
-	3	54	151	psDrawFilled
-	opaqueGC
-	50	150
-	52	150
-	3	54	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	150
-	177	149
-	3	178	153	psDrawFilled
-	opaqueGC
-	175	150
-	177	149
-	3	178	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	153
-	177	154
-	3	175	150	psDrawFilled
-	opaqueGC
-	178	153
-	177	154
-	3	175	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	154
-	178	153
-	3	180	155	psDrawFilled
-	opaqueGC
-	177	154
-	178	153
-	3	180	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	161
-	190	162
-	3	188	160	psDrawFilled
-	opaqueGC
-	192	161
-	190	162
-	3	188	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	190	162
-	192	161
-	3	194	162	psDrawFilled
-	opaqueGC
-	190	162
-	192	161
-	3	194	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	155
-	179	156
-	3	177	154	psDrawFilled
-	opaqueGC
-	180	155
-	179	156
-	3	177	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	156
-	180	155
-	3	182	158	psDrawFilled
-	opaqueGC
-	179	156
-	180	155
-	3	182	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	142
-	126	144
-	3	124	145	psDrawFilled
-	opaqueGC
-	127	142
-	126	144
-	3	124	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	146
-	124	145
-	3	126	144	psDrawFilled
-	opaqueGC
-	122	146
-	124	145
-	3	126	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	135
-	133	137
-	3	131	139	psDrawFilled
-	opaqueGC
-	135	135
-	133	137
-	3	131	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	141
-	131	139
-	3	133	137	psDrawFilled
-	opaqueGC
-	129	141
-	131	139
-	3	133	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	88	152
-	86	153
-	3	84	152	psDrawFilled
-	opaqueGC
-	88	152
-	86	153
-	3	84	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	84	152
-	82	153
-	3	80	152	psDrawFilled
-	opaqueGC
-	84	152
-	82	153
-	3	80	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	82	153
-	84	152
-	3	86	153	psDrawFilled
-	opaqueGC
-	82	153
-	84	152
-	3	86	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	92	152
-	90	153
-	3	88	152	psDrawFilled
-	opaqueGC
-	92	152
-	90	153
-	3	88	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	86	153
-	88	152
-	3	90	153	psDrawFilled
-	opaqueGC
-	86	153
-	88	152
-	3	90	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	80	152
-	78	153
-	3	76	152	psDrawFilled
-	opaqueGC
-	80	152
-	78	153
-	3	76	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	78	153
-	80	152
-	3	82	153	psDrawFilled
-	opaqueGC
-	78	153
-	80	152
-	3	82	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	158
-	180	159
-	3	179	156	psDrawFilled
-	opaqueGC
-	182	158
-	180	159
-	3	179	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	159
-	182	158
-	3	184	160	psDrawFilled
-	opaqueGC
-	180	159
-	182	158
-	3	184	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	188	160
-	186	161
-	3	184	160	psDrawFilled
-	opaqueGC
-	188	160
-	186	161
-	3	184	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	161
-	188	160
-	3	190	162	psDrawFilled
-	opaqueGC
-	186	161
-	188	160
-	3	190	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	152
-	93	153
-	3	92	152	psDrawFilled
-	opaqueGC
-	95	152
-	93	153
-	3	92	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	90	153
-	92	152
-	3	93	153	psDrawFilled
-	opaqueGC
-	90	153
-	92	152
-	3	93	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	235	163
-	233	164
-	3	231	163	psDrawFilled
-	opaqueGC
-	235	163
-	233	164
-	3	231	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	231	163
-	230	164
-	3	228	163	psDrawFilled
-	opaqueGC
-	231	163
-	230	164
-	3	228	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	230	164
-	231	163
-	3	233	164	psDrawFilled
-	opaqueGC
-	230	164
-	231	163
-	3	233	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	149
-	114	150
-	3	112	149	psDrawFilled
-	opaqueGC
-	116	149
-	114	150
-	3	112	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	151
-	112	149
-	3	114	150	psDrawFilled
-	opaqueGC
-	110	151
-	112	149
-	3	114	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	228	163
-	226	164
-	3	224	163	psDrawFilled
-	opaqueGC
-	228	163
-	226	164
-	3	224	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	226	164
-	228	163
-	3	230	164	psDrawFilled
-	opaqueGC
-	226	164
-	228	163
-	3	230	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	224	163
-	222	164
-	3	220	163	psDrawFilled
-	opaqueGC
-	224	163
-	222	164
-	3	220	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	222	164
-	224	163
-	3	226	164	psDrawFilled
-	opaqueGC
-	222	164
-	224	163
-	3	226	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	146
-	175	146
-	3	177	149	psDrawFilled
-	opaqueGC
-	173	146
-	175	146
-	3	177	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	149
-	175	150
-	3	173	146	psDrawFilled
-	opaqueGC
-	177	149
-	175	150
-	3	173	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	76	152
-	74	153
-	3	73	152	psDrawFilled
-	opaqueGC
-	76	152
-	74	153
-	3	73	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	74	153
-	76	152
-	3	78	153	psDrawFilled
-	opaqueGC
-	74	153
-	76	152
-	3	78	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	220	163
-	218	164
-	3	216	163	psDrawFilled
-	opaqueGC
-	220	163
-	218	164
-	3	216	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	218	164
-	220	163
-	3	222	164	psDrawFilled
-	opaqueGC
-	218	164
-	220	163
-	3	222	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	216	163
-	215	164
-	3	213	163	psDrawFilled
-	opaqueGC
-	216	163
-	215	164
-	3	213	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	215	164
-	216	163
-	3	218	164	psDrawFilled
-	opaqueGC
-	215	164
-	216	163
-	3	218	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	213	163
-	211	164
-	3	209	163	psDrawFilled
-	opaqueGC
-	213	163
-	211	164
-	3	209	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	211	164
-	213	163
-	3	215	164	psDrawFilled
-	opaqueGC
-	211	164
-	213	163
-	3	215	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	209	163
-	207	164
-	3	205	163	psDrawFilled
-	opaqueGC
-	209	163
-	207	164
-	3	205	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	207	164
-	209	163
-	3	211	164	psDrawFilled
-	opaqueGC
-	207	164
-	209	163
-	3	211	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	152
-	97	153
-	3	95	152	psDrawFilled
-	opaqueGC
-	99	152
-	97	153
-	3	95	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	93	153
-	95	152
-	3	97	153	psDrawFilled
-	opaqueGC
-	93	153
-	95	152
-	3	97	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	73	152
-	71	153
-	3	69	152	psDrawFilled
-	opaqueGC
-	73	152
-	71	153
-	3	69	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	71	153
-	73	152
-	3	74	153	psDrawFilled
-	opaqueGC
-	71	153
-	73	152
-	3	74	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	125
-	143	126
-	3	141	131	psDrawFilled
-	opaqueGC
-	144	125
-	143	126
-	3	141	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	132
-	141	131
-	3	143	126	psDrawFilled
-	opaqueGC
-	139	132
-	141	131
-	3	143	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	205	163
-	203	164
-	3	201	163	psDrawFilled
-	opaqueGC
-	205	163
-	203	164
-	3	201	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	203	164
-	205	163
-	3	207	164	psDrawFilled
-	opaqueGC
-	203	164
-	205	163
-	3	207	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	107
-	179	100
-	3	180	117	psDrawFilled
-	opaqueGC
-	177	107
-	179	100
-	3	180	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	117
-	179	118
-	3	177	107	psDrawFilled
-	opaqueGC
-	180	117
-	179	118
-	3	177	107	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	201	163
-	199	164
-	3	197	162	psDrawFilled
-	opaqueGC
-	201	163
-	199	164
-	3	197	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	199	164
-	201	163
-	3	203	164	psDrawFilled
-	opaqueGC
-	199	164
-	201	163
-	3	203	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	22
-	181	94
-	3	182	109	psDrawFilled
-	opaqueGC
-	182	22
-	181	94
-	3	182	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	109
-	181	100
-	3	182	22	psDrawFilled
-	opaqueGC
-	182	109
-	181	100
-	3	182	22	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	69	152
-	67	152
-	3	65	152	psDrawFilled
-	opaqueGC
-	69	152
-	67	152
-	3	65	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	67	152
-	69	152
-	3	71	153	psDrawFilled
-	opaqueGC
-	67	152
-	69	152
-	3	71	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	152
-	101	153
-	3	99	152	psDrawFilled
-	opaqueGC
-	103	152
-	101	153
-	3	99	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	153
-	99	152
-	3	101	153	psDrawFilled
-	opaqueGC
-	97	153
-	99	152
-	3	101	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	114
-	152	115
-	3	150	122	psDrawFilled
-	opaqueGC
-	154	114
-	152	115
-	3	150	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	123
-	150	122
-	3	152	115	psDrawFilled
-	opaqueGC
-	148	123
-	150	122
-	3	152	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	197	162
-	196	164
-	3	194	162	psDrawFilled
-	opaqueGC
-	197	162
-	196	164
-	3	194	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	164
-	197	162
-	3	199	164	psDrawFilled
-	opaqueGC
-	196	164
-	197	162
-	3	199	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	119
-	175	120
-	3	177	128	psDrawFilled
-	opaqueGC
-	173	119
-	175	120
-	3	177	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	128
-	175	127
-	3	173	119	psDrawFilled
-	opaqueGC
-	177	128
-	175	127
-	3	173	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	65	152
-	63	152
-	3	61	151	psDrawFilled
-	opaqueGC
-	65	152
-	63	152
-	3	61	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	63	152
-	65	152
-	3	67	152	psDrawFilled
-	opaqueGC
-	63	152
-	65	152
-	3	67	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	160
-	182	161
-	3	180	159	psDrawFilled
-	opaqueGC
-	184	160
-	182	161
-	3	180	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	161
-	184	160
-	3	186	161	psDrawFilled
-	opaqueGC
-	182	161
-	184	160
-	3	186	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	151
-	105	152
-	3	103	152	psDrawFilled
-	opaqueGC
-	107	151
-	105	152
-	3	103	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	153
-	103	152
-	3	105	152	psDrawFilled
-	opaqueGC
-	101	153
-	103	152
-	3	105	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	162
-	192	164
-	3	190	162	psDrawFilled
-	opaqueGC
-	194	162
-	192	164
-	3	190	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	164
-	194	162
-	3	196	164	psDrawFilled
-	opaqueGC
-	192	164
-	194	162
-	3	196	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	144
-	124	146
-	3	122	146	psDrawFilled
-	opaqueGC
-	126	144
-	124	146
-	3	122	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	148
-	122	146
-	3	124	146	psDrawFilled
-	opaqueGC
-	120	148
-	122	146
-	3	124	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	61	151
-	59	152
-	3	57	151	psDrawFilled
-	opaqueGC
-	61	151
-	59	152
-	3	57	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	59	152
-	61	151
-	3	63	152	psDrawFilled
-	opaqueGC
-	59	152
-	61	151
-	3	63	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	148
-	118	149
-	3	116	149	psDrawFilled
-	opaqueGC
-	120	148
-	118	149
-	3	116	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	150
-	116	149
-	3	118	149	psDrawFilled
-	opaqueGC
-	114	150
-	116	149
-	3	118	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	137
-	131	139
-	3	129	141	psDrawFilled
-	opaqueGC
-	133	137
-	131	139
-	3	129	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	142
-	129	141
-	3	131	139	psDrawFilled
-	opaqueGC
-	127	142
-	129	141
-	3	131	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	190	162
-	188	163
-	3	186	161	psDrawFilled
-	opaqueGC
-	190	162
-	188	163
-	3	186	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	188	163
-	190	162
-	3	192	164	psDrawFilled
-	opaqueGC
-	188	163
-	190	162
-	3	192	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	151
-	108	152
-	3	107	151	psDrawFilled
-	opaqueGC
-	110	151
-	108	152
-	3	107	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	152
-	107	151
-	3	108	152	psDrawFilled
-	opaqueGC
-	105	152
-	107	151
-	3	108	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	57	151
-	55	151
-	3	54	151	psDrawFilled
-	opaqueGC
-	57	151
-	55	151
-	3	54	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	55	151
-	57	151
-	3	59	152	psDrawFilled
-	opaqueGC
-	55	151
-	57	151
-	3	59	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	155
-	177	154
-	3	179	156	psDrawFilled
-	opaqueGC
-	175	155
-	177	154
-	3	179	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	156
-	177	158
-	3	175	155	psDrawFilled
-	opaqueGC
-	179	156
-	177	158
-	3	175	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	158
-	179	156
-	3	180	159	psDrawFilled
-	opaqueGC
-	177	158
-	179	156
-	3	180	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	151
-	175	150
-	3	177	154	psDrawFilled
-	opaqueGC
-	173	151
-	175	150
-	3	177	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	154
-	175	155
-	3	173	151	psDrawFilled
-	opaqueGC
-	177	154
-	175	155
-	3	173	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	141
-	173	141
-	3	175	146	psDrawFilled
-	opaqueGC
-	171	141
-	173	141
-	3	175	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	146
-	173	146
-	3	171	141	psDrawFilled
-	opaqueGC
-	175	146
-	173	146
-	3	171	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	233	164
-	232	166
-	3	230	164	psDrawFilled
-	opaqueGC
-	233	164
-	232	166
-	3	230	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	230	164
-	228	166
-	3	226	164	psDrawFilled
-	opaqueGC
-	230	164
-	228	166
-	3	226	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	228	166
-	230	164
-	3	232	166	psDrawFilled
-	opaqueGC
-	228	166
-	230	164
-	3	232	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	226	164
-	224	166
-	3	222	164	psDrawFilled
-	opaqueGC
-	226	164
-	224	166
-	3	222	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	224	166
-	226	164
-	3	228	166	psDrawFilled
-	opaqueGC
-	224	166
-	226	164
-	3	228	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	222	164
-	220	166
-	3	218	164	psDrawFilled
-	opaqueGC
-	222	164
-	220	166
-	3	218	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	220	166
-	222	164
-	3	224	166	psDrawFilled
-	opaqueGC
-	220	166
-	222	164
-	3	224	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	218	164
-	217	166
-	3	215	164	psDrawFilled
-	opaqueGC
-	218	164
-	217	166
-	3	215	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	217	166
-	218	164
-	3	220	166	psDrawFilled
-	opaqueGC
-	217	166
-	218	164
-	3	220	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	215	164
-	213	166
-	3	211	164	psDrawFilled
-	opaqueGC
-	215	164
-	213	166
-	3	211	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	213	166
-	215	164
-	3	217	166	psDrawFilled
-	opaqueGC
-	213	166
-	215	164
-	3	217	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	211	164
-	209	166
-	3	207	164	psDrawFilled
-	opaqueGC
-	211	164
-	209	166
-	3	207	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	209	166
-	211	164
-	3	213	166	psDrawFilled
-	opaqueGC
-	209	166
-	211	164
-	3	213	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	134
-	173	134
-	3	175	140	psDrawFilled
-	opaqueGC
-	171	134
-	173	134
-	3	175	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	140
-	173	141
-	3	171	134	psDrawFilled
-	opaqueGC
-	175	140
-	173	141
-	3	171	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	161
-	184	163
-	3	182	161	psDrawFilled
-	opaqueGC
-	186	161
-	184	163
-	3	182	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	163
-	186	161
-	3	188	163	psDrawFilled
-	opaqueGC
-	184	163
-	186	161
-	3	188	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	207	164
-	205	166
-	3	203	164	psDrawFilled
-	opaqueGC
-	207	164
-	205	166
-	3	203	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	205	166
-	207	164
-	3	209	166	psDrawFilled
-	opaqueGC
-	205	166
-	207	164
-	3	209	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	159
-	179	160
-	3	177	158	psDrawFilled
-	opaqueGC
-	180	159
-	179	160
-	3	177	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	160
-	180	159
-	3	182	161	psDrawFilled
-	opaqueGC
-	179	160
-	180	159
-	3	182	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	54	151
-	51	151
-	3	50	150	psDrawFilled
-	opaqueGC
-	54	151
-	51	151
-	3	50	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	51	151
-	54	151
-	3	55	151	psDrawFilled
-	opaqueGC
-	51	151
-	54	151
-	3	55	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	203	164
-	201	165
-	3	199	164	psDrawFilled
-	opaqueGC
-	203	164
-	201	165
-	3	199	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	201	165
-	203	164
-	3	205	166	psDrawFilled
-	opaqueGC
-	201	165
-	203	164
-	3	205	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	150
-	112	151
-	3	110	151	psDrawFilled
-	opaqueGC
-	114	150
-	112	151
-	3	110	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	152
-	110	151
-	3	112	151	psDrawFilled
-	opaqueGC
-	108	152
-	110	151
-	3	112	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	199	164
-	198	165
-	3	196	164	psDrawFilled
-	opaqueGC
-	199	164
-	198	165
-	3	196	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	165
-	199	164
-	3	201	165	psDrawFilled
-	opaqueGC
-	198	165
-	199	164
-	3	201	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	111
-	177	107
-	3	179	118	psDrawFilled
-	opaqueGC
-	175	111
-	177	107
-	3	179	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	118
-	177	120
-	3	175	111	psDrawFilled
-	opaqueGC
-	179	118
-	177	120
-	3	175	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	126
-	141	127
-	3	139	132	psDrawFilled
-	opaqueGC
-	143	126
-	141	127
-	3	139	132	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	133
-	139	132
-	3	141	127	psDrawFilled
-	opaqueGC
-	137	133
-	139	132
-	3	141	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	139
-	129	141
-	3	127	142	psDrawFilled
-	opaqueGC
-	131	139
-	129	141
-	3	127	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	144
-	127	142
-	3	129	141	psDrawFilled
-	opaqueGC
-	126	144
-	127	142
-	3	129	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	164
-	194	165
-	3	192	164	psDrawFilled
-	opaqueGC
-	196	164
-	194	165
-	3	192	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	165
-	196	164
-	3	198	165	psDrawFilled
-	opaqueGC
-	194	165
-	196	164
-	3	198	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	147
-	173	146
-	3	175	150	psDrawFilled
-	opaqueGC
-	171	147
-	173	146
-	3	175	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	150
-	173	151
-	3	171	147	psDrawFilled
-	opaqueGC
-	175	150
-	173	151
-	3	171	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	90	153
-	87	154
-	3	86	153	psDrawFilled
-	opaqueGC
-	90	153
-	87	154
-	3	86	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	86	153
-	84	154
-	3	82	153	psDrawFilled
-	opaqueGC
-	86	153
-	84	154
-	3	82	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	84	154
-	86	153
-	3	87	154	psDrawFilled
-	opaqueGC
-	84	154
-	86	153
-	3	87	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	93	153
-	91	154
-	3	90	153	psDrawFilled
-	opaqueGC
-	93	153
-	91	154
-	3	90	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	87	154
-	90	153
-	3	91	154	psDrawFilled
-	opaqueGC
-	87	154
-	90	153
-	3	91	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	82	153
-	80	154
-	3	78	153	psDrawFilled
-	opaqueGC
-	82	153
-	80	154
-	3	78	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	80	154
-	82	153
-	3	84	154	psDrawFilled
-	opaqueGC
-	80	154
-	82	153
-	3	84	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	153
-	95	154
-	3	93	153	psDrawFilled
-	opaqueGC
-	97	153
-	95	154
-	3	93	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	91	154
-	93	153
-	3	95	154	psDrawFilled
-	opaqueGC
-	91	154
-	93	153
-	3	95	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	78	153
-	76	154
-	3	74	153	psDrawFilled
-	opaqueGC
-	78	153
-	76	154
-	3	74	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	76	154
-	78	153
-	3	80	154	psDrawFilled
-	opaqueGC
-	76	154
-	78	153
-	3	80	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	146
-	122	148
-	3	120	148	psDrawFilled
-	opaqueGC
-	124	146
-	122	148
-	3	120	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	149
-	120	148
-	3	122	148	psDrawFilled
-	opaqueGC
-	118	149
-	120	148
-	3	122	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	115
-	150	117
-	3	148	123	psDrawFilled
-	opaqueGC
-	152	115
-	150	117
-	3	148	123	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	124
-	148	123
-	3	150	117	psDrawFilled
-	opaqueGC
-	146	124
-	148	123
-	3	150	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	164
-	190	165
-	3	188	163	psDrawFilled
-	opaqueGC
-	192	164
-	190	165
-	3	188	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	190	165
-	192	164
-	3	194	165	psDrawFilled
-	opaqueGC
-	190	165
-	192	164
-	3	194	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	74	153
-	72	153
-	3	71	153	psDrawFilled
-	opaqueGC
-	74	153
-	72	153
-	3	71	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	72	153
-	74	153
-	3	76	154	psDrawFilled
-	opaqueGC
-	72	153
-	74	153
-	3	76	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	161
-	181	162
-	3	179	160	psDrawFilled
-	opaqueGC
-	182	161
-	181	162
-	3	179	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	162
-	182	161
-	3	184	163	psDrawFilled
-	opaqueGC
-	181	162
-	182	161
-	3	184	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	153
-	99	154
-	3	97	153	psDrawFilled
-	opaqueGC
-	101	153
-	99	154
-	3	97	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	154
-	97	153
-	3	99	154	psDrawFilled
-	opaqueGC
-	95	154
-	97	153
-	3	99	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	109
-	160	105
-	3	158	115	psDrawFilled
-	opaqueGC
-	162	109
-	160	105
-	3	158	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	114
-	158	115
-	3	160	105	psDrawFilled
-	opaqueGC
-	156	114
-	158	115
-	3	160	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	125
-	173	126
-	3	175	134	psDrawFilled
-	opaqueGC
-	171	125
-	173	126
-	3	175	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	134
-	173	134
-	3	171	125	psDrawFilled
-	opaqueGC
-	175	134
-	173	134
-	3	171	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	149
-	116	150
-	3	114	150	psDrawFilled
-	opaqueGC
-	118	149
-	116	150
-	3	114	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	151
-	114	150
-	3	116	150	psDrawFilled
-	opaqueGC
-	112	151
-	114	150
-	3	116	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	71	153
-	68	153
-	3	67	152	psDrawFilled
-	opaqueGC
-	71	153
-	68	153
-	3	67	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	68	153
-	71	153
-	3	72	153	psDrawFilled
-	opaqueGC
-	68	153
-	71	153
-	3	72	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	152
-	103	153
-	3	101	153	psDrawFilled
-	opaqueGC
-	105	152
-	103	153
-	3	101	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	154
-	101	153
-	3	103	153	psDrawFilled
-	opaqueGC
-	99	154
-	101	153
-	3	103	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	188	163
-	186	165
-	3	184	163	psDrawFilled
-	opaqueGC
-	188	163
-	186	165
-	3	184	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	165
-	188	163
-	3	190	165	psDrawFilled
-	opaqueGC
-	186	165
-	188	163
-	3	190	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	108
-	166	106
-	3	163	112	psDrawFilled
-	opaqueGC
-	167	108
-	166	106
-	3	163	112	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	109
-	163	112
-	3	166	106	psDrawFilled
-	opaqueGC
-	162	109
-	163	112
-	3	166	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	67	152
-	65	153
-	3	63	152	psDrawFilled
-	opaqueGC
-	67	152
-	65	153
-	3	63	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	65	153
-	67	152
-	3	68	153	psDrawFilled
-	opaqueGC
-	65	153
-	67	152
-	3	68	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	232	166
-	230	167
-	3	228	166	psDrawFilled
-	opaqueGC
-	232	166
-	230	167
-	3	228	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	228	166
-	226	167
-	3	224	166	psDrawFilled
-	opaqueGC
-	228	166
-	226	167
-	3	224	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	226	167
-	228	166
-	3	230	167	psDrawFilled
-	opaqueGC
-	226	167
-	228	166
-	3	230	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	224	166
-	222	167
-	3	220	166	psDrawFilled
-	opaqueGC
-	224	166
-	222	167
-	3	220	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	222	167
-	224	166
-	3	226	167	psDrawFilled
-	opaqueGC
-	222	167
-	224	166
-	3	226	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	141
-	127	144
-	3	126	144	psDrawFilled
-	opaqueGC
-	129	141
-	127	144
-	3	126	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	146
-	126	144
-	3	127	144	psDrawFilled
-	opaqueGC
-	124	146
-	126	144
-	3	127	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	220	166
-	219	167
-	3	217	166	psDrawFilled
-	opaqueGC
-	220	166
-	219	167
-	3	217	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	219	167
-	220	166
-	3	222	167	psDrawFilled
-	opaqueGC
-	219	167
-	220	166
-	3	222	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	152
-	106	153
-	3	105	152	psDrawFilled
-	opaqueGC
-	108	152
-	106	153
-	3	105	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	153
-	105	152
-	3	106	153	psDrawFilled
-	opaqueGC
-	103	153
-	105	152
-	3	106	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	217	166
-	215	167
-	3	213	166	psDrawFilled
-	opaqueGC
-	217	166
-	215	167
-	3	213	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	215	167
-	217	166
-	3	219	167	psDrawFilled
-	opaqueGC
-	215	167
-	217	166
-	3	219	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	213	166
-	211	167
-	3	209	166	psDrawFilled
-	opaqueGC
-	213	166
-	211	167
-	3	209	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	211	167
-	213	166
-	3	215	167	psDrawFilled
-	opaqueGC
-	211	167
-	213	166
-	3	215	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	209	166
-	207	167
-	3	205	166	psDrawFilled
-	opaqueGC
-	209	166
-	207	167
-	3	205	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	207	167
-	209	166
-	3	211	167	psDrawFilled
-	opaqueGC
-	207	167
-	209	166
-	3	211	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	156
-	175	155
-	3	177	158	psDrawFilled
-	opaqueGC
-	173	156
-	175	155
-	3	177	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	158
-	175	159
-	3	173	156	psDrawFilled
-	opaqueGC
-	177	158
-	175	159
-	3	173	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	159
-	177	158
-	3	179	160	psDrawFilled
-	opaqueGC
-	175	159
-	177	158
-	3	179	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	205	166
-	203	167
-	3	201	165	psDrawFilled
-	opaqueGC
-	205	166
-	203	167
-	3	201	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	203	167
-	205	166
-	3	207	167	psDrawFilled
-	opaqueGC
-	203	167
-	205	166
-	3	207	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	63	152
-	61	152
-	3	59	152	psDrawFilled
-	opaqueGC
-	63	152
-	61	152
-	3	59	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	61	152
-	63	152
-	3	65	153	psDrawFilled
-	opaqueGC
-	61	152
-	63	152
-	3	65	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	201	165
-	200	167
-	3	198	165	psDrawFilled
-	opaqueGC
-	201	165
-	200	167
-	3	198	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	167
-	201	165
-	3	203	167	psDrawFilled
-	opaqueGC
-	200	167
-	201	165
-	3	203	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	163
-	182	164
-	3	181	162	psDrawFilled
-	opaqueGC
-	184	163
-	182	164
-	3	181	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	164
-	184	163
-	3	186	165	psDrawFilled
-	opaqueGC
-	182	164
-	184	163
-	3	186	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	152
-	173	151
-	3	175	155	psDrawFilled
-	opaqueGC
-	171	152
-	173	151
-	3	175	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	155
-	173	156
-	3	171	152	psDrawFilled
-	opaqueGC
-	175	155
-	173	156
-	3	171	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	127
-	139	129
-	3	137	133	psDrawFilled
-	opaqueGC
-	141	127
-	139	129
-	3	137	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	135
-	137	133
-	3	139	129	psDrawFilled
-	opaqueGC
-	135	135
-	137	133
-	3	139	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	112
-	175	111
-	3	177	120	psDrawFilled
-	opaqueGC
-	173	112
-	175	111
-	3	177	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	120
-	175	120
-	3	173	112	psDrawFilled
-	opaqueGC
-	177	120
-	175	120
-	3	173	112	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	165
-	196	167
-	3	194	165	psDrawFilled
-	opaqueGC
-	198	165
-	196	167
-	3	194	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	167
-	198	165
-	3	200	167	psDrawFilled
-	opaqueGC
-	196	167
-	198	165
-	3	200	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	160
-	177	161
-	3	175	159	psDrawFilled
-	opaqueGC
-	179	160
-	177	161
-	3	175	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	161
-	179	160
-	3	181	162	psDrawFilled
-	opaqueGC
-	177	161
-	179	160
-	3	181	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	151
-	110	152
-	3	108	152	psDrawFilled
-	opaqueGC
-	112	151
-	110	152
-	3	108	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	153
-	108	152
-	3	110	152	psDrawFilled
-	opaqueGC
-	106	153
-	108	152
-	3	110	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	59	152
-	57	152
-	3	55	151	psDrawFilled
-	opaqueGC
-	59	152
-	57	152
-	3	55	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	57	152
-	59	152
-	3	61	152	psDrawFilled
-	opaqueGC
-	57	152
-	59	152
-	3	61	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	165
-	192	167
-	3	190	165	psDrawFilled
-	opaqueGC
-	194	165
-	192	167
-	3	190	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	167
-	194	165
-	3	196	167	psDrawFilled
-	opaqueGC
-	192	167
-	194	165
-	3	196	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	142
-	171	141
-	3	173	146	psDrawFilled
-	opaqueGC
-	169	142
-	171	141
-	3	173	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	146
-	171	147
-	3	169	142	psDrawFilled
-	opaqueGC
-	173	146
-	171	147
-	3	169	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	148
-	120	149
-	3	118	149	psDrawFilled
-	opaqueGC
-	122	148
-	120	149
-	3	118	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	150
-	118	149
-	3	120	149	psDrawFilled
-	opaqueGC
-	116	150
-	118	149
-	3	120	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	190	165
-	188	166
-	3	186	165	psDrawFilled
-	opaqueGC
-	190	165
-	188	166
-	3	186	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	188	166
-	190	165
-	3	192	167	psDrawFilled
-	opaqueGC
-	188	166
-	190	165
-	3	192	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	116
-	173	119
-	3	175	127	psDrawFilled
-	opaqueGC
-	171	116
-	173	119
-	3	175	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	127
-	173	126
-	3	171	116	psDrawFilled
-	opaqueGC
-	175	127
-	173	126
-	3	171	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	148
-	171	147
-	3	173	151	psDrawFilled
-	opaqueGC
-	169	148
-	171	147
-	3	173	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	151
-	171	152
-	3	169	148	psDrawFilled
-	opaqueGC
-	173	151
-	171	152
-	3	169	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	162
-	179	163
-	3	177	161	psDrawFilled
-	opaqueGC
-	181	162
-	179	163
-	3	177	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	163
-	181	162
-	3	182	164	psDrawFilled
-	opaqueGC
-	179	163
-	181	162
-	3	182	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	55	151
-	53	151
-	3	51	151	psDrawFilled
-	opaqueGC
-	55	151
-	53	151
-	3	51	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	53	151
-	55	151
-	3	57	152	psDrawFilled
-	opaqueGC
-	53	151
-	55	151
-	3	57	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	144
-	125	146
-	3	124	146	psDrawFilled
-	opaqueGC
-	127	144
-	125	146
-	3	124	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	148
-	124	146
-	3	125	146	psDrawFilled
-	opaqueGC
-	122	148
-	124	146
-	3	125	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	117
-	148	118
-	3	146	124	psDrawFilled
-	opaqueGC
-	150	117
-	148	118
-	3	146	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	125
-	146	124
-	3	148	118	psDrawFilled
-	opaqueGC
-	144	125
-	146	124
-	3	148	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	134
-	171	134
-	3	173	141	psDrawFilled
-	opaqueGC
-	169	134
-	171	134
-	3	173	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	141
-	171	141
-	3	169	134	psDrawFilled
-	opaqueGC
-	173	141
-	171	141
-	3	169	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	150
-	114	152
-	3	112	151	psDrawFilled
-	opaqueGC
-	116	150
-	114	152
-	3	112	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	152
-	112	151
-	3	114	152	psDrawFilled
-	opaqueGC
-	110	152
-	112	151
-	3	114	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	91	154
-	89	155
-	3	87	154	psDrawFilled
-	opaqueGC
-	91	154
-	89	155
-	3	87	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	87	154
-	85	155
-	3	84	154	psDrawFilled
-	opaqueGC
-	87	154
-	85	155
-	3	84	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	85	155
-	87	154
-	3	89	155	psDrawFilled
-	opaqueGC
-	85	155
-	87	154
-	3	89	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	165
-	184	166
-	3	182	164	psDrawFilled
-	opaqueGC
-	186	165
-	184	166
-	3	182	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	166
-	186	165
-	3	188	166	psDrawFilled
-	opaqueGC
-	184	166
-	186	165
-	3	188	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	84	154
-	82	154
-	3	80	154	psDrawFilled
-	opaqueGC
-	84	154
-	82	154
-	3	80	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	82	154
-	84	154
-	3	85	155	psDrawFilled
-	opaqueGC
-	82	154
-	84	154
-	3	85	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	154
-	93	155
-	3	91	154	psDrawFilled
-	opaqueGC
-	95	154
-	93	155
-	3	91	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	89	155
-	91	154
-	3	93	155	psDrawFilled
-	opaqueGC
-	89	155
-	91	154
-	3	93	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	129
-	137	131
-	3	135	135	psDrawFilled
-	opaqueGC
-	139	129
-	137	131
-	3	135	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	137
-	135	135
-	3	137	131	psDrawFilled
-	opaqueGC
-	133	137
-	135	135
-	3	137	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	80	154
-	78	154
-	3	76	154	psDrawFilled
-	opaqueGC
-	80	154
-	78	154
-	3	76	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	78	154
-	80	154
-	3	82	154	psDrawFilled
-	opaqueGC
-	78	154
-	80	154
-	3	82	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	154
-	97	154
-	3	95	154	psDrawFilled
-	opaqueGC
-	99	154
-	97	154
-	3	95	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	93	155
-	95	154
-	3	97	154	psDrawFilled
-	opaqueGC
-	93	155
-	95	154
-	3	97	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	230	167
-	228	169
-	3	226	167	psDrawFilled
-	opaqueGC
-	230	167
-	228	169
-	3	226	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	226	167
-	224	169
-	3	222	167	psDrawFilled
-	opaqueGC
-	226	167
-	224	169
-	3	222	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	224	169
-	226	167
-	3	228	169	psDrawFilled
-	opaqueGC
-	224	169
-	226	167
-	3	228	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	222	167
-	221	169
-	3	219	167	psDrawFilled
-	opaqueGC
-	222	167
-	221	169
-	3	219	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	221	169
-	222	167
-	3	224	169	psDrawFilled
-	opaqueGC
-	221	169
-	222	167
-	3	224	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	219	167
-	217	169
-	3	215	167	psDrawFilled
-	opaqueGC
-	219	167
-	217	169
-	3	215	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	217	169
-	219	167
-	3	221	169	psDrawFilled
-	opaqueGC
-	217	169
-	219	167
-	3	221	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	215	167
-	213	169
-	3	211	167	psDrawFilled
-	opaqueGC
-	215	167
-	213	169
-	3	211	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	213	169
-	215	167
-	3	217	169	psDrawFilled
-	opaqueGC
-	213	169
-	215	167
-	3	217	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	211	167
-	209	169
-	3	207	167	psDrawFilled
-	opaqueGC
-	211	167
-	209	169
-	3	207	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	209	169
-	211	167
-	3	213	169	psDrawFilled
-	opaqueGC
-	209	169
-	211	167
-	3	213	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	207	167
-	205	168
-	3	203	167	psDrawFilled
-	opaqueGC
-	207	167
-	205	168
-	3	203	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	205	168
-	207	167
-	3	209	169	psDrawFilled
-	opaqueGC
-	205	168
-	207	167
-	3	209	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	76	154
-	74	154
-	3	72	153	psDrawFilled
-	opaqueGC
-	76	154
-	74	154
-	3	72	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	74	154
-	76	154
-	3	78	154	psDrawFilled
-	opaqueGC
-	74	154
-	76	154
-	3	78	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	153
-	101	154
-	3	99	154	psDrawFilled
-	opaqueGC
-	103	153
-	101	154
-	3	99	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	154
-	99	154
-	3	101	154	psDrawFilled
-	opaqueGC
-	97	154
-	99	154
-	3	101	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	203	167
-	202	168
-	3	200	167	psDrawFilled
-	opaqueGC
-	203	167
-	202	168
-	3	200	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	202	168
-	203	167
-	3	205	168	psDrawFilled
-	opaqueGC
-	202	168
-	203	167
-	3	205	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	167
-	198	168
-	3	196	167	psDrawFilled
-	opaqueGC
-	200	167
-	198	168
-	3	196	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	168
-	200	167
-	3	202	168	psDrawFilled
-	opaqueGC
-	198	168
-	200	167
-	3	202	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	72	153
-	70	154
-	3	68	153	psDrawFilled
-	opaqueGC
-	72	153
-	70	154
-	3	68	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	70	154
-	72	153
-	3	74	154	psDrawFilled
-	opaqueGC
-	70	154
-	72	153
-	3	74	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	164
-	181	165
-	3	179	163	psDrawFilled
-	opaqueGC
-	182	164
-	181	165
-	3	179	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	165
-	182	164
-	3	184	166	psDrawFilled
-	opaqueGC
-	181	165
-	182	164
-	3	184	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	157
-	173	156
-	3	175	159	psDrawFilled
-	opaqueGC
-	171	157
-	173	156
-	3	175	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	159
-	173	160
-	3	171	157	psDrawFilled
-	opaqueGC
-	175	159
-	173	160
-	3	171	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	160
-	175	159
-	3	177	161	psDrawFilled
-	opaqueGC
-	173	160
-	175	159
-	3	177	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	167
-	194	168
-	3	192	167	psDrawFilled
-	opaqueGC
-	196	167
-	194	168
-	3	192	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	168
-	196	167
-	3	198	168	psDrawFilled
-	opaqueGC
-	194	168
-	196	167
-	3	198	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	153
-	104	154
-	3	103	153	psDrawFilled
-	opaqueGC
-	106	153
-	104	154
-	3	103	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	154
-	103	153
-	3	104	154	psDrawFilled
-	opaqueGC
-	101	154
-	103	153
-	3	104	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	154
-	171	152
-	3	173	156	psDrawFilled
-	opaqueGC
-	169	154
-	171	152
-	3	173	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	156
-	171	157
-	3	169	154	psDrawFilled
-	opaqueGC
-	173	156
-	171	157
-	3	169	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	68	153
-	66	153
-	3	65	153	psDrawFilled
-	opaqueGC
-	68	153
-	66	153
-	3	65	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	66	153
-	68	153
-	3	70	154	psDrawFilled
-	opaqueGC
-	66	153
-	68	153
-	3	70	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	167
-	190	168
-	3	188	166	psDrawFilled
-	opaqueGC
-	192	167
-	190	168
-	3	188	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	190	168
-	192	167
-	3	194	168	psDrawFilled
-	opaqueGC
-	190	168
-	192	167
-	3	194	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	161
-	175	162
-	3	173	160	psDrawFilled
-	opaqueGC
-	177	161
-	175	162
-	3	173	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	162
-	177	161
-	3	179	163	psDrawFilled
-	opaqueGC
-	175	162
-	177	161
-	3	179	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	131
-	135	134
-	3	133	137	psDrawFilled
-	opaqueGC
-	137	131
-	135	134
-	3	133	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	139
-	133	137
-	3	135	134	psDrawFilled
-	opaqueGC
-	131	139
-	133	137
-	3	135	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	149
-	118	151
-	3	116	150	psDrawFilled
-	opaqueGC
-	120	149
-	118	151
-	3	116	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	152
-	116	150
-	3	118	151	psDrawFilled
-	opaqueGC
-	114	152
-	116	150
-	3	118	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	146
-	123	148
-	3	122	148	psDrawFilled
-	opaqueGC
-	125	146
-	123	148
-	3	122	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	149
-	122	148
-	3	123	148	psDrawFilled
-	opaqueGC
-	120	149
-	122	148
-	3	123	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	152
-	108	154
-	3	106	153	psDrawFilled
-	opaqueGC
-	110	152
-	108	154
-	3	106	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	154
-	106	153
-	3	108	154	psDrawFilled
-	opaqueGC
-	104	154
-	106	153
-	3	108	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	188	166
-	186	168
-	3	184	166	psDrawFilled
-	opaqueGC
-	188	166
-	186	168
-	3	184	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	168
-	188	166
-	3	190	168	psDrawFilled
-	opaqueGC
-	186	168
-	188	166
-	3	190	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	65	153
-	62	153
-	3	61	152	psDrawFilled
-	opaqueGC
-	65	153
-	62	153
-	3	61	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	62	153
-	65	153
-	3	66	153	psDrawFilled
-	opaqueGC
-	62	153
-	65	153
-	3	66	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	107
-	171	103
-	3	173	93	psDrawFilled
-	opaqueGC
-	169	107
-	171	103
-	3	173	93	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	93
-	171	103
-	3	169	107	psDrawFilled
-	opaqueGC
-	173	93
-	171	103
-	3	169	107	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	108
-	169	107
-	3	171	103	psDrawFilled
-	opaqueGC
-	167	108
-	169	107
-	3	171	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	143
-	169	142
-	3	171	147	psDrawFilled
-	opaqueGC
-	167	143
-	169	142
-	3	171	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	147
-	169	148
-	3	167	143	psDrawFilled
-	opaqueGC
-	171	147
-	169	148
-	3	167	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	163
-	177	165
-	3	175	162	psDrawFilled
-	opaqueGC
-	179	163
-	177	165
-	3	175	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	165
-	179	163
-	3	181	165	psDrawFilled
-	opaqueGC
-	177	165
-	179	163
-	3	181	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	134
-	133	137
-	3	131	139	psDrawFilled
-	opaqueGC
-	135	134
-	133	137
-	3	131	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	141
-	131	139
-	3	133	137	psDrawFilled
-	opaqueGC
-	129	141
-	131	139
-	3	133	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	124
-	171	125
-	3	173	134	psDrawFilled
-	opaqueGC
-	169	124
-	171	125
-	3	173	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	134
-	171	134
-	3	169	124	psDrawFilled
-	opaqueGC
-	173	134
-	171	134
-	3	169	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	110
-	173	112
-	3	175	120	psDrawFilled
-	opaqueGC
-	171	110
-	173	112
-	3	175	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	120
-	173	119
-	3	171	110	psDrawFilled
-	opaqueGC
-	175	120
-	173	119
-	3	171	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	166
-	183	167
-	3	181	165	psDrawFilled
-	opaqueGC
-	184	166
-	183	167
-	3	181	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	183	167
-	184	166
-	3	186	168	psDrawFilled
-	opaqueGC
-	183	167
-	184	166
-	3	186	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	61	152
-	59	153
-	3	57	152	psDrawFilled
-	opaqueGC
-	61	152
-	59	153
-	3	57	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	59	153
-	61	152
-	3	62	153	psDrawFilled
-	opaqueGC
-	59	153
-	61	152
-	3	62	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	228	169
-	226	170
-	3	224	169	psDrawFilled
-	opaqueGC
-	228	169
-	226	170
-	3	224	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	224	169
-	223	170
-	3	221	169	psDrawFilled
-	opaqueGC
-	224	169
-	223	170
-	3	221	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	223	170
-	224	169
-	3	226	170	psDrawFilled
-	opaqueGC
-	223	170
-	224	169
-	3	226	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	149
-	169	148
-	3	171	152	psDrawFilled
-	opaqueGC
-	167	149
-	169	148
-	3	171	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	152
-	169	154
-	3	167	149	psDrawFilled
-	opaqueGC
-	171	152
-	169	154
-	3	167	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	221	169
-	219	170
-	3	217	169	psDrawFilled
-	opaqueGC
-	221	169
-	219	170
-	3	217	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	219	170
-	221	169
-	3	223	170	psDrawFilled
-	opaqueGC
-	219	170
-	221	169
-	3	223	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	217	169
-	215	170
-	3	213	169	psDrawFilled
-	opaqueGC
-	217	169
-	215	170
-	3	213	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	215	170
-	217	169
-	3	219	170	psDrawFilled
-	opaqueGC
-	215	170
-	217	169
-	3	219	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	152
-	112	153
-	3	110	152	psDrawFilled
-	opaqueGC
-	114	152
-	112	153
-	3	110	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	154
-	110	152
-	3	112	153	psDrawFilled
-	opaqueGC
-	108	154
-	110	152
-	3	112	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	213	169
-	211	170
-	3	209	169	psDrawFilled
-	opaqueGC
-	213	169
-	211	170
-	3	209	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	211	170
-	213	169
-	3	215	170	psDrawFilled
-	opaqueGC
-	211	170
-	213	169
-	3	215	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	209	169
-	207	170
-	3	205	168	psDrawFilled
-	opaqueGC
-	209	169
-	207	170
-	3	205	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	207	170
-	209	169
-	3	211	170	psDrawFilled
-	opaqueGC
-	207	170
-	209	169
-	3	211	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	118
-	146	119
-	3	144	125	psDrawFilled
-	opaqueGC
-	148	118
-	146	119
-	3	144	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	143	126
-	144	125
-	3	146	119	psDrawFilled
-	opaqueGC
-	143	126
-	144	125
-	3	146	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	205	168
-	204	170
-	3	202	168	psDrawFilled
-	opaqueGC
-	205	168
-	204	170
-	3	202	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	204	170
-	205	168
-	3	207	170	psDrawFilled
-	opaqueGC
-	204	170
-	205	168
-	3	207	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	202	168
-	200	170
-	3	198	168	psDrawFilled
-	opaqueGC
-	202	168
-	200	170
-	3	198	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	170
-	202	168
-	3	204	170	psDrawFilled
-	opaqueGC
-	200	170
-	202	168
-	3	204	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	137
-	131	140
-	3	129	141	psDrawFilled
-	opaqueGC
-	133	137
-	131	140
-	3	129	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	144
-	129	141
-	3	131	140	psDrawFilled
-	opaqueGC
-	127	144
-	129	141
-	3	131	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	168
-	196	170
-	3	194	168	psDrawFilled
-	opaqueGC
-	198	168
-	196	170
-	3	194	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	170
-	198	168
-	3	200	170	psDrawFilled
-	opaqueGC
-	196	170
-	198	168
-	3	200	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	168
-	192	170
-	3	190	168	psDrawFilled
-	opaqueGC
-	194	168
-	192	170
-	3	190	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	170
-	194	168
-	3	196	170	psDrawFilled
-	opaqueGC
-	192	170
-	194	168
-	3	196	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	57	152
-	55	152
-	3	53	151	psDrawFilled
-	opaqueGC
-	57	152
-	55	152
-	3	53	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	55	152
-	57	152
-	3	59	153	psDrawFilled
-	opaqueGC
-	55	152
-	57	152
-	3	59	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	148
-	122	149
-	3	120	149	psDrawFilled
-	opaqueGC
-	123	148
-	122	149
-	3	120	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	151
-	120	149
-	3	122	149	psDrawFilled
-	opaqueGC
-	118	151
-	120	149
-	3	122	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	165
-	179	167
-	3	177	165	psDrawFilled
-	opaqueGC
-	181	165
-	179	167
-	3	177	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	167
-	181	165
-	3	183	167	psDrawFilled
-	opaqueGC
-	179	167
-	181	165
-	3	183	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	135
-	169	134
-	3	171	141	psDrawFilled
-	opaqueGC
-	167	135
-	169	134
-	3	171	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	141
-	169	142
-	3	167	135	psDrawFilled
-	opaqueGC
-	171	141
-	169	142
-	3	167	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	93	155
-	91	155
-	3	89	155	psDrawFilled
-	opaqueGC
-	93	155
-	91	155
-	3	89	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	89	155
-	87	155
-	3	85	155	psDrawFilled
-	opaqueGC
-	89	155
-	87	155
-	3	85	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	87	155
-	89	155
-	3	91	155	psDrawFilled
-	opaqueGC
-	87	155
-	89	155
-	3	91	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	85	155
-	83	155
-	3	82	154	psDrawFilled
-	opaqueGC
-	85	155
-	83	155
-	3	82	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	83	155
-	85	155
-	3	87	155	psDrawFilled
-	opaqueGC
-	83	155
-	85	155
-	3	87	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	154
-	95	155
-	3	93	155	psDrawFilled
-	opaqueGC
-	97	154
-	95	155
-	3	93	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	91	155
-	93	155
-	3	95	155	psDrawFilled
-	opaqueGC
-	91	155
-	93	155
-	3	95	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	158
-	171	157
-	3	173	160	psDrawFilled
-	opaqueGC
-	169	158
-	171	157
-	3	173	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	160
-	171	161
-	3	169	158	psDrawFilled
-	opaqueGC
-	173	160
-	171	161
-	3	169	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	161
-	173	160
-	3	175	162	psDrawFilled
-	opaqueGC
-	171	161
-	173	160
-	3	175	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	190	168
-	188	169
-	3	186	168	psDrawFilled
-	opaqueGC
-	190	168
-	188	169
-	3	186	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	188	169
-	190	168
-	3	192	170	psDrawFilled
-	opaqueGC
-	188	169
-	190	168
-	3	192	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	82	154
-	80	155
-	3	78	154	psDrawFilled
-	opaqueGC
-	82	154
-	80	155
-	3	78	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	80	155
-	82	154
-	3	83	155	psDrawFilled
-	opaqueGC
-	80	155
-	82	154
-	3	83	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	154
-	99	155
-	3	97	154	psDrawFilled
-	opaqueGC
-	101	154
-	99	155
-	3	97	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	155
-	97	154
-	3	99	155	psDrawFilled
-	opaqueGC
-	95	155
-	97	154
-	3	99	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	151
-	116	152
-	3	114	152	psDrawFilled
-	opaqueGC
-	118	151
-	116	152
-	3	114	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	153
-	114	152
-	3	116	152	psDrawFilled
-	opaqueGC
-	112	153
-	114	152
-	3	116	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	140
-	129	143
-	3	127	144	psDrawFilled
-	opaqueGC
-	131	140
-	129	143
-	3	127	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	146
-	127	144
-	3	129	143	psDrawFilled
-	opaqueGC
-	125	146
-	127	144
-	3	129	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	105
-	158	100
-	3	156	114	psDrawFilled
-	opaqueGC
-	160	105
-	158	100
-	3	156	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	114
-	156	114
-	3	158	100	psDrawFilled
-	opaqueGC
-	154	114
-	156	114
-	3	158	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	78	154
-	76	155
-	3	74	154	psDrawFilled
-	opaqueGC
-	78	154
-	76	155
-	3	74	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	76	155
-	78	154
-	3	80	155	psDrawFilled
-	opaqueGC
-	76	155
-	78	154
-	3	80	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	162
-	173	164
-	3	171	161	psDrawFilled
-	opaqueGC
-	175	162
-	173	164
-	3	171	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	164
-	175	162
-	3	177	165	psDrawFilled
-	opaqueGC
-	173	164
-	175	162
-	3	177	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	155
-	169	154
-	3	171	157	psDrawFilled
-	opaqueGC
-	167	155
-	169	154
-	3	171	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	157
-	169	158
-	3	167	155	psDrawFilled
-	opaqueGC
-	171	157
-	169	158
-	3	167	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	154
-	102	155
-	3	101	154	psDrawFilled
-	opaqueGC
-	104	154
-	102	155
-	3	101	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	155
-	101	154
-	3	102	155	psDrawFilled
-	opaqueGC
-	99	155
-	101	154
-	3	102	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	168
-	185	169
-	3	183	167	psDrawFilled
-	opaqueGC
-	186	168
-	185	169
-	3	183	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	169
-	186	168
-	3	188	169	psDrawFilled
-	opaqueGC
-	185	169
-	186	168
-	3	188	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	103
-	169	105
-	3	167	108	psDrawFilled
-	opaqueGC
-	171	103
-	169	105
-	3	167	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	106
-	167	108
-	3	169	105	psDrawFilled
-	opaqueGC
-	166	106
-	167	108
-	3	169	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	74	154
-	72	154
-	3	70	154	psDrawFilled
-	opaqueGC
-	74	154
-	72	154
-	3	70	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	72	154
-	74	154
-	3	76	155	psDrawFilled
-	opaqueGC
-	72	154
-	74	154
-	3	76	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	154
-	106	155
-	3	104	154	psDrawFilled
-	opaqueGC
-	108	154
-	106	155
-	3	104	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	155
-	104	154
-	3	106	155	psDrawFilled
-	opaqueGC
-	102	155
-	104	154
-	3	106	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	165
-	175	166
-	3	173	164	psDrawFilled
-	opaqueGC
-	177	165
-	175	166
-	3	173	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	166
-	177	165
-	3	179	167	psDrawFilled
-	opaqueGC
-	175	166
-	177	165
-	3	179	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	226	170
-	225	172
-	3	223	170	psDrawFilled
-	opaqueGC
-	226	170
-	225	172
-	3	223	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	223	170
-	221	172
-	3	219	170	psDrawFilled
-	opaqueGC
-	223	170
-	221	172
-	3	219	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	221	172
-	223	170
-	3	225	172	psDrawFilled
-	opaqueGC
-	221	172
-	223	170
-	3	225	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	219	170
-	217	171
-	3	215	170	psDrawFilled
-	opaqueGC
-	219	170
-	217	171
-	3	215	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	217	171
-	219	170
-	3	221	172	psDrawFilled
-	opaqueGC
-	217	171
-	219	170
-	3	221	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	215	170
-	213	171
-	3	211	170	psDrawFilled
-	opaqueGC
-	215	170
-	213	171
-	3	211	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	213	171
-	215	170
-	3	217	171	psDrawFilled
-	opaqueGC
-	213	171
-	215	170
-	3	217	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	70	154
-	68	154
-	3	66	153	psDrawFilled
-	opaqueGC
-	70	154
-	68	154
-	3	66	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	68	154
-	70	154
-	3	72	154	psDrawFilled
-	opaqueGC
-	68	154
-	70	154
-	3	72	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	211	170
-	209	171
-	3	207	170	psDrawFilled
-	opaqueGC
-	211	170
-	209	171
-	3	207	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	209	171
-	211	170
-	3	213	171	psDrawFilled
-	opaqueGC
-	209	171
-	211	170
-	3	213	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	143
-	127	145
-	3	125	146	psDrawFilled
-	opaqueGC
-	129	143
-	127	145
-	3	125	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	148
-	125	146
-	3	127	145	psDrawFilled
-	opaqueGC
-	123	148
-	125	146
-	3	127	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	183	167
-	181	169
-	3	179	167	psDrawFilled
-	opaqueGC
-	183	167
-	181	169
-	3	179	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	169
-	183	167
-	3	185	169	psDrawFilled
-	opaqueGC
-	181	169
-	183	167
-	3	185	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	207	170
-	206	171
-	3	204	170	psDrawFilled
-	opaqueGC
-	207	170
-	206	171
-	3	204	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	206	171
-	207	170
-	3	209	171	psDrawFilled
-	opaqueGC
-	206	171
-	207	170
-	3	209	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	103
-	173	96
-	3	177	56	psDrawFilled
-	opaqueGC
-	171	103
-	173	96
-	3	177	56	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	56
-	173	93
-	3	171	103	psDrawFilled
-	opaqueGC
-	177	56
-	173	93
-	3	171	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	204	170
-	202	171
-	3	200	170	psDrawFilled
-	opaqueGC
-	204	170
-	202	171
-	3	200	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	202	171
-	204	170
-	3	206	171	psDrawFilled
-	opaqueGC
-	202	171
-	204	170
-	3	206	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	170
-	198	171
-	3	196	170	psDrawFilled
-	opaqueGC
-	200	170
-	198	171
-	3	196	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	171
-	200	170
-	3	202	171	psDrawFilled
-	opaqueGC
-	198	171
-	200	170
-	3	202	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	144
-	167	143
-	3	169	148	psDrawFilled
-	opaqueGC
-	166	144
-	167	143
-	3	169	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	148
-	167	149
-	3	166	144	psDrawFilled
-	opaqueGC
-	169	148
-	167	149
-	3	166	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	153
-	110	154
-	3	108	154	psDrawFilled
-	opaqueGC
-	112	153
-	110	154
-	3	108	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	155
-	108	154
-	3	110	154	psDrawFilled
-	opaqueGC
-	106	155
-	108	154
-	3	110	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	170
-	194	171
-	3	192	170	psDrawFilled
-	opaqueGC
-	196	170
-	194	171
-	3	192	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	171
-	196	170
-	3	198	171	psDrawFilled
-	opaqueGC
-	194	171
-	196	170
-	3	198	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	150
-	167	149
-	3	169	154	psDrawFilled
-	opaqueGC
-	166	150
-	167	149
-	3	169	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	154
-	167	155
-	3	166	150	psDrawFilled
-	opaqueGC
-	169	154
-	167	155
-	3	166	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	66	153
-	64	154
-	3	62	153	psDrawFilled
-	opaqueGC
-	66	153
-	64	154
-	3	62	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	64	154
-	66	153
-	3	68	154	psDrawFilled
-	opaqueGC
-	64	154
-	66	153
-	3	68	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	149
-	120	151
-	3	118	151	psDrawFilled
-	opaqueGC
-	122	149
-	120	151
-	3	118	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	152
-	118	151
-	3	120	151	psDrawFilled
-	opaqueGC
-	116	152
-	118	151
-	3	120	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	170
-	190	171
-	3	188	169	psDrawFilled
-	opaqueGC
-	192	170
-	190	171
-	3	188	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	190	171
-	192	170
-	3	194	171	psDrawFilled
-	opaqueGC
-	190	171
-	192	170
-	3	194	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	119
-	144	120
-	3	143	126	psDrawFilled
-	opaqueGC
-	146	119
-	144	120
-	3	143	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	127
-	143	126
-	3	144	120	psDrawFilled
-	opaqueGC
-	141	127
-	143	126
-	3	144	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	111
-	171	116
-	3	173	126	psDrawFilled
-	opaqueGC
-	170	111
-	171	116
-	3	173	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	126
-	171	125
-	3	170	111	psDrawFilled
-	opaqueGC
-	173	126
-	171	125
-	3	170	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	167
-	177	168
-	3	175	166	psDrawFilled
-	opaqueGC
-	179	167
-	177	168
-	3	175	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	168
-	179	167
-	3	181	169	psDrawFilled
-	opaqueGC
-	177	168
-	179	167
-	3	181	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	188	169
-	186	171
-	3	185	169	psDrawFilled
-	opaqueGC
-	188	169
-	186	171
-	3	185	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	171
-	188	169
-	3	190	171	psDrawFilled
-	opaqueGC
-	186	171
-	188	169
-	3	190	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	62	153
-	60	153
-	3	59	153	psDrawFilled
-	opaqueGC
-	62	153
-	60	153
-	3	59	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	60	153
-	62	153
-	3	64	154	psDrawFilled
-	opaqueGC
-	60	153
-	62	153
-	3	64	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	145
-	125	148
-	3	123	148	psDrawFilled
-	opaqueGC
-	127	145
-	125	148
-	3	123	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	149
-	123	148
-	3	125	148	psDrawFilled
-	opaqueGC
-	122	149
-	123	148
-	3	125	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	159
-	169	158
-	3	171	161	psDrawFilled
-	opaqueGC
-	167	159
-	169	158
-	3	171	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	161
-	169	162
-	3	167	159	psDrawFilled
-	opaqueGC
-	171	161
-	169	162
-	3	167	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	162
-	171	161
-	3	173	164	psDrawFilled
-	opaqueGC
-	169	162
-	171	161
-	3	173	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	152
-	114	154
-	3	112	153	psDrawFilled
-	opaqueGC
-	116	152
-	114	154
-	3	112	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	154
-	112	153
-	3	114	154	psDrawFilled
-	opaqueGC
-	110	154
-	112	153
-	3	114	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	164
-	171	165
-	3	169	162	psDrawFilled
-	opaqueGC
-	173	164
-	171	165
-	3	169	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	165
-	173	164
-	3	175	166	psDrawFilled
-	opaqueGC
-	171	165
-	173	164
-	3	175	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	169
-	183	170
-	3	181	169	psDrawFilled
-	opaqueGC
-	185	169
-	183	170
-	3	181	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	183	170
-	185	169
-	3	186	171	psDrawFilled
-	opaqueGC
-	183	170
-	185	169
-	3	186	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	136
-	167	135
-	3	169	142	psDrawFilled
-	opaqueGC
-	166	136
-	167	135
-	3	169	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	142
-	167	143
-	3	166	136	psDrawFilled
-	opaqueGC
-	169	142
-	167	143
-	3	166	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	156
-	167	155
-	3	169	158	psDrawFilled
-	opaqueGC
-	166	156
-	167	155
-	3	169	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	158
-	167	159
-	3	166	156	psDrawFilled
-	opaqueGC
-	169	158
-	167	159
-	3	166	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	155
-	93	156
-	3	91	155	psDrawFilled
-	opaqueGC
-	95	155
-	93	156
-	3	91	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	91	155
-	89	156
-	3	87	155	psDrawFilled
-	opaqueGC
-	91	155
-	89	156
-	3	87	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	89	156
-	91	155
-	3	93	156	psDrawFilled
-	opaqueGC
-	89	156
-	91	155
-	3	93	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	225	172
-	223	173
-	3	221	172	psDrawFilled
-	opaqueGC
-	225	172
-	223	173
-	3	221	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	87	155
-	85	156
-	3	83	155	psDrawFilled
-	opaqueGC
-	87	155
-	85	156
-	3	83	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	85	156
-	87	155
-	3	89	156	psDrawFilled
-	opaqueGC
-	85	156
-	87	155
-	3	89	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	221	172
-	219	173
-	3	217	171	psDrawFilled
-	opaqueGC
-	221	172
-	219	173
-	3	217	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	219	173
-	221	172
-	3	223	173	psDrawFilled
-	opaqueGC
-	219	173
-	221	172
-	3	223	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	155
-	97	156
-	3	95	155	psDrawFilled
-	opaqueGC
-	99	155
-	97	156
-	3	95	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	93	156
-	95	155
-	3	97	156	psDrawFilled
-	opaqueGC
-	93	156
-	95	155
-	3	97	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	124
-	169	124
-	3	171	134	psDrawFilled
-	opaqueGC
-	168	124
-	169	124
-	3	171	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	134
-	169	134
-	3	168	124	psDrawFilled
-	opaqueGC
-	171	134
-	169	134
-	3	168	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	217	171
-	215	173
-	3	213	171	psDrawFilled
-	opaqueGC
-	217	171
-	215	173
-	3	213	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	215	173
-	217	171
-	3	219	173	psDrawFilled
-	opaqueGC
-	215	173
-	217	171
-	3	219	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	59	153
-	56	152
-	3	55	152	psDrawFilled
-	opaqueGC
-	59	153
-	56	152
-	3	55	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	56	152
-	59	153
-	3	60	153	psDrawFilled
-	opaqueGC
-	56	152
-	59	153
-	3	60	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	213	171
-	211	173
-	3	209	171	psDrawFilled
-	opaqueGC
-	213	171
-	211	173
-	3	209	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	211	173
-	213	171
-	3	215	173	psDrawFilled
-	opaqueGC
-	211	173
-	213	171
-	3	215	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	209	171
-	208	173
-	3	206	171	psDrawFilled
-	opaqueGC
-	209	171
-	208	173
-	3	206	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	208	173
-	209	171
-	3	211	173	psDrawFilled
-	opaqueGC
-	208	173
-	209	171
-	3	211	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	106
-	164	100
-	3	162	109	psDrawFilled
-	opaqueGC
-	166	106
-	164	100
-	3	162	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	105
-	162	109
-	3	164	100	psDrawFilled
-	opaqueGC
-	160	105
-	162	109
-	3	164	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	206	171
-	204	173
-	3	202	171	psDrawFilled
-	opaqueGC
-	206	171
-	204	173
-	3	202	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	204	173
-	206	171
-	3	208	173	psDrawFilled
-	opaqueGC
-	204	173
-	206	171
-	3	208	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	83	155
-	81	156
-	3	80	155	psDrawFilled
-	opaqueGC
-	83	155
-	81	156
-	3	80	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	81	156
-	83	155
-	3	85	156	psDrawFilled
-	opaqueGC
-	81	156
-	83	155
-	3	85	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	155
-	100	156
-	3	99	155	psDrawFilled
-	opaqueGC
-	102	155
-	100	156
-	3	99	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	156
-	99	155
-	3	100	156	psDrawFilled
-	opaqueGC
-	97	156
-	99	155
-	3	100	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	202	171
-	200	173
-	3	198	171	psDrawFilled
-	opaqueGC
-	202	171
-	200	173
-	3	198	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	173
-	202	171
-	3	204	173	psDrawFilled
-	opaqueGC
-	200	173
-	202	171
-	3	204	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	166
-	173	167
-	3	171	165	psDrawFilled
-	opaqueGC
-	175	166
-	173	167
-	3	171	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	167
-	175	166
-	3	177	168	psDrawFilled
-	opaqueGC
-	173	167
-	175	166
-	3	177	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	169
-	179	170
-	3	177	168	psDrawFilled
-	opaqueGC
-	181	169
-	179	170
-	3	177	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	170
-	181	169
-	3	183	170	psDrawFilled
-	opaqueGC
-	179	170
-	181	169
-	3	183	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	171
-	196	173
-	3	194	171	psDrawFilled
-	opaqueGC
-	198	171
-	196	173
-	3	194	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	173
-	198	171
-	3	200	173	psDrawFilled
-	opaqueGC
-	196	173
-	198	171
-	3	200	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	80	155
-	77	155
-	3	76	155	psDrawFilled
-	opaqueGC
-	80	155
-	77	155
-	3	76	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	77	155
-	80	155
-	3	81	156	psDrawFilled
-	opaqueGC
-	77	155
-	80	155
-	3	81	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	155
-	104	156
-	3	102	155	psDrawFilled
-	opaqueGC
-	106	155
-	104	156
-	3	102	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	156
-	102	155
-	3	104	156	psDrawFilled
-	opaqueGC
-	100	156
-	102	155
-	3	104	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	92
-	180	20
-	3	175	96	psDrawFilled
-	opaqueGC
-	179	92
-	180	20
-	3	175	96	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	96
-	175	96
-	3	180	20	psDrawFilled
-	opaqueGC
-	173	96
-	175	96
-	3	180	20	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	171
-	192	173
-	3	190	171	psDrawFilled
-	opaqueGC
-	194	171
-	192	173
-	3	190	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	173
-	194	171
-	3	196	173	psDrawFilled
-	opaqueGC
-	192	173
-	194	171
-	3	196	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	151
-	118	153
-	3	116	152	psDrawFilled
-	opaqueGC
-	120	151
-	118	153
-	3	116	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	154
-	116	152
-	3	118	153	psDrawFilled
-	opaqueGC
-	114	154
-	116	152
-	3	118	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	148
-	123	150
-	3	122	149	psDrawFilled
-	opaqueGC
-	125	148
-	123	150
-	3	122	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	151
-	122	149
-	3	123	150	psDrawFilled
-	opaqueGC
-	120	151
-	122	149
-	3	123	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	76	155
-	74	155
-	3	72	154	psDrawFilled
-	opaqueGC
-	76	155
-	74	155
-	3	72	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	74	155
-	76	155
-	3	77	155	psDrawFilled
-	opaqueGC
-	74	155
-	76	155
-	3	77	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	190	171
-	188	172
-	3	186	171	psDrawFilled
-	opaqueGC
-	190	171
-	188	172
-	3	186	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	188	172
-	190	171
-	3	192	173	psDrawFilled
-	opaqueGC
-	188	172
-	190	171
-	3	192	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	145
-	166	144
-	3	167	149	psDrawFilled
-	opaqueGC
-	164	145
-	166	144
-	3	167	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	149
-	166	150
-	3	164	145	psDrawFilled
-	opaqueGC
-	167	149
-	166	150
-	3	164	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	152
-	166	150
-	3	167	155	psDrawFilled
-	opaqueGC
-	164	152
-	166	150
-	3	167	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	155
-	166	156
-	3	164	152	psDrawFilled
-	opaqueGC
-	167	155
-	166	156
-	3	164	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	154
-	108	155
-	3	106	155	psDrawFilled
-	opaqueGC
-	110	154
-	108	155
-	3	106	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	156
-	106	155
-	3	108	155	psDrawFilled
-	opaqueGC
-	104	156
-	106	155
-	3	108	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	171
-	185	172
-	3	183	170	psDrawFilled
-	opaqueGC
-	186	171
-	185	172
-	3	183	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	172
-	186	171
-	3	188	172	psDrawFilled
-	opaqueGC
-	185	172
-	186	171
-	3	188	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	168
-	175	169
-	3	173	167	psDrawFilled
-	opaqueGC
-	177	168
-	175	169
-	3	173	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	169
-	177	168
-	3	179	170	psDrawFilled
-	opaqueGC
-	175	169
-	177	168
-	3	179	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	72	154
-	70	155
-	3	68	154	psDrawFilled
-	opaqueGC
-	72	154
-	70	155
-	3	68	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	70	155
-	72	154
-	3	74	155	psDrawFilled
-	opaqueGC
-	70	155
-	72	154
-	3	74	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	100
-	156	99
-	3	154	114	psDrawFilled
-	opaqueGC
-	158	100
-	156	99
-	3	154	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	115
-	154	114
-	3	156	99	psDrawFilled
-	opaqueGC
-	152	115
-	154	114
-	3	156	99	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	120
-	142	120
-	3	141	127	psDrawFilled
-	opaqueGC
-	144	120
-	142	120
-	3	141	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	129
-	141	127
-	3	142	120	psDrawFilled
-	opaqueGC
-	139	129
-	141	127
-	3	142	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	107
-	175	111
-	3	173	104	psDrawFilled
-	opaqueGC
-	177	107
-	175	111
-	3	173	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	107
-	173	104
-	3	175	111	psDrawFilled
-	opaqueGC
-	171	107
-	173	104
-	3	175	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	111
-	173	112
-	3	171	107	psDrawFilled
-	opaqueGC
-	175	111
-	173	112
-	3	171	107	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	104
-	171	110
-	3	173	119	psDrawFilled
-	opaqueGC
-	170	104
-	171	110
-	3	173	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	119
-	171	116
-	3	170	104	psDrawFilled
-	opaqueGC
-	173	119
-	171	116
-	3	170	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	161
-	167	159
-	3	169	162	psDrawFilled
-	opaqueGC
-	166	161
-	167	159
-	3	169	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	162
-	167	164
-	3	166	161	psDrawFilled
-	opaqueGC
-	169	162
-	167	164
-	3	166	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	164
-	169	162
-	3	171	165	psDrawFilled
-	opaqueGC
-	167	164
-	169	162
-	3	171	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	183	170
-	181	172
-	3	179	170	psDrawFilled
-	opaqueGC
-	183	170
-	181	172
-	3	179	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	172
-	183	170
-	3	185	172	psDrawFilled
-	opaqueGC
-	181	172
-	183	170
-	3	185	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	154
-	112	155
-	3	110	154	psDrawFilled
-	opaqueGC
-	114	154
-	112	155
-	3	110	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	155
-	110	154
-	3	112	155	psDrawFilled
-	opaqueGC
-	108	155
-	110	154
-	3	112	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	68	154
-	66	154
-	3	64	154	psDrawFilled
-	opaqueGC
-	68	154
-	66	154
-	3	64	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	66	154
-	68	154
-	3	70	155	psDrawFilled
-	opaqueGC
-	66	154
-	68	154
-	3	70	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	165
-	169	166
-	3	167	164	psDrawFilled
-	opaqueGC
-	171	165
-	169	166
-	3	167	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	166
-	171	165
-	3	173	167	psDrawFilled
-	opaqueGC
-	169	166
-	171	165
-	3	173	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	223	173
-	221	174
-	3	219	173	psDrawFilled
-	opaqueGC
-	223	173
-	221	174
-	3	219	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	219	173
-	217	174
-	3	215	173	psDrawFilled
-	opaqueGC
-	219	173
-	217	174
-	3	215	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	217	174
-	219	173
-	3	221	174	psDrawFilled
-	opaqueGC
-	217	174
-	219	173
-	3	221	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	215	173
-	213	174
-	3	211	173	psDrawFilled
-	opaqueGC
-	215	173
-	213	174
-	3	211	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	213	174
-	215	173
-	3	217	174	psDrawFilled
-	opaqueGC
-	213	174
-	215	173
-	3	217	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	211	173
-	210	174
-	3	208	173	psDrawFilled
-	opaqueGC
-	211	173
-	210	174
-	3	208	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	210	174
-	211	173
-	3	213	174	psDrawFilled
-	opaqueGC
-	210	174
-	211	173
-	3	213	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	208	173
-	206	174
-	3	204	173	psDrawFilled
-	opaqueGC
-	208	173
-	206	174
-	3	204	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	206	174
-	208	173
-	3	210	174	psDrawFilled
-	opaqueGC
-	206	174
-	208	173
-	3	210	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	157
-	166	156
-	3	167	159	psDrawFilled
-	opaqueGC
-	164	157
-	166	156
-	3	167	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	159
-	166	161
-	3	164	157	psDrawFilled
-	opaqueGC
-	167	159
-	166	161
-	3	164	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	204	173
-	202	174
-	3	200	173	psDrawFilled
-	opaqueGC
-	204	173
-	202	174
-	3	200	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	202	174
-	204	173
-	3	206	174	psDrawFilled
-	opaqueGC
-	202	174
-	204	173
-	3	206	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	173
-	198	174
-	3	196	173	psDrawFilled
-	opaqueGC
-	200	173
-	198	174
-	3	196	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	174
-	200	173
-	3	202	174	psDrawFilled
-	opaqueGC
-	198	174
-	200	173
-	3	202	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	150
-	121	152
-	3	120	151	psDrawFilled
-	opaqueGC
-	123	150
-	121	152
-	3	120	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	153
-	120	151
-	3	121	152	psDrawFilled
-	opaqueGC
-	118	153
-	120	151
-	3	121	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	173
-	194	174
-	3	192	173	psDrawFilled
-	opaqueGC
-	196	173
-	194	174
-	3	192	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	174
-	196	173
-	3	198	174	psDrawFilled
-	opaqueGC
-	194	174
-	196	173
-	3	198	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	137
-	166	136
-	3	167	143	psDrawFilled
-	opaqueGC
-	164	137
-	166	136
-	3	167	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	143
-	166	144
-	3	164	137	psDrawFilled
-	opaqueGC
-	167	143
-	166	144
-	3	164	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	170
-	177	171
-	3	175	169	psDrawFilled
-	opaqueGC
-	179	170
-	177	171
-	3	175	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	171
-	179	170
-	3	181	172	psDrawFilled
-	opaqueGC
-	177	171
-	179	170
-	3	181	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	167
-	171	169
-	3	169	166	psDrawFilled
-	opaqueGC
-	173	167
-	171	169
-	3	169	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	169
-	173	167
-	3	175	169	psDrawFilled
-	opaqueGC
-	171	169
-	173	167
-	3	175	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	64	154
-	62	154
-	3	60	153	psDrawFilled
-	opaqueGC
-	64	154
-	62	154
-	3	60	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	62	154
-	64	154
-	3	66	154	psDrawFilled
-	opaqueGC
-	62	154
-	64	154
-	3	66	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	173
-	190	174
-	3	188	172	psDrawFilled
-	opaqueGC
-	192	173
-	190	174
-	3	188	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	190	174
-	192	173
-	3	194	174	psDrawFilled
-	opaqueGC
-	190	174
-	192	173
-	3	194	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	153
-	116	154
-	3	114	154	psDrawFilled
-	opaqueGC
-	118	153
-	116	154
-	3	114	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	155
-	114	154
-	3	116	154	psDrawFilled
-	opaqueGC
-	112	155
-	114	154
-	3	116	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	143
-	131	140
-	3	133	138	psDrawFilled
-	opaqueGC
-	129	143
-	131	140
-	3	133	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	138
-	131	142
-	3	129	143	psDrawFilled
-	opaqueGC
-	133	138
-	131	142
-	3	129	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	145
-	129	143
-	3	131	142	psDrawFilled
-	opaqueGC
-	127	145
-	129	143
-	3	131	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	188	172
-	187	174
-	3	185	172	psDrawFilled
-	opaqueGC
-	188	172
-	187	174
-	3	185	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	174
-	188	172
-	3	190	174	psDrawFilled
-	opaqueGC
-	187	174
-	188	172
-	3	190	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	140
-	133	137
-	3	135	133	psDrawFilled
-	opaqueGC
-	131	140
-	133	137
-	3	135	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	133
-	133	138
-	3	131	140	psDrawFilled
-	opaqueGC
-	135	133
-	133	138
-	3	131	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	142
-	129	145
-	3	127	145	psDrawFilled
-	opaqueGC
-	131	142
-	129	145
-	3	127	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	148
-	127	145
-	3	129	145	psDrawFilled
-	opaqueGC
-	125	148
-	127	145
-	3	129	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	156
-	95	157
-	3	93	156	psDrawFilled
-	opaqueGC
-	97	156
-	95	157
-	3	93	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	93	156
-	91	157
-	3	89	156	psDrawFilled
-	opaqueGC
-	93	156
-	91	157
-	3	89	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	91	157
-	93	156
-	3	95	157	psDrawFilled
-	opaqueGC
-	91	157
-	93	156
-	3	95	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	89	156
-	87	157
-	3	85	156	psDrawFilled
-	opaqueGC
-	89	156
-	87	157
-	3	85	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	87	157
-	89	156
-	3	91	157	psDrawFilled
-	opaqueGC
-	87	157
-	89	156
-	3	91	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	156
-	98	157
-	3	97	156	psDrawFilled
-	opaqueGC
-	100	156
-	98	157
-	3	97	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	157
-	97	156
-	3	98	157	psDrawFilled
-	opaqueGC
-	95	157
-	97	156
-	3	98	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	120
-	141	121
-	3	139	129	psDrawFilled
-	opaqueGC
-	142	120
-	141	121
-	3	139	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	131
-	139	129
-	3	141	121	psDrawFilled
-	opaqueGC
-	137	131
-	139	129
-	3	141	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	85	156
-	83	156
-	3	81	156	psDrawFilled
-	opaqueGC
-	85	156
-	83	156
-	3	81	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	83	156
-	85	156
-	3	87	157	psDrawFilled
-	opaqueGC
-	83	156
-	85	156
-	3	87	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	172
-	183	174
-	3	181	172	psDrawFilled
-	opaqueGC
-	185	172
-	183	174
-	3	181	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	183	174
-	185	172
-	3	187	174	psDrawFilled
-	opaqueGC
-	183	174
-	185	172
-	3	187	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	156
-	102	157
-	3	100	156	psDrawFilled
-	opaqueGC
-	104	156
-	102	157
-	3	100	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	157
-	100	156
-	3	102	157	psDrawFilled
-	opaqueGC
-	98	157
-	100	156
-	3	102	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	153
-	164	152
-	3	166	156	psDrawFilled
-	opaqueGC
-	162	153
-	164	152
-	3	166	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	156
-	164	157
-	3	162	153	psDrawFilled
-	opaqueGC
-	166	156
-	164	157
-	3	162	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	60	153
-	58	153
-	3	56	152	psDrawFilled
-	opaqueGC
-	60	153
-	58	153
-	3	56	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	58	153
-	60	153
-	3	62	154	psDrawFilled
-	opaqueGC
-	58	153
-	60	153
-	3	62	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	137
-	135	134
-	3	137	129	psDrawFilled
-	opaqueGC
-	133	137
-	135	134
-	3	137	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	129
-	135	133
-	3	133	137	psDrawFilled
-	opaqueGC
-	137	129
-	135	133
-	3	133	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	169
-	173	171
-	3	171	169	psDrawFilled
-	opaqueGC
-	175	169
-	173	171
-	3	171	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	171
-	175	169
-	3	177	171	psDrawFilled
-	opaqueGC
-	173	171
-	175	169
-	3	177	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	146
-	164	145
-	3	166	150	psDrawFilled
-	opaqueGC
-	162	146
-	164	145
-	3	166	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	150
-	164	152
-	3	162	146	psDrawFilled
-	opaqueGC
-	166	150
-	164	152
-	3	162	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	99
-	154	103
-	3	152	115	psDrawFilled
-	opaqueGC
-	156	99
-	154	103
-	3	152	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	117
-	152	115
-	3	154	103	psDrawFilled
-	opaqueGC
-	150	117
-	152	115
-	3	154	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	104
-	171	107
-	3	173	112	psDrawFilled
-	opaqueGC
-	170	104
-	171	107
-	3	173	112	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	112
-	171	110
-	3	170	104	psDrawFilled
-	opaqueGC
-	173	112
-	171	110
-	3	170	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	125
-	168	124
-	3	169	134	psDrawFilled
-	opaqueGC
-	166	125
-	168	124
-	3	169	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	134
-	167	135
-	3	166	125	psDrawFilled
-	opaqueGC
-	169	134
-	167	135
-	3	166	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	145
-	127	148
-	3	125	148	psDrawFilled
-	opaqueGC
-	129	145
-	127	148
-	3	125	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	150
-	125	148
-	3	127	148	psDrawFilled
-	opaqueGC
-	123	150
-	125	148
-	3	127	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	81	156
-	79	156
-	3	77	155	psDrawFilled
-	opaqueGC
-	81	156
-	79	156
-	3	77	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	79	156
-	81	156
-	3	83	156	psDrawFilled
-	opaqueGC
-	79	156
-	81	156
-	3	83	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	155
-	106	156
-	3	104	156	psDrawFilled
-	opaqueGC
-	108	155
-	106	156
-	3	104	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	157
-	104	156
-	3	106	156	psDrawFilled
-	opaqueGC
-	102	157
-	104	156
-	3	106	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	172
-	179	173
-	3	177	171	psDrawFilled
-	opaqueGC
-	181	172
-	179	173
-	3	177	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	173
-	181	172
-	3	183	174	psDrawFilled
-	opaqueGC
-	179	173
-	181	172
-	3	183	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	221	174
-	219	176
-	3	217	174	psDrawFilled
-	opaqueGC
-	221	174
-	219	176
-	3	217	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	217	174
-	215	176
-	3	213	174	psDrawFilled
-	opaqueGC
-	217	174
-	215	176
-	3	213	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	215	176
-	217	174
-	3	219	176	psDrawFilled
-	opaqueGC
-	215	176
-	217	174
-	3	219	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	162
-	166	161
-	3	167	164	psDrawFilled
-	opaqueGC
-	164	162
-	166	161
-	3	167	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	164
-	166	165
-	3	164	162	psDrawFilled
-	opaqueGC
-	167	164
-	166	165
-	3	164	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	165
-	167	164
-	3	169	166	psDrawFilled
-	opaqueGC
-	166	165
-	167	164
-	3	169	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	213	174
-	212	176
-	3	210	174	psDrawFilled
-	opaqueGC
-	213	174
-	212	176
-	3	210	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	212	176
-	213	174
-	3	215	176	psDrawFilled
-	opaqueGC
-	212	176
-	213	174
-	3	215	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	134
-	137	131
-	3	139	124	psDrawFilled
-	opaqueGC
-	135	134
-	137	131
-	3	139	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	124
-	137	129
-	3	135	134	psDrawFilled
-	opaqueGC
-	139	124
-	137	129
-	3	135	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	77	155
-	75	156
-	3	74	155	psDrawFilled
-	opaqueGC
-	77	155
-	75	156
-	3	74	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	75	156
-	77	155
-	3	79	156	psDrawFilled
-	opaqueGC
-	75	156
-	77	155
-	3	79	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	210	174
-	208	176
-	3	206	174	psDrawFilled
-	opaqueGC
-	210	174
-	208	176
-	3	206	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	208	176
-	210	174
-	3	212	176	psDrawFilled
-	opaqueGC
-	208	176
-	210	174
-	3	212	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	121
-	139	124
-	3	137	131	psDrawFilled
-	opaqueGC
-	141	121
-	139	124
-	3	137	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	152
-	119	153
-	3	118	153	psDrawFilled
-	opaqueGC
-	121	152
-	119	153
-	3	118	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	154
-	118	153
-	3	119	153	psDrawFilled
-	opaqueGC
-	116	154
-	118	153
-	3	119	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	206	174
-	204	176
-	3	202	174	psDrawFilled
-	opaqueGC
-	206	174
-	204	176
-	3	202	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	204	176
-	206	174
-	3	208	176	psDrawFilled
-	opaqueGC
-	204	176
-	206	174
-	3	208	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	100
-	177	107
-	3	175	94	psDrawFilled
-	opaqueGC
-	179	100
-	177	107
-	3	175	94	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	104
-	175	94
-	3	177	107	psDrawFilled
-	opaqueGC
-	173	104
-	175	94
-	3	177	107	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	166
-	167	167
-	3	166	165	psDrawFilled
-	opaqueGC
-	169	166
-	167	167
-	3	166	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	167
-	169	166
-	3	171	169	psDrawFilled
-	opaqueGC
-	167	167
-	169	166
-	3	171	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	202	174
-	200	176
-	3	198	174	psDrawFilled
-	opaqueGC
-	202	174
-	200	176
-	3	198	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	176
-	202	174
-	3	204	176	psDrawFilled
-	opaqueGC
-	200	176
-	202	174
-	3	204	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	155
-	110	156
-	3	108	155	psDrawFilled
-	opaqueGC
-	112	155
-	110	156
-	3	108	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	156
-	108	155
-	3	110	156	psDrawFilled
-	opaqueGC
-	106	156
-	108	155
-	3	110	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	174
-	196	176
-	3	194	174	psDrawFilled
-	opaqueGC
-	198	174
-	196	176
-	3	194	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	176
-	198	174
-	3	200	176	psDrawFilled
-	opaqueGC
-	196	176
-	198	174
-	3	200	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	20
-	177	56
-	3	173	96	psDrawFilled
-	opaqueGC
-	180	20
-	177	56
-	3	173	96	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	158
-	164	157
-	3	166	161	psDrawFilled
-	opaqueGC
-	162	158
-	164	157
-	3	166	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	161
-	164	162
-	3	162	158	psDrawFilled
-	opaqueGC
-	166	161
-	164	162
-	3	162	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	174
-	192	176
-	3	190	174	psDrawFilled
-	opaqueGC
-	194	174
-	192	176
-	3	190	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	176
-	194	174
-	3	196	176	psDrawFilled
-	opaqueGC
-	192	176
-	194	174
-	3	196	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	105
-	168	102
-	3	166	106	psDrawFilled
-	opaqueGC
-	169	105
-	168	102
-	3	166	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	100
-	166	106
-	3	168	102	psDrawFilled
-	opaqueGC
-	164	100
-	166	106
-	3	168	102	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	74	155
-	71	155
-	3	70	155	psDrawFilled
-	opaqueGC
-	74	155
-	71	155
-	3	70	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	71	155
-	74	155
-	3	75	156	psDrawFilled
-	opaqueGC
-	71	155
-	74	155
-	3	75	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	148
-	125	150
-	3	123	150	psDrawFilled
-	opaqueGC
-	127	148
-	125	150
-	3	123	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	152
-	123	150
-	3	125	150	psDrawFilled
-	opaqueGC
-	121	152
-	123	150
-	3	125	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	171
-	175	173
-	3	173	171	psDrawFilled
-	opaqueGC
-	177	171
-	175	173
-	3	173	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	173
-	177	171
-	3	179	173	psDrawFilled
-	opaqueGC
-	175	173
-	177	171
-	3	179	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	190	174
-	189	175
-	3	187	174	psDrawFilled
-	opaqueGC
-	190	174
-	189	175
-	3	187	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	175
-	190	174
-	3	192	176	psDrawFilled
-	opaqueGC
-	189	175
-	190	174
-	3	192	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	169
-	169	170
-	3	167	167	psDrawFilled
-	opaqueGC
-	171	169
-	169	170
-	3	167	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	170
-	171	169
-	3	173	171	psDrawFilled
-	opaqueGC
-	169	170
-	171	169
-	3	173	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	103
-	152	108
-	3	150	117	psDrawFilled
-	opaqueGC
-	154	103
-	152	108
-	3	150	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	118
-	150	117
-	3	152	108	psDrawFilled
-	opaqueGC
-	148	118
-	150	117
-	3	152	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	20
-	179	92
-	3	181	94	psDrawFilled
-	opaqueGC
-	180	20
-	179	92
-	3	181	94	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	174
-	185	175
-	3	183	174	psDrawFilled
-	opaqueGC
-	187	174
-	185	175
-	3	183	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	175
-	187	174
-	3	189	175	psDrawFilled
-	opaqueGC
-	185	175
-	187	174
-	3	189	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	154
-	114	155
-	3	112	155	psDrawFilled
-	opaqueGC
-	116	154
-	114	155
-	3	112	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	156
-	112	155
-	3	114	155	psDrawFilled
-	opaqueGC
-	110	156
-	112	155
-	3	114	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	138
-	164	137
-	3	166	144	psDrawFilled
-	opaqueGC
-	162	138
-	164	137
-	3	166	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	144
-	164	145
-	3	162	138	psDrawFilled
-	opaqueGC
-	166	144
-	164	145
-	3	162	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	70	155
-	67	155
-	3	66	154	psDrawFilled
-	opaqueGC
-	70	155
-	67	155
-	3	66	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	67	155
-	70	155
-	3	71	155	psDrawFilled
-	opaqueGC
-	67	155
-	70	155
-	3	71	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	107
-	170	111
-	3	171	125	psDrawFilled
-	opaqueGC
-	168	107
-	170	111
-	3	171	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	125
-	169	124
-	3	168	107	psDrawFilled
-	opaqueGC
-	171	125
-	169	124
-	3	168	107	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	183	174
-	181	175
-	3	179	173	psDrawFilled
-	opaqueGC
-	183	174
-	181	175
-	3	179	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	175
-	183	174
-	3	185	175	psDrawFilled
-	opaqueGC
-	181	175
-	183	174
-	3	185	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	171
-	171	172
-	3	169	170	psDrawFilled
-	opaqueGC
-	173	171
-	171	172
-	3	169	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	172
-	173	171
-	3	175	173	psDrawFilled
-	opaqueGC
-	171	172
-	173	171
-	3	175	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	154
-	162	153
-	3	164	157	psDrawFilled
-	opaqueGC
-	160	154
-	162	153
-	3	164	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	157
-	162	158
-	3	160	154	psDrawFilled
-	opaqueGC
-	164	157
-	162	158
-	3	160	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	103
-	173	93
-	3	175	94	psDrawFilled
-	opaqueGC
-	171	103
-	173	93
-	3	175	94	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	94
-	173	104
-	3	171	103	psDrawFilled
-	opaqueGC
-	175	94
-	173	104
-	3	171	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	105
-	171	103
-	3	173	104	psDrawFilled
-	opaqueGC
-	169	105
-	171	103
-	3	173	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	150
-	123	152
-	3	121	152	psDrawFilled
-	opaqueGC
-	125	150
-	123	152
-	3	121	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	153
-	121	152
-	3	123	152	psDrawFilled
-	opaqueGC
-	119	153
-	121	152
-	3	123	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	147
-	162	146
-	3	164	152	psDrawFilled
-	opaqueGC
-	160	147
-	162	146
-	3	164	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	152
-	162	153
-	3	160	147	psDrawFilled
-	opaqueGC
-	164	152
-	162	153
-	3	160	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	219	176
-	217	177
-	3	215	176	psDrawFilled
-	opaqueGC
-	219	176
-	217	177
-	3	215	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	215	176
-	214	177
-	3	212	176	psDrawFilled
-	opaqueGC
-	215	176
-	214	177
-	3	212	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	214	177
-	215	176
-	3	217	177	psDrawFilled
-	opaqueGC
-	214	177
-	215	176
-	3	217	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	212	176
-	210	177
-	3	208	176	psDrawFilled
-	opaqueGC
-	212	176
-	210	177
-	3	208	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	210	177
-	212	176
-	3	214	177	psDrawFilled
-	opaqueGC
-	210	177
-	212	176
-	3	214	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	66	154
-	64	154
-	3	62	154	psDrawFilled
-	opaqueGC
-	66	154
-	64	154
-	3	62	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	64	154
-	66	154
-	3	67	155	psDrawFilled
-	opaqueGC
-	64	154
-	66	154
-	3	67	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	208	176
-	206	177
-	3	204	176	psDrawFilled
-	opaqueGC
-	208	176
-	206	177
-	3	204	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	206	177
-	208	176
-	3	210	177	psDrawFilled
-	opaqueGC
-	206	177
-	208	176
-	3	210	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	173
-	177	174
-	3	175	173	psDrawFilled
-	opaqueGC
-	179	173
-	177	174
-	3	175	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	174
-	179	173
-	3	181	175	psDrawFilled
-	opaqueGC
-	177	174
-	179	173
-	3	181	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	153
-	117	155
-	3	116	154	psDrawFilled
-	opaqueGC
-	119	153
-	117	155
-	3	116	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	155
-	116	154
-	3	117	155	psDrawFilled
-	opaqueGC
-	114	155
-	116	154
-	3	117	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	204	176
-	202	177
-	3	200	176	psDrawFilled
-	opaqueGC
-	204	176
-	202	177
-	3	200	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	202	177
-	204	176
-	3	206	177	psDrawFilled
-	opaqueGC
-	202	177
-	204	176
-	3	206	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	104
-	171	107
-	3	169	105	psDrawFilled
-	opaqueGC
-	173	104
-	171	107
-	3	169	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	102
-	169	105
-	3	171	107	psDrawFilled
-	opaqueGC
-	168	102
-	169	105
-	3	171	107	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	176
-	198	177
-	3	196	176	psDrawFilled
-	opaqueGC
-	200	176
-	198	177
-	3	196	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	177
-	200	176
-	3	202	177	psDrawFilled
-	opaqueGC
-	198	177
-	200	176
-	3	202	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	163
-	164	162
-	3	166	165	psDrawFilled
-	opaqueGC
-	162	163
-	164	162
-	3	166	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	165
-	164	166
-	3	162	163	psDrawFilled
-	opaqueGC
-	166	165
-	164	166
-	3	162	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	166
-	166	165
-	3	167	167	psDrawFilled
-	opaqueGC
-	164	166
-	166	165
-	3	167	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	157
-	96	157
-	3	95	157	psDrawFilled
-	opaqueGC
-	98	157
-	96	157
-	3	95	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	157
-	92	157
-	3	91	157	psDrawFilled
-	opaqueGC
-	95	157
-	92	157
-	3	91	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	92	157
-	95	157
-	3	96	157	psDrawFilled
-	opaqueGC
-	92	157
-	95	157
-	3	96	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	176
-	194	177
-	3	192	176	psDrawFilled
-	opaqueGC
-	196	176
-	194	177
-	3	192	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	177
-	196	176
-	3	198	177	psDrawFilled
-	opaqueGC
-	194	177
-	196	176
-	3	198	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	157
-	100	157
-	3	98	157	psDrawFilled
-	opaqueGC
-	102	157
-	100	157
-	3	98	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	96	157
-	98	157
-	3	100	157	psDrawFilled
-	opaqueGC
-	96	157
-	98	157
-	3	100	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	91	157
-	89	157
-	3	87	157	psDrawFilled
-	opaqueGC
-	91	157
-	89	157
-	3	87	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	89	157
-	91	157
-	3	92	157	psDrawFilled
-	opaqueGC
-	89	157
-	91	157
-	3	92	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	167
-	166	169
-	3	164	166	psDrawFilled
-	opaqueGC
-	167	167
-	166	169
-	3	164	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	169
-	167	167
-	3	169	170	psDrawFilled
-	opaqueGC
-	166	169
-	167	167
-	3	169	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	127
-	166	125
-	3	167	135	psDrawFilled
-	opaqueGC
-	164	127
-	166	125
-	3	167	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	135
-	166	136
-	3	164	127	psDrawFilled
-	opaqueGC
-	167	135
-	166	136
-	3	164	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	176
-	191	177
-	3	189	175	psDrawFilled
-	opaqueGC
-	192	176
-	191	177
-	3	189	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	177
-	192	176
-	3	194	177	psDrawFilled
-	opaqueGC
-	191	177
-	192	176
-	3	194	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	58
-	182	22
-	3	181	100	psDrawFilled
-	opaqueGC
-	179	58
-	182	22
-	3	181	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	100
-	179	100
-	3	179	58	psDrawFilled
-	opaqueGC
-	181	100
-	179	100
-	3	179	58	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	156
-	104	157
-	3	102	157	psDrawFilled
-	opaqueGC
-	106	156
-	104	157
-	3	102	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	157
-	102	157
-	3	104	157	psDrawFilled
-	opaqueGC
-	100	157
-	102	157
-	3	104	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	87	157
-	85	157
-	3	83	156	psDrawFilled
-	opaqueGC
-	87	157
-	85	157
-	3	83	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	85	157
-	87	157
-	3	89	157	psDrawFilled
-	opaqueGC
-	85	157
-	87	157
-	3	89	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	108
-	150	111
-	3	148	118	psDrawFilled
-	opaqueGC
-	152	108
-	150	111
-	3	148	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	119
-	148	118
-	3	150	111	psDrawFilled
-	opaqueGC
-	146	119
-	148	118
-	3	150	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	160
-	162	158
-	3	164	162	psDrawFilled
-	opaqueGC
-	160	160
-	162	158
-	3	164	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	162
-	162	163
-	3	160	160	psDrawFilled
-	opaqueGC
-	164	162
-	162	163
-	3	160	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	175
-	187	177
-	3	185	175	psDrawFilled
-	opaqueGC
-	189	175
-	187	177
-	3	185	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	177
-	189	175
-	3	191	177	psDrawFilled
-	opaqueGC
-	187	177
-	189	175
-	3	191	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	173
-	173	174
-	3	171	172	psDrawFilled
-	opaqueGC
-	175	173
-	173	174
-	3	171	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	174
-	175	173
-	3	177	174	psDrawFilled
-	opaqueGC
-	173	174
-	175	173
-	3	177	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	83	156
-	81	157
-	3	79	156	psDrawFilled
-	opaqueGC
-	83	156
-	81	157
-	3	79	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	81	157
-	83	156
-	3	85	157	psDrawFilled
-	opaqueGC
-	81	157
-	83	156
-	3	85	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	156
-	108	157
-	3	106	156	psDrawFilled
-	opaqueGC
-	110	156
-	108	157
-	3	106	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	157
-	106	156
-	3	108	157	psDrawFilled
-	opaqueGC
-	104	157
-	106	156
-	3	108	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	62	154
-	60	153
-	3	58	153	psDrawFilled
-	opaqueGC
-	62	154
-	60	153
-	3	58	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	60	153
-	62	154
-	3	64	154	psDrawFilled
-	opaqueGC
-	60	153
-	62	154
-	3	64	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	94
-	182	22
-	3	180	20	psDrawFilled
-	opaqueGC
-	181	94
-	182	22
-	3	180	20	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	170
-	168	171
-	3	166	169	psDrawFilled
-	opaqueGC
-	169	170
-	168	171
-	3	166	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	171
-	169	170
-	3	171	172	psDrawFilled
-	opaqueGC
-	168	171
-	169	170
-	3	171	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	175
-	183	177
-	3	181	175	psDrawFilled
-	opaqueGC
-	185	175
-	183	177
-	3	181	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	183	177
-	185	175
-	3	187	177	psDrawFilled
-	opaqueGC
-	183	177
-	185	175
-	3	187	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	79	156
-	77	156
-	3	75	156	psDrawFilled
-	opaqueGC
-	79	156
-	77	156
-	3	75	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	77	156
-	79	156
-	3	81	157	psDrawFilled
-	opaqueGC
-	77	156
-	79	156
-	3	81	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	155
-	112	157
-	3	110	156	psDrawFilled
-	opaqueGC
-	114	155
-	112	157
-	3	110	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	157
-	110	156
-	3	112	157	psDrawFilled
-	opaqueGC
-	108	157
-	110	156
-	3	112	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	152
-	121	154
-	3	119	153	psDrawFilled
-	opaqueGC
-	123	152
-	121	154
-	3	119	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	155
-	119	153
-	3	121	154	psDrawFilled
-	opaqueGC
-	117	155
-	119	153
-	3	121	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	175
-	179	176
-	3	177	174	psDrawFilled
-	opaqueGC
-	181	175
-	179	176
-	3	177	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	176
-	181	175
-	3	183	177	psDrawFilled
-	opaqueGC
-	179	176
-	181	175
-	3	183	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	139
-	162	138
-	3	164	145	psDrawFilled
-	opaqueGC
-	160	139
-	162	138
-	3	164	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	145
-	162	146
-	3	160	139	psDrawFilled
-	opaqueGC
-	164	145
-	162	146
-	3	160	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	148
-	129	145
-	3	131	144	psDrawFilled
-	opaqueGC
-	127	148
-	129	145
-	3	131	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	144
-	129	148
-	3	127	148	psDrawFilled
-	opaqueGC
-	131	144
-	129	148
-	3	127	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	150
-	127	148
-	3	129	148	psDrawFilled
-	opaqueGC
-	125	150
-	127	148
-	3	129	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	156
-	160	154
-	3	162	158	psDrawFilled
-	opaqueGC
-	158	156
-	160	154
-	3	162	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	158
-	160	160
-	3	158	156	psDrawFilled
-	opaqueGC
-	162	158
-	160	160
-	3	158	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	172
-	169	173
-	3	168	171	psDrawFilled
-	opaqueGC
-	171	172
-	169	173
-	3	168	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	173
-	171	172
-	3	173	174	psDrawFilled
-	opaqueGC
-	169	173
-	171	172
-	3	173	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	145
-	131	142
-	3	133	140	psDrawFilled
-	opaqueGC
-	129	145
-	131	142
-	3	133	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	140
-	131	144
-	3	129	145	psDrawFilled
-	opaqueGC
-	133	140
-	131	144
-	3	129	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	75	156
-	73	156
-	3	71	155	psDrawFilled
-	opaqueGC
-	75	156
-	73	156
-	3	71	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	73	156
-	75	156
-	3	77	156	psDrawFilled
-	opaqueGC
-	73	156
-	75	156
-	3	77	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	217	177
-	216	179
-	3	214	177	psDrawFilled
-	opaqueGC
-	217	177
-	216	179
-	3	214	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	214	177
-	212	179
-	3	210	177	psDrawFilled
-	opaqueGC
-	214	177
-	212	179
-	3	210	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	212	179
-	214	177
-	3	216	179	psDrawFilled
-	opaqueGC
-	212	179
-	214	177
-	3	216	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	210	177
-	208	179
-	3	206	177	psDrawFilled
-	opaqueGC
-	210	177
-	208	179
-	3	206	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	208	179
-	210	177
-	3	212	179	psDrawFilled
-	opaqueGC
-	208	179
-	210	177
-	3	212	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	206	177
-	204	179
-	3	202	177	psDrawFilled
-	opaqueGC
-	206	177
-	204	179
-	3	202	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	204	179
-	206	177
-	3	208	179	psDrawFilled
-	opaqueGC
-	204	179
-	206	177
-	3	208	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	107
-	170	104
-	3	168	102	psDrawFilled
-	opaqueGC
-	171	107
-	170	104
-	3	168	102	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	202	177
-	200	179
-	3	198	177	psDrawFilled
-	opaqueGC
-	202	177
-	200	179
-	3	198	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	179
-	202	177
-	3	204	179	psDrawFilled
-	opaqueGC
-	200	179
-	202	177
-	3	204	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	149
-	160	147
-	3	162	153	psDrawFilled
-	opaqueGC
-	158	149
-	160	147
-	3	162	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	153
-	160	154
-	3	158	149	psDrawFilled
-	opaqueGC
-	162	153
-	160	154
-	3	158	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	177
-	196	179
-	3	194	177	psDrawFilled
-	opaqueGC
-	198	177
-	196	179
-	3	194	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	179
-	198	177
-	3	200	179	psDrawFilled
-	opaqueGC
-	196	179
-	198	177
-	3	200	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	174
-	175	176
-	3	173	174	psDrawFilled
-	opaqueGC
-	177	174
-	175	176
-	3	173	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	176
-	177	174
-	3	179	176	psDrawFilled
-	opaqueGC
-	175	176
-	177	174
-	3	179	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	155
-	116	156
-	3	114	155	psDrawFilled
-	opaqueGC
-	117	155
-	116	156
-	3	114	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	157
-	114	155
-	3	116	156	psDrawFilled
-	opaqueGC
-	112	157
-	114	155
-	3	116	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	177
-	193	179
-	3	191	177	psDrawFilled
-	opaqueGC
-	194	177
-	193	179
-	3	191	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	179
-	194	177
-	3	196	179	psDrawFilled
-	opaqueGC
-	193	179
-	194	177
-	3	196	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	148
-	127	150
-	3	125	150	psDrawFilled
-	opaqueGC
-	129	148
-	127	150
-	3	125	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	152
-	125	150
-	3	127	150	psDrawFilled
-	opaqueGC
-	123	152
-	125	150
-	3	127	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	165
-	162	163
-	3	164	166	psDrawFilled
-	opaqueGC
-	160	165
-	162	163
-	3	164	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	166
-	162	168
-	3	160	165	psDrawFilled
-	opaqueGC
-	164	166
-	162	168
-	3	160	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	168
-	164	166
-	3	166	169	psDrawFilled
-	opaqueGC
-	162	168
-	164	166
-	3	166	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	177
-	189	178
-	3	187	177	psDrawFilled
-	opaqueGC
-	191	177
-	189	178
-	3	187	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	178
-	191	177
-	3	193	179	psDrawFilled
-	opaqueGC
-	189	178
-	191	177
-	3	193	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	169
-	164	170
-	3	162	168	psDrawFilled
-	opaqueGC
-	166	169
-	164	170
-	3	162	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	170
-	166	169
-	3	168	171	psDrawFilled
-	opaqueGC
-	164	170
-	166	169
-	3	168	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	71	155
-	69	155
-	3	67	155	psDrawFilled
-	opaqueGC
-	71	155
-	69	155
-	3	67	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	69	155
-	71	155
-	3	73	156	psDrawFilled
-	opaqueGC
-	69	155
-	71	155
-	3	73	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	142
-	133	138
-	3	135	135	psDrawFilled
-	opaqueGC
-	131	142
-	133	138
-	3	135	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	135
-	133	140
-	3	131	142	psDrawFilled
-	opaqueGC
-	135	135
-	133	140
-	3	131	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	177
-	185	178
-	3	183	177	psDrawFilled
-	opaqueGC
-	187	177
-	185	178
-	3	183	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	178
-	187	177
-	3	189	178	psDrawFilled
-	opaqueGC
-	185	178
-	187	177
-	3	189	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	161
-	160	160
-	3	162	163	psDrawFilled
-	opaqueGC
-	158	161
-	160	160
-	3	162	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	163
-	160	165
-	3	158	161	psDrawFilled
-	opaqueGC
-	162	163
-	160	165
-	3	158	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	128
-	164	127
-	3	166	136	psDrawFilled
-	opaqueGC
-	162	128
-	164	127
-	3	166	136	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	136
-	164	137
-	3	162	128	psDrawFilled
-	opaqueGC
-	166	136
-	164	137
-	3	162	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	174
-	171	175
-	3	169	173	psDrawFilled
-	opaqueGC
-	173	174
-	171	175
-	3	169	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	175
-	173	174
-	3	175	176	psDrawFilled
-	opaqueGC
-	171	175
-	173	174
-	3	175	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	183	177
-	181	178
-	3	179	176	psDrawFilled
-	opaqueGC
-	183	177
-	181	178
-	3	179	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	178
-	183	177
-	3	185	178	psDrawFilled
-	opaqueGC
-	181	178
-	183	177
-	3	185	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	111
-	148	111
-	3	146	119	psDrawFilled
-	opaqueGC
-	150	111
-	148	111
-	3	146	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	120
-	146	119
-	3	148	111	psDrawFilled
-	opaqueGC
-	144	120
-	146	119
-	3	148	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	171
-	166	172
-	3	164	170	psDrawFilled
-	opaqueGC
-	168	171
-	166	172
-	3	164	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	172
-	168	171
-	3	169	173	psDrawFilled
-	opaqueGC
-	166	172
-	168	171
-	3	169	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	154
-	119	155
-	3	117	155	psDrawFilled
-	opaqueGC
-	121	154
-	119	155
-	3	117	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	156
-	117	155
-	3	119	155	psDrawFilled
-	opaqueGC
-	116	156
-	117	155
-	3	119	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	150
-	125	153
-	3	123	152	psDrawFilled
-	opaqueGC
-	127	150
-	125	153
-	3	123	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	154
-	123	152
-	3	125	153	psDrawFilled
-	opaqueGC
-	121	154
-	123	152
-	3	125	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	157
-	98	158
-	3	96	157	psDrawFilled
-	opaqueGC
-	100	157
-	98	158
-	3	96	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	96	157
-	94	158
-	3	92	157	psDrawFilled
-	opaqueGC
-	96	157
-	94	158
-	3	92	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	94	158
-	96	157
-	3	98	158	psDrawFilled
-	opaqueGC
-	94	158
-	96	157
-	3	98	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	157
-	102	158
-	3	100	157	psDrawFilled
-	opaqueGC
-	104	157
-	102	158
-	3	100	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	158
-	100	157
-	3	102	158	psDrawFilled
-	opaqueGC
-	98	158
-	100	157
-	3	102	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	67	155
-	65	154
-	3	64	154	psDrawFilled
-	opaqueGC
-	67	155
-	65	154
-	3	64	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	65	154
-	67	155
-	3	69	155	psDrawFilled
-	opaqueGC
-	65	154
-	67	155
-	3	69	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	92	157
-	90	158
-	3	89	157	psDrawFilled
-	opaqueGC
-	92	157
-	90	158
-	3	89	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	90	158
-	92	157
-	3	94	158	psDrawFilled
-	opaqueGC
-	90	158
-	92	157
-	3	94	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	157
-	106	158
-	3	104	157	psDrawFilled
-	opaqueGC
-	108	157
-	106	158
-	3	104	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	158
-	104	157
-	3	106	158	psDrawFilled
-	opaqueGC
-	102	158
-	104	157
-	3	106	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	176
-	177	178
-	3	175	176	psDrawFilled
-	opaqueGC
-	179	176
-	177	178
-	3	175	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	178
-	179	176
-	3	181	178	psDrawFilled
-	opaqueGC
-	177	178
-	179	176
-	3	181	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	89	157
-	86	158
-	3	85	157	psDrawFilled
-	opaqueGC
-	89	157
-	86	158
-	3	85	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	86	158
-	89	157
-	3	90	158	psDrawFilled
-	opaqueGC
-	86	158
-	89	157
-	3	90	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	216	179
-	214	180
-	3	212	179	psDrawFilled
-	opaqueGC
-	216	179
-	214	180
-	3	212	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	157
-	158	156
-	3	160	160	psDrawFilled
-	opaqueGC
-	156	157
-	158	156
-	3	160	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	160
-	158	161
-	3	156	157	psDrawFilled
-	opaqueGC
-	160	160
-	158	161
-	3	156	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	212	179
-	210	180
-	3	208	179	psDrawFilled
-	opaqueGC
-	212	179
-	210	180
-	3	208	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	210	180
-	212	179
-	3	214	180	psDrawFilled
-	opaqueGC
-	210	180
-	212	179
-	3	214	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	208	179
-	206	180
-	3	204	179	psDrawFilled
-	opaqueGC
-	208	179
-	206	180
-	3	204	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	206	180
-	208	179
-	3	210	180	psDrawFilled
-	opaqueGC
-	206	180
-	208	179
-	3	210	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	90
-	170	104
-	3	171	116	psDrawFilled
-	opaqueGC
-	168	90
-	170	104
-	3	171	116	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	116
-	170	111
-	3	168	90	psDrawFilled
-	opaqueGC
-	171	116
-	170	111
-	3	168	90	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	204	179
-	202	180
-	3	200	179	psDrawFilled
-	opaqueGC
-	204	179
-	202	180
-	3	200	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	202	180
-	204	179
-	3	206	180	psDrawFilled
-	opaqueGC
-	202	180
-	204	179
-	3	206	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	157
-	110	158
-	3	108	157	psDrawFilled
-	opaqueGC
-	112	157
-	110	158
-	3	108	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	158
-	108	157
-	3	110	158	psDrawFilled
-	opaqueGC
-	106	158
-	108	157
-	3	110	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	140
-	160	139
-	3	162	146	psDrawFilled
-	opaqueGC
-	158	140
-	160	139
-	3	162	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	146
-	160	147
-	3	158	140	psDrawFilled
-	opaqueGC
-	162	146
-	160	147
-	3	158	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	179
-	198	180
-	3	196	179	psDrawFilled
-	opaqueGC
-	200	179
-	198	180
-	3	196	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	180
-	200	179
-	3	202	180	psDrawFilled
-	opaqueGC
-	198	180
-	200	179
-	3	202	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	173
-	168	175
-	3	166	172	psDrawFilled
-	opaqueGC
-	169	173
-	168	175
-	3	166	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	175
-	169	173
-	3	171	175	psDrawFilled
-	opaqueGC
-	168	175
-	169	173
-	3	171	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	85	157
-	83	157
-	3	81	157	psDrawFilled
-	opaqueGC
-	85	157
-	83	157
-	3	81	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	83	157
-	85	157
-	3	86	158	psDrawFilled
-	opaqueGC
-	83	157
-	85	157
-	3	86	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	196	179
-	195	180
-	3	193	179	psDrawFilled
-	opaqueGC
-	196	179
-	195	180
-	3	193	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	195	180
-	196	179
-	3	198	180	psDrawFilled
-	opaqueGC
-	195	180
-	196	179
-	3	198	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	151
-	158	149
-	3	160	154	psDrawFilled
-	opaqueGC
-	156	151
-	158	149
-	3	160	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	154
-	158	156
-	3	156	151	psDrawFilled
-	opaqueGC
-	160	154
-	158	156
-	3	156	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	94
-	179	58
-	3	179	100	psDrawFilled
-	opaqueGC
-	175	94
-	179	58
-	3	179	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	138
-	135	133
-	3	137	128	psDrawFilled
-	opaqueGC
-	133	138
-	135	133
-	3	137	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	128
-	135	135
-	3	133	138	psDrawFilled
-	opaqueGC
-	137	128
-	135	135
-	3	133	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	176
-	173	177
-	3	171	175	psDrawFilled
-	opaqueGC
-	175	176
-	173	177
-	3	171	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	177
-	175	176
-	3	177	178	psDrawFilled
-	opaqueGC
-	173	177
-	175	176
-	3	177	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	179
-	191	180
-	3	189	178	psDrawFilled
-	opaqueGC
-	193	179
-	191	180
-	3	189	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	180
-	193	179
-	3	195	180	psDrawFilled
-	opaqueGC
-	191	180
-	193	179
-	3	195	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	93
-	170	104
-	3	171	110	psDrawFilled
-	opaqueGC
-	168	93
-	170	104
-	3	171	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	110
-	170	104
-	3	168	93	psDrawFilled
-	opaqueGC
-	171	110
-	170	104
-	3	168	93	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	64	154
-	61	153
-	3	60	153	psDrawFilled
-	opaqueGC
-	64	154
-	61	153
-	3	60	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	61	153
-	64	154
-	3	65	154	psDrawFilled
-	opaqueGC
-	61	153
-	64	154
-	3	65	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	178
-	187	180
-	3	185	178	psDrawFilled
-	opaqueGC
-	189	178
-	187	180
-	3	185	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	180
-	189	178
-	3	191	180	psDrawFilled
-	opaqueGC
-	187	180
-	189	178
-	3	191	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	156
-	114	157
-	3	112	157	psDrawFilled
-	opaqueGC
-	116	156
-	114	157
-	3	112	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	158
-	112	157
-	3	114	157	psDrawFilled
-	opaqueGC
-	110	158
-	112	157
-	3	114	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	166
-	160	165
-	3	162	168	psDrawFilled
-	opaqueGC
-	158	166
-	160	165
-	3	162	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	168
-	160	169
-	3	158	166	psDrawFilled
-	opaqueGC
-	162	168
-	160	169
-	3	158	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	169
-	162	168
-	3	164	170	psDrawFilled
-	opaqueGC
-	160	169
-	162	168
-	3	164	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	81	157
-	79	157
-	3	77	156	psDrawFilled
-	opaqueGC
-	81	157
-	79	157
-	3	77	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	79	157
-	81	157
-	3	83	157	psDrawFilled
-	opaqueGC
-	79	157
-	81	157
-	3	83	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	153
-	123	155
-	3	121	154	psDrawFilled
-	opaqueGC
-	125	153
-	123	155
-	3	121	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	155
-	121	154
-	3	123	155	psDrawFilled
-	opaqueGC
-	119	155
-	121	154
-	3	123	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	170
-	162	171
-	3	160	169	psDrawFilled
-	opaqueGC
-	164	170
-	162	171
-	3	160	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	171
-	164	170
-	3	166	172	psDrawFilled
-	opaqueGC
-	162	171
-	164	170
-	3	166	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	178
-	183	180
-	3	181	178	psDrawFilled
-	opaqueGC
-	185	178
-	183	180
-	3	181	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	183	180
-	185	178
-	3	187	180	psDrawFilled
-	opaqueGC
-	183	180
-	185	178
-	3	187	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	163
-	158	161
-	3	160	165	psDrawFilled
-	opaqueGC
-	156	163
-	158	161
-	3	160	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	165
-	158	166
-	3	156	163	psDrawFilled
-	opaqueGC
-	160	165
-	158	166
-	3	156	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	106
-	168	107
-	3	169	124	psDrawFilled
-	opaqueGC
-	166	106
-	168	107
-	3	169	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	124
-	168	124
-	3	166	106	psDrawFilled
-	opaqueGC
-	169	124
-	168	124
-	3	166	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	100
-	162	86
-	3	160	105	psDrawFilled
-	opaqueGC
-	164	100
-	162	86
-	3	160	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	100
-	160	105
-	3	162	86	psDrawFilled
-	opaqueGC
-	158	100
-	160	105
-	3	162	86	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	175
-	170	177
-	3	168	175	psDrawFilled
-	opaqueGC
-	171	175
-	170	177
-	3	168	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	177
-	171	175
-	3	173	177	psDrawFilled
-	opaqueGC
-	170	177
-	171	175
-	3	173	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	178
-	179	179
-	3	177	178	psDrawFilled
-	opaqueGC
-	181	178
-	179	179
-	3	177	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	179
-	181	178
-	3	183	180	psDrawFilled
-	opaqueGC
-	179	179
-	181	178
-	3	183	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	77	156
-	75	156
-	3	73	156	psDrawFilled
-	opaqueGC
-	77	156
-	75	156
-	3	73	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	75	156
-	77	156
-	3	79	157	psDrawFilled
-	opaqueGC
-	75	156
-	77	156
-	3	79	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	155
-	117	157
-	3	116	156	psDrawFilled
-	opaqueGC
-	119	155
-	117	157
-	3	116	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	157
-	116	156
-	3	117	157	psDrawFilled
-	opaqueGC
-	114	157
-	116	156
-	3	117	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	129
-	162	128
-	3	164	137	psDrawFilled
-	opaqueGC
-	160	129
-	162	128
-	3	164	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	137
-	162	138
-	3	160	129	psDrawFilled
-	opaqueGC
-	164	137
-	162	138
-	3	160	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	172
-	164	174
-	3	162	171	psDrawFilled
-	opaqueGC
-	166	172
-	164	174
-	3	162	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	174
-	166	172
-	3	168	175	psDrawFilled
-	opaqueGC
-	164	174
-	166	172
-	3	168	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	159
-	156	157
-	3	158	161	psDrawFilled
-	opaqueGC
-	154	159
-	156	157
-	3	158	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	161
-	156	163
-	3	154	159	psDrawFilled
-	opaqueGC
-	158	161
-	156	163
-	3	154	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	178
-	175	179
-	3	173	177	psDrawFilled
-	opaqueGC
-	177	178
-	175	179
-	3	173	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	179
-	177	178
-	3	179	179	psDrawFilled
-	opaqueGC
-	175	179
-	177	178
-	3	179	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	214	180
-	212	182
-	3	210	180	psDrawFilled
-	opaqueGC
-	214	180
-	212	182
-	3	210	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	148
-	131	144
-	3	133	144	psDrawFilled
-	opaqueGC
-	129	148
-	131	144
-	3	133	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	144
-	131	148
-	3	129	148	psDrawFilled
-	opaqueGC
-	133	144
-	131	148
-	3	129	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	150
-	129	148
-	3	131	148	psDrawFilled
-	opaqueGC
-	127	150
-	129	148
-	3	131	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	210	180
-	208	182
-	3	206	180	psDrawFilled
-	opaqueGC
-	210	180
-	208	182
-	3	206	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	208	182
-	210	180
-	3	212	182	psDrawFilled
-	opaqueGC
-	208	182
-	210	180
-	3	212	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	206	180
-	204	182
-	3	202	180	psDrawFilled
-	opaqueGC
-	206	180
-	204	182
-	3	202	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	204	182
-	206	180
-	3	208	182	psDrawFilled
-	opaqueGC
-	204	182
-	206	180
-	3	208	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	148
-	129	151
-	3	127	150	psDrawFilled
-	opaqueGC
-	131	148
-	129	151
-	3	127	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	153
-	127	150
-	3	129	151	psDrawFilled
-	opaqueGC
-	125	153
-	127	150
-	3	129	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	202	180
-	200	182
-	3	198	180	psDrawFilled
-	opaqueGC
-	202	180
-	200	182
-	3	198	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	182
-	202	180
-	3	204	182	psDrawFilled
-	opaqueGC
-	200	182
-	202	180
-	3	204	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	153
-	156	151
-	3	158	156	psDrawFilled
-	opaqueGC
-	154	153
-	156	151
-	3	158	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	156
-	156	157
-	3	154	153	psDrawFilled
-	opaqueGC
-	158	156
-	156	157
-	3	154	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	198	180
-	197	182
-	3	195	180	psDrawFilled
-	opaqueGC
-	198	180
-	197	182
-	3	195	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	197	182
-	198	180
-	3	200	182	psDrawFilled
-	opaqueGC
-	197	182
-	198	180
-	3	200	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	73	156
-	71	155
-	3	69	155	psDrawFilled
-	opaqueGC
-	73	156
-	71	155
-	3	69	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	71	155
-	73	156
-	3	75	156	psDrawFilled
-	opaqueGC
-	71	155
-	73	156
-	3	75	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	195	180
-	193	182
-	3	191	180	psDrawFilled
-	opaqueGC
-	195	180
-	193	182
-	3	191	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	182
-	195	180
-	3	197	182	psDrawFilled
-	opaqueGC
-	193	182
-	195	180
-	3	197	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	175
-	166	176
-	3	164	174	psDrawFilled
-	opaqueGC
-	168	175
-	166	176
-	3	164	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	176
-	168	175
-	3	170	177	psDrawFilled
-	opaqueGC
-	166	176
-	168	175
-	3	170	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	142
-	158	140
-	3	160	147	psDrawFilled
-	opaqueGC
-	156	142
-	158	140
-	3	160	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	147
-	158	149
-	3	156	142	psDrawFilled
-	opaqueGC
-	160	147
-	158	149
-	3	156	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	180
-	189	181
-	3	187	180	psDrawFilled
-	opaqueGC
-	191	180
-	189	181
-	3	187	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	181
-	191	180
-	3	193	182	psDrawFilled
-	opaqueGC
-	189	181
-	191	180
-	3	193	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	155
-	121	156
-	3	119	155	psDrawFilled
-	opaqueGC
-	123	155
-	121	156
-	3	119	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	157
-	119	155
-	3	121	156	psDrawFilled
-	opaqueGC
-	117	157
-	119	155
-	3	121	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	177
-	171	179
-	3	170	177	psDrawFilled
-	opaqueGC
-	173	177
-	171	179
-	3	170	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	179
-	173	177
-	3	175	179	psDrawFilled
-	opaqueGC
-	171	179
-	173	177
-	3	175	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	158
-	100	159
-	3	98	158	psDrawFilled
-	opaqueGC
-	102	158
-	100	159
-	3	98	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	158
-	96	159
-	3	94	158	psDrawFilled
-	opaqueGC
-	98	158
-	96	159
-	3	94	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	96	159
-	98	158
-	3	100	159	psDrawFilled
-	opaqueGC
-	96	159
-	98	158
-	3	100	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	158
-	104	159
-	3	102	158	psDrawFilled
-	opaqueGC
-	106	158
-	104	159
-	3	102	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	159
-	102	158
-	3	104	159	psDrawFilled
-	opaqueGC
-	100	159
-	102	158
-	3	104	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	111
-	146	110
-	3	144	120	psDrawFilled
-	opaqueGC
-	148	111
-	146	110
-	3	144	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	120
-	144	120
-	3	146	110	psDrawFilled
-	opaqueGC
-	142	120
-	144	120
-	3	146	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	180
-	185	181
-	3	183	180	psDrawFilled
-	opaqueGC
-	187	180
-	185	181
-	3	183	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	181
-	187	180
-	3	189	181	psDrawFilled
-	opaqueGC
-	185	181
-	187	180
-	3	189	181	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	151
-	127	153
-	3	125	153	psDrawFilled
-	opaqueGC
-	129	151
-	127	153
-	3	125	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	155
-	125	153
-	3	127	153	psDrawFilled
-	opaqueGC
-	123	155
-	125	153
-	3	127	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	144
-	133	140
-	3	135	139	psDrawFilled
-	opaqueGC
-	131	144
-	133	140
-	3	135	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	139
-	133	144
-	3	131	144	psDrawFilled
-	opaqueGC
-	135	139
-	133	144
-	3	131	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	168
-	158	166
-	3	160	169	psDrawFilled
-	opaqueGC
-	156	168
-	158	166
-	3	160	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	169
-	158	170
-	3	156	168	psDrawFilled
-	opaqueGC
-	160	169
-	158	170
-	3	156	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	170
-	160	169
-	3	162	171	psDrawFilled
-	opaqueGC
-	158	170
-	160	169
-	3	162	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	94	158
-	92	158
-	3	90	158	psDrawFilled
-	opaqueGC
-	94	158
-	92	158
-	3	90	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	92	158
-	94	158
-	3	96	159	psDrawFilled
-	opaqueGC
-	92	158
-	94	158
-	3	96	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	158
-	108	159
-	3	106	158	psDrawFilled
-	opaqueGC
-	110	158
-	108	159
-	3	106	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	159
-	106	158
-	3	108	159	psDrawFilled
-	opaqueGC
-	104	159
-	106	158
-	3	108	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	133
-	137	129
-	3	139	120	psDrawFilled
-	opaqueGC
-	135	133
-	137	129
-	3	139	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	120
-	137	128
-	3	135	133	psDrawFilled
-	opaqueGC
-	139	120
-	137	128
-	3	135	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	164
-	156	163
-	3	158	166	psDrawFilled
-	opaqueGC
-	154	164
-	156	163
-	3	158	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	166
-	156	168
-	3	154	164	psDrawFilled
-	opaqueGC
-	158	166
-	156	168
-	3	154	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	183	180
-	181	181
-	3	179	179	psDrawFilled
-	opaqueGC
-	183	180
-	181	181
-	3	179	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	181
-	183	180
-	3	185	181	psDrawFilled
-	opaqueGC
-	181	181
-	183	180
-	3	185	181	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	171
-	160	173
-	3	158	170	psDrawFilled
-	opaqueGC
-	162	171
-	160	173
-	3	158	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	173
-	162	171
-	3	164	174	psDrawFilled
-	opaqueGC
-	160	173
-	162	171
-	3	164	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	90	158
-	88	158
-	3	86	158	psDrawFilled
-	opaqueGC
-	90	158
-	88	158
-	3	86	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	88	158
-	90	158
-	3	92	158	psDrawFilled
-	opaqueGC
-	88	158
-	90	158
-	3	92	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	69	155
-	67	155
-	3	65	154	psDrawFilled
-	opaqueGC
-	69	155
-	67	155
-	3	65	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	67	155
-	69	155
-	3	71	155	psDrawFilled
-	opaqueGC
-	67	155
-	69	155
-	3	71	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	157
-	112	159
-	3	110	158	psDrawFilled
-	opaqueGC
-	114	157
-	112	159
-	3	110	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	159
-	110	158
-	3	112	159	psDrawFilled
-	opaqueGC
-	108	159
-	110	158
-	3	112	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	179
-	177	181
-	3	175	179	psDrawFilled
-	opaqueGC
-	179	179
-	177	181
-	3	175	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	181
-	179	179
-	3	181	181	psDrawFilled
-	opaqueGC
-	177	181
-	179	179
-	3	181	181	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	177
-	168	178
-	3	166	176	psDrawFilled
-	opaqueGC
-	170	177
-	168	178
-	3	166	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	178
-	170	177
-	3	171	179	psDrawFilled
-	opaqueGC
-	168	178
-	170	177
-	3	171	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	86	158
-	84	158
-	3	83	157	psDrawFilled
-	opaqueGC
-	86	158
-	84	158
-	3	83	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	84	158
-	86	158
-	3	88	158	psDrawFilled
-	opaqueGC
-	84	158
-	86	158
-	3	88	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	161
-	154	159
-	3	156	163	psDrawFilled
-	opaqueGC
-	152	161
-	154	159
-	3	156	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	163
-	154	164
-	3	152	161	psDrawFilled
-	opaqueGC
-	156	163
-	154	164
-	3	152	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	157
-	115	158
-	3	114	157	psDrawFilled
-	opaqueGC
-	117	157
-	115	158
-	3	114	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	159
-	114	157
-	3	115	158	psDrawFilled
-	opaqueGC
-	112	159
-	114	157
-	3	115	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	174
-	162	175
-	3	160	173	psDrawFilled
-	opaqueGC
-	164	174
-	162	175
-	3	160	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	175
-	164	174
-	3	166	176	psDrawFilled
-	opaqueGC
-	162	175
-	164	174
-	3	166	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	155
-	154	153
-	3	156	157	psDrawFilled
-	opaqueGC
-	152	155
-	154	153
-	3	156	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	157
-	154	159
-	3	152	155	psDrawFilled
-	opaqueGC
-	156	157
-	154	159
-	3	152	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	153
-	125	156
-	3	123	155	psDrawFilled
-	opaqueGC
-	127	153
-	125	156
-	3	123	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	156
-	123	155
-	3	125	156	psDrawFilled
-	opaqueGC
-	121	156
-	123	155
-	3	125	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	212	182
-	210	183
-	3	208	182	psDrawFilled
-	opaqueGC
-	212	182
-	210	183
-	3	208	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	208	182
-	206	183
-	3	204	182	psDrawFilled
-	opaqueGC
-	208	182
-	206	183
-	3	204	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	206	183
-	208	182
-	3	210	183	psDrawFilled
-	opaqueGC
-	206	183
-	208	182
-	3	210	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	130
-	160	129
-	3	162	138	psDrawFilled
-	opaqueGC
-	158	130
-	160	129
-	3	162	138	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	138
-	160	139
-	3	158	130	psDrawFilled
-	opaqueGC
-	162	138
-	160	139
-	3	158	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	204	182
-	202	183
-	3	200	182	psDrawFilled
-	opaqueGC
-	204	182
-	202	183
-	3	200	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	202	183
-	204	182
-	3	206	183	psDrawFilled
-	opaqueGC
-	202	183
-	204	182
-	3	206	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	179
-	173	180
-	3	171	179	psDrawFilled
-	opaqueGC
-	175	179
-	173	180
-	3	171	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	180
-	175	179
-	3	177	181	psDrawFilled
-	opaqueGC
-	173	180
-	175	179
-	3	177	181	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	200	182
-	199	183
-	3	197	182	psDrawFilled
-	opaqueGC
-	200	182
-	199	183
-	3	197	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	199	183
-	200	182
-	3	202	183	psDrawFilled
-	opaqueGC
-	199	183
-	200	182
-	3	202	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	83	157
-	80	157
-	3	79	157	psDrawFilled
-	opaqueGC
-	83	157
-	80	157
-	3	79	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	80	157
-	83	157
-	3	84	158	psDrawFilled
-	opaqueGC
-	80	157
-	83	157
-	3	84	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	197	182
-	195	183
-	3	193	182	psDrawFilled
-	opaqueGC
-	197	182
-	195	183
-	3	193	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	195	183
-	197	182
-	3	199	183	psDrawFilled
-	opaqueGC
-	195	183
-	197	182
-	3	199	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	102
-	166	92
-	3	164	100	psDrawFilled
-	opaqueGC
-	168	102
-	166	92
-	3	164	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	92
-	168	102
-	3	170	104	psDrawFilled
-	opaqueGC
-	166	92
-	168	102
-	3	170	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	65	154
-	63	154
-	3	61	153	psDrawFilled
-	opaqueGC
-	65	154
-	63	154
-	3	61	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	63	154
-	65	154
-	3	67	155	psDrawFilled
-	opaqueGC
-	63	154
-	65	154
-	3	67	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	182
-	191	183
-	3	189	181	psDrawFilled
-	opaqueGC
-	193	182
-	191	183
-	3	189	181	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	183
-	193	182
-	3	195	183	psDrawFilled
-	opaqueGC
-	191	183
-	193	182
-	3	195	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	144
-	156	142
-	3	158	149	psDrawFilled
-	opaqueGC
-	154	144
-	156	142
-	3	158	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	149
-	156	151
-	3	154	144	psDrawFilled
-	opaqueGC
-	158	149
-	156	151
-	3	154	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	156
-	119	158
-	3	117	157	psDrawFilled
-	opaqueGC
-	121	156
-	119	158
-	3	117	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	158
-	117	157
-	3	119	158	psDrawFilled
-	opaqueGC
-	115	158
-	117	157
-	3	119	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	181
-	187	183
-	3	185	181	psDrawFilled
-	opaqueGC
-	189	181
-	187	183
-	3	185	181	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	183
-	189	181
-	3	191	183	psDrawFilled
-	opaqueGC
-	187	183
-	189	181
-	3	191	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	176
-	164	177
-	3	162	175	psDrawFilled
-	opaqueGC
-	166	176
-	164	177
-	3	162	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	177
-	166	176
-	3	168	178	psDrawFilled
-	opaqueGC
-	164	177
-	166	176
-	3	168	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	140
-	135	135
-	3	137	133	psDrawFilled
-	opaqueGC
-	133	140
-	135	135
-	3	137	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	133
-	135	139
-	3	133	140	psDrawFilled
-	opaqueGC
-	137	133
-	135	139
-	3	133	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	171	179
-	170	180
-	3	168	178	psDrawFilled
-	opaqueGC
-	171	179
-	170	180
-	3	168	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	180
-	171	179
-	3	173	180	psDrawFilled
-	opaqueGC
-	170	180
-	171	179
-	3	173	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	181
-	183	183
-	3	181	181	psDrawFilled
-	opaqueGC
-	185	181
-	183	183
-	3	181	181	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	183	183
-	185	181
-	3	187	183	psDrawFilled
-	opaqueGC
-	183	183
-	185	181
-	3	187	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	79	157
-	76	156
-	3	75	156	psDrawFilled
-	opaqueGC
-	79	157
-	76	156
-	3	75	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	76	156
-	79	157
-	3	80	157	psDrawFilled
-	opaqueGC
-	76	156
-	79	157
-	3	80	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	169
-	156	168
-	3	158	170	psDrawFilled
-	opaqueGC
-	154	169
-	156	168
-	3	158	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	170
-	156	172
-	3	154	169	psDrawFilled
-	opaqueGC
-	158	170
-	156	172
-	3	154	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	172
-	158	170
-	3	160	173	psDrawFilled
-	opaqueGC
-	156	172
-	158	170
-	3	160	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	166
-	154	164
-	3	156	168	psDrawFilled
-	opaqueGC
-	152	166
-	154	164
-	3	156	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	168
-	154	169
-	3	152	166	psDrawFilled
-	opaqueGC
-	156	168
-	154	169
-	3	152	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	181
-	179	183
-	3	177	181	psDrawFilled
-	opaqueGC
-	181	181
-	179	183
-	3	177	181	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	183
-	181	181
-	3	183	183	psDrawFilled
-	opaqueGC
-	179	183
-	181	181
-	3	183	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	157
-	152	155
-	3	154	159	psDrawFilled
-	opaqueGC
-	150	157
-	152	155
-	3	154	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	159
-	152	161
-	3	150	157	psDrawFilled
-	opaqueGC
-	154	159
-	152	161
-	3	150	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	151
-	131	148
-	3	133	149	psDrawFilled
-	opaqueGC
-	129	151
-	131	148
-	3	133	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	149
-	131	152
-	3	129	151	psDrawFilled
-	opaqueGC
-	133	149
-	131	152
-	3	129	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	153
-	129	151
-	3	131	152	psDrawFilled
-	opaqueGC
-	127	153
-	129	151
-	3	131	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	110
-	166	106
-	3	168	124	psDrawFilled
-	opaqueGC
-	164	110
-	166	106
-	3	168	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	124
-	166	125
-	3	164	110	psDrawFilled
-	opaqueGC
-	168	124
-	166	125
-	3	164	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	173
-	158	174
-	3	156	172	psDrawFilled
-	opaqueGC
-	160	173
-	158	174
-	3	156	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	174
-	160	173
-	3	162	175	psDrawFilled
-	opaqueGC
-	158	174
-	160	173
-	3	162	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	156
-	123	157
-	3	121	156	psDrawFilled
-	opaqueGC
-	125	156
-	123	157
-	3	121	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	158
-	121	156
-	3	123	157	psDrawFilled
-	opaqueGC
-	119	158
-	121	156
-	3	123	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	163
-	152	161
-	3	154	164	psDrawFilled
-	opaqueGC
-	150	163
-	152	161
-	3	154	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	164
-	152	166
-	3	150	163	psDrawFilled
-	opaqueGC
-	154	164
-	152	166
-	3	150	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	148
-	133	144
-	3	135	145	psDrawFilled
-	opaqueGC
-	131	148
-	133	144
-	3	135	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	145
-	133	149
-	3	131	148	psDrawFilled
-	opaqueGC
-	135	145
-	133	149
-	3	131	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	181
-	175	182
-	3	173	180	psDrawFilled
-	opaqueGC
-	177	181
-	175	182
-	3	173	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	182
-	177	181
-	3	179	183	psDrawFilled
-	opaqueGC
-	175	182
-	177	181
-	3	179	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	152
-	129	155
-	3	127	153	psDrawFilled
-	opaqueGC
-	131	152
-	129	155
-	3	127	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	156
-	127	153
-	3	129	155	psDrawFilled
-	opaqueGC
-	125	156
-	127	153
-	3	129	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	178
-	166	179
-	3	164	177	psDrawFilled
-	opaqueGC
-	168	178
-	166	179
-	3	164	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	179
-	168	178
-	3	170	180	psDrawFilled
-	opaqueGC
-	166	179
-	168	178
-	3	170	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	75	156
-	73	156
-	3	71	155	psDrawFilled
-	opaqueGC
-	75	156
-	73	156
-	3	71	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	73	156
-	75	156
-	3	76	156	psDrawFilled
-	opaqueGC
-	73	156
-	75	156
-	3	76	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	159
-	106	160
-	3	104	159	psDrawFilled
-	opaqueGC
-	108	159
-	106	160
-	3	104	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	159
-	102	159
-	3	100	159	psDrawFilled
-	opaqueGC
-	104	159
-	102	159
-	3	100	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	159
-	104	159
-	3	106	160	psDrawFilled
-	opaqueGC
-	102	159
-	104	159
-	3	106	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	147
-	154	144
-	3	156	151	psDrawFilled
-	opaqueGC
-	152	147
-	154	144
-	3	156	151	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	151
-	154	153
-	3	152	147	psDrawFilled
-	opaqueGC
-	156	151
-	154	153
-	3	152	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	159
-	98	159
-	3	96	159	psDrawFilled
-	opaqueGC
-	100	159
-	98	159
-	3	96	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	159
-	100	159
-	3	102	159	psDrawFilled
-	opaqueGC
-	98	159
-	100	159
-	3	102	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	159
-	110	160
-	3	108	159	psDrawFilled
-	opaqueGC
-	112	159
-	110	160
-	3	108	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	160
-	108	159
-	3	110	160	psDrawFilled
-	opaqueGC
-	106	160
-	108	159
-	3	110	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	210	183
-	208	185
-	3	206	183	psDrawFilled
-	opaqueGC
-	210	183
-	208	185
-	3	206	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	175
-	160	176
-	3	158	174	psDrawFilled
-	opaqueGC
-	162	175
-	160	176
-	3	158	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	176
-	162	175
-	3	164	177	psDrawFilled
-	opaqueGC
-	160	176
-	162	175
-	3	164	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	206	183
-	205	185
-	3	202	183	psDrawFilled
-	opaqueGC
-	206	183
-	205	185
-	3	202	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	205	185
-	206	183
-	3	208	185	psDrawFilled
-	opaqueGC
-	205	185
-	206	183
-	3	208	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	202	183
-	201	185
-	3	199	183	psDrawFilled
-	opaqueGC
-	202	183
-	201	185
-	3	199	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	201	185
-	202	183
-	3	205	185	psDrawFilled
-	opaqueGC
-	201	185
-	202	183
-	3	205	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	96	159
-	94	159
-	3	92	158	psDrawFilled
-	opaqueGC
-	96	159
-	94	159
-	3	92	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	94	159
-	96	159
-	3	98	159	psDrawFilled
-	opaqueGC
-	94	159
-	96	159
-	3	98	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	129
-	139	124
-	3	140	111	psDrawFilled
-	opaqueGC
-	137	129
-	139	124
-	3	140	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	111
-	139	120
-	3	137	129	psDrawFilled
-	opaqueGC
-	140	111
-	139	120
-	3	137	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	199	183
-	197	185
-	3	195	183	psDrawFilled
-	opaqueGC
-	199	183
-	197	185
-	3	195	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	197	185
-	199	183
-	3	201	185	psDrawFilled
-	opaqueGC
-	197	185
-	199	183
-	3	201	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	104
-	168	93
-	3	166	92	psDrawFilled
-	opaqueGC
-	170	104
-	168	93
-	3	166	92	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	158
-	113	159
-	3	112	159	psDrawFilled
-	opaqueGC
-	115	158
-	113	159
-	3	112	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	160
-	112	159
-	3	113	159	psDrawFilled
-	opaqueGC
-	110	160
-	112	159
-	3	113	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	180
-	172	182
-	3	170	180	psDrawFilled
-	opaqueGC
-	173	180
-	172	182
-	3	170	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	182
-	173	180
-	3	175	182	psDrawFilled
-	opaqueGC
-	172	182
-	173	180
-	3	175	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	195	183
-	193	185
-	3	191	183	psDrawFilled
-	opaqueGC
-	195	183
-	193	185
-	3	191	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	185
-	195	183
-	3	197	185	psDrawFilled
-	opaqueGC
-	193	185
-	195	183
-	3	197	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	110
-	144	108
-	3	142	120	psDrawFilled
-	opaqueGC
-	146	110
-	144	108
-	3	142	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	121
-	142	120
-	3	144	108	psDrawFilled
-	opaqueGC
-	141	121
-	142	120
-	3	144	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	183
-	189	185
-	3	187	183	psDrawFilled
-	opaqueGC
-	191	183
-	189	185
-	3	187	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	185
-	191	183
-	3	193	185	psDrawFilled
-	opaqueGC
-	189	185
-	191	183
-	3	193	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	92	158
-	90	159
-	3	88	158	psDrawFilled
-	opaqueGC
-	92	158
-	90	159
-	3	88	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	90	159
-	92	158
-	3	94	159	psDrawFilled
-	opaqueGC
-	90	159
-	92	158
-	3	94	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	159
-	150	157
-	3	152	161	psDrawFilled
-	opaqueGC
-	148	159
-	150	157
-	3	152	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	161
-	150	163
-	3	148	159	psDrawFilled
-	opaqueGC
-	152	161
-	150	163
-	3	148	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	183
-	185	184
-	3	183	183	psDrawFilled
-	opaqueGC
-	187	183
-	185	184
-	3	183	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	184
-	187	183
-	3	189	185	psDrawFilled
-	opaqueGC
-	185	184
-	187	183
-	3	189	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	158
-	117	159
-	3	115	158	psDrawFilled
-	opaqueGC
-	119	158
-	117	159
-	3	115	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	159
-	115	158
-	3	117	159	psDrawFilled
-	opaqueGC
-	113	159
-	115	158
-	3	117	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	155
-	127	157
-	3	125	156	psDrawFilled
-	opaqueGC
-	129	155
-	127	157
-	3	125	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	157
-	125	156
-	3	127	157	psDrawFilled
-	opaqueGC
-	123	157
-	125	156
-	3	127	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	173	93
-	177	56
-	3	179	58	psDrawFilled
-	opaqueGC
-	173	93
-	177	56
-	3	179	58	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	58
-	175	94
-	3	173	93	psDrawFilled
-	opaqueGC
-	179	58
-	175	94
-	3	173	93	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	130
-	158	130
-	3	160	139	psDrawFilled
-	opaqueGC
-	156	130
-	158	130
-	3	160	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	139
-	158	140
-	3	156	130	psDrawFilled
-	opaqueGC
-	160	139
-	158	140
-	3	156	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	71	155
-	69	155
-	3	67	155	psDrawFilled
-	opaqueGC
-	71	155
-	69	155
-	3	67	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	69	155
-	71	155
-	3	73	156	psDrawFilled
-	opaqueGC
-	69	155
-	71	155
-	3	73	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	177
-	162	179
-	3	160	176	psDrawFilled
-	opaqueGC
-	164	177
-	162	179
-	3	160	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	179
-	164	177
-	3	166	179	psDrawFilled
-	opaqueGC
-	162	179
-	164	177
-	3	166	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	150
-	152	147
-	3	154	153	psDrawFilled
-	opaqueGC
-	150	150
-	152	147
-	3	154	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	153
-	152	155
-	3	150	150	psDrawFilled
-	opaqueGC
-	154	153
-	152	155
-	3	150	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	183	183
-	181	184
-	3	179	183	psDrawFilled
-	opaqueGC
-	183	183
-	181	184
-	3	179	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	184
-	183	183
-	3	185	184	psDrawFilled
-	opaqueGC
-	181	184
-	183	183
-	3	185	184	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	88	158
-	86	158
-	3	84	158	psDrawFilled
-	opaqueGC
-	88	158
-	86	158
-	3	84	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	86	158
-	88	158
-	3	90	159	psDrawFilled
-	opaqueGC
-	86	158
-	88	158
-	3	90	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	168
-	152	166
-	3	154	169	psDrawFilled
-	opaqueGC
-	150	168
-	152	166
-	3	154	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	169
-	152	170
-	3	150	168	psDrawFilled
-	opaqueGC
-	154	169
-	152	170
-	3	150	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	170
-	154	169
-	3	156	172	psDrawFilled
-	opaqueGC
-	152	170
-	154	169
-	3	156	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	180
-	168	181
-	3	166	179	psDrawFilled
-	opaqueGC
-	170	180
-	168	181
-	3	166	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	181
-	170	180
-	3	172	182	psDrawFilled
-	opaqueGC
-	168	181
-	170	180
-	3	172	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	144
-	135	139
-	3	137	139	psDrawFilled
-	opaqueGC
-	133	144
-	135	139
-	3	137	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	139
-	135	145
-	3	133	144	psDrawFilled
-	opaqueGC
-	137	139
-	135	145
-	3	133	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	172
-	154	173
-	3	152	170	psDrawFilled
-	opaqueGC
-	156	172
-	154	173
-	3	152	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	173
-	156	172
-	3	158	174	psDrawFilled
-	opaqueGC
-	154	173
-	156	172
-	3	158	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	165
-	150	163
-	3	152	166	psDrawFilled
-	opaqueGC
-	148	165
-	150	163
-	3	152	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	166
-	150	168
-	3	148	165	psDrawFilled
-	opaqueGC
-	152	166
-	150	168
-	3	148	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	183
-	177	184
-	3	175	182	psDrawFilled
-	opaqueGC
-	179	183
-	177	184
-	3	175	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	184
-	179	183
-	3	181	184	psDrawFilled
-	opaqueGC
-	177	184
-	179	183
-	3	181	184	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	157
-	121	159
-	3	119	158	psDrawFilled
-	opaqueGC
-	123	157
-	121	159
-	3	119	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	159
-	119	158
-	3	121	159	psDrawFilled
-	opaqueGC
-	117	159
-	119	158
-	3	121	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	115
-	164	110
-	3	166	125	psDrawFilled
-	opaqueGC
-	162	115
-	164	110
-	3	166	125	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	125
-	164	127
-	3	162	115	psDrawFilled
-	opaqueGC
-	166	125
-	164	127
-	3	162	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	174
-	156	176
-	3	154	173	psDrawFilled
-	opaqueGC
-	158	174
-	156	176
-	3	154	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	176
-	158	174
-	3	160	176	psDrawFilled
-	opaqueGC
-	156	176
-	158	174
-	3	160	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	84	158
-	82	158
-	3	80	157	psDrawFilled
-	opaqueGC
-	84	158
-	82	158
-	3	80	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	82	158
-	84	158
-	3	86	158	psDrawFilled
-	opaqueGC
-	82	158
-	84	158
-	3	86	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	153
-	150	150
-	3	152	155	psDrawFilled
-	opaqueGC
-	148	153
-	150	150
-	3	152	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	155
-	150	157
-	3	148	153	psDrawFilled
-	opaqueGC
-	152	155
-	150	157
-	3	148	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	175	182
-	174	184
-	3	172	182	psDrawFilled
-	opaqueGC
-	175	182
-	174	184
-	3	172	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	174	184
-	175	182
-	3	177	184	psDrawFilled
-	opaqueGC
-	174	184
-	175	182
-	3	177	184	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	152
-	133	149
-	3	135	150	psDrawFilled
-	opaqueGC
-	131	152
-	133	149
-	3	135	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	150
-	133	153
-	3	131	152	psDrawFilled
-	opaqueGC
-	135	150
-	133	153
-	3	131	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	155
-	131	152
-	3	133	153	psDrawFilled
-	opaqueGC
-	129	155
-	131	152
-	3	133	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	162
-	148	159
-	3	150	163	psDrawFilled
-	opaqueGC
-	146	162
-	148	159
-	3	150	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	163
-	148	165
-	3	146	162	psDrawFilled
-	opaqueGC
-	150	163
-	148	165
-	3	146	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	179
-	164	181
-	3	162	179	psDrawFilled
-	opaqueGC
-	166	179
-	164	181
-	3	162	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	181
-	166	179
-	3	168	181	psDrawFilled
-	opaqueGC
-	164	181
-	166	179
-	3	168	181	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	208	185
-	207	186
-	3	205	185	psDrawFilled
-	opaqueGC
-	208	185
-	207	186
-	3	205	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	205	185
-	203	186
-	3	201	185	psDrawFilled
-	opaqueGC
-	205	185
-	203	186
-	3	201	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	203	186
-	205	185
-	3	207	186	psDrawFilled
-	opaqueGC
-	203	186
-	205	185
-	3	207	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	201	185
-	199	186
-	3	197	185	psDrawFilled
-	opaqueGC
-	201	185
-	199	186
-	3	197	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	199	186
-	201	185
-	3	203	186	psDrawFilled
-	opaqueGC
-	199	186
-	201	185
-	3	203	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	67	155
-	65	154
-	3	63	154	psDrawFilled
-	opaqueGC
-	67	155
-	65	154
-	3	63	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	65	154
-	67	155
-	3	69	155	psDrawFilled
-	opaqueGC
-	65	154
-	67	155
-	3	69	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	157
-	125	159
-	3	123	157	psDrawFilled
-	opaqueGC
-	127	157
-	125	159
-	3	123	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	159
-	123	157
-	3	125	159	psDrawFilled
-	opaqueGC
-	121	159
-	123	157
-	3	125	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	86
-	164	100
-	3	166	92	psDrawFilled
-	opaqueGC
-	162	86
-	164	100
-	3	166	92	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	197	185
-	195	186
-	3	193	185	psDrawFilled
-	opaqueGC
-	197	185
-	195	186
-	3	193	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	195	186
-	197	185
-	3	199	186	psDrawFilled
-	opaqueGC
-	195	186
-	197	185
-	3	199	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	153
-	131	156
-	3	129	155	psDrawFilled
-	opaqueGC
-	133	153
-	131	156
-	3	129	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	157
-	129	155
-	3	131	156	psDrawFilled
-	opaqueGC
-	127	157
-	129	155
-	3	131	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	176
-	158	178
-	3	156	176	psDrawFilled
-	opaqueGC
-	160	176
-	158	178
-	3	156	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	178
-	160	176
-	3	162	179	psDrawFilled
-	opaqueGC
-	158	178
-	160	176
-	3	162	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	185
-	191	186
-	3	189	185	psDrawFilled
-	opaqueGC
-	193	185
-	191	186
-	3	189	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	186
-	193	185
-	3	195	186	psDrawFilled
-	opaqueGC
-	191	186
-	193	185
-	3	195	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	156
-	148	153
-	3	150	157	psDrawFilled
-	opaqueGC
-	146	156
-	148	153
-	3	150	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	157
-	148	159
-	3	146	156	psDrawFilled
-	opaqueGC
-	150	157
-	148	159
-	3	146	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	182
-	170	183
-	3	168	181	psDrawFilled
-	opaqueGC
-	172	182
-	170	183
-	3	168	181	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	183
-	172	182
-	3	174	184	psDrawFilled
-	opaqueGC
-	170	183
-	172	182
-	3	174	184	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	80	157
-	78	157
-	3	76	156	psDrawFilled
-	opaqueGC
-	80	157
-	78	157
-	3	76	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	78	157
-	80	157
-	3	82	158	psDrawFilled
-	opaqueGC
-	78	157
-	80	157
-	3	82	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	185
-	187	186
-	3	185	184	psDrawFilled
-	opaqueGC
-	189	185
-	187	186
-	3	185	184	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	186
-	189	185
-	3	191	186	psDrawFilled
-	opaqueGC
-	187	186
-	189	185
-	3	191	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	149
-	135	145
-	3	137	146	psDrawFilled
-	opaqueGC
-	133	149
-	135	145
-	3	137	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	146
-	135	150
-	3	133	149	psDrawFilled
-	opaqueGC
-	137	146
-	135	150
-	3	133	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	135
-	137	128
-	3	138	122	psDrawFilled
-	opaqueGC
-	135	135
-	137	128
-	3	138	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	122
-	137	133
-	3	135	135	psDrawFilled
-	opaqueGC
-	138	122
-	137	133
-	3	135	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	124
-	141	121
-	3	142	107	psDrawFilled
-	opaqueGC
-	139	124
-	141	121
-	3	142	107	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	107
-	140	111
-	3	139	124	psDrawFilled
-	opaqueGC
-	142	107
-	140	111
-	3	139	124	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	184
-	183	186
-	3	181	184	psDrawFilled
-	opaqueGC
-	185	184
-	183	186
-	3	181	184	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	183	186
-	185	184
-	3	187	186	psDrawFilled
-	opaqueGC
-	183	186
-	185	184
-	3	187	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	108
-	142	107
-	3	141	121	psDrawFilled
-	opaqueGC
-	144	108
-	142	107
-	3	141	121	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	118
-	162	115
-	3	164	127	psDrawFilled
-	opaqueGC
-	160	118
-	162	115
-	3	164	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	127
-	162	128
-	3	160	118	psDrawFilled
-	opaqueGC
-	164	127
-	162	128
-	3	160	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	160
-	107	160
-	3	106	160	psDrawFilled
-	opaqueGC
-	110	160
-	107	160
-	3	106	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	160
-	104	160
-	3	102	159	psDrawFilled
-	opaqueGC
-	106	160
-	104	160
-	3	102	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	160
-	106	160
-	3	107	160	psDrawFilled
-	opaqueGC
-	104	160
-	106	160
-	3	107	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	159
-	111	160
-	3	110	160	psDrawFilled
-	opaqueGC
-	113	159
-	111	160
-	3	110	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	160
-	110	160
-	3	111	160	psDrawFilled
-	opaqueGC
-	107	160
-	110	160
-	3	111	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	169
-	150	168
-	3	152	170	psDrawFilled
-	opaqueGC
-	148	169
-	150	168
-	3	152	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	170
-	150	172
-	3	148	169	psDrawFilled
-	opaqueGC
-	152	170
-	150	172
-	3	148	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	172
-	152	170
-	3	154	173	psDrawFilled
-	opaqueGC
-	150	172
-	152	170
-	3	154	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	184
-	179	186
-	3	177	184	psDrawFilled
-	opaqueGC
-	181	184
-	179	186
-	3	177	184	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	186
-	181	184
-	3	183	186	psDrawFilled
-	opaqueGC
-	179	186
-	181	184
-	3	183	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	159
-	100	160
-	3	98	159	psDrawFilled
-	opaqueGC
-	102	159
-	100	160
-	3	98	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	160
-	102	159
-	3	104	160	psDrawFilled
-	opaqueGC
-	100	160
-	102	159
-	3	104	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	166
-	148	165
-	3	150	168	psDrawFilled
-	opaqueGC
-	146	166
-	148	165
-	3	150	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	168
-	148	169
-	3	146	166	psDrawFilled
-	opaqueGC
-	150	168
-	148	169
-	3	146	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	158
-	146	156
-	3	148	159	psDrawFilled
-	opaqueGC
-	144	158
-	146	156
-	3	148	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	159
-	146	162
-	3	144	158	psDrawFilled
-	opaqueGC
-	148	159
-	146	162
-	3	144	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	156
-	129	158
-	3	127	157	psDrawFilled
-	opaqueGC
-	131	156
-	129	158
-	3	127	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	159
-	127	157
-	3	129	158	psDrawFilled
-	opaqueGC
-	125	159
-	127	157
-	3	129	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	159
-	115	160
-	3	113	159	psDrawFilled
-	opaqueGC
-	117	159
-	115	160
-	3	113	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	160
-	113	159
-	3	115	160	psDrawFilled
-	opaqueGC
-	111	160
-	113	159
-	3	115	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	179
-	160	180
-	3	158	178	psDrawFilled
-	opaqueGC
-	162	179
-	160	180
-	3	158	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	180
-	162	179
-	3	164	181	psDrawFilled
-	opaqueGC
-	160	180
-	162	179
-	3	164	181	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	181
-	166	183
-	3	164	181	psDrawFilled
-	opaqueGC
-	168	181
-	166	183
-	3	164	181	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	183
-	168	181
-	3	170	183	psDrawFilled
-	opaqueGC
-	166	183
-	168	181
-	3	170	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	173
-	152	174
-	3	150	172	psDrawFilled
-	opaqueGC
-	154	173
-	152	174
-	3	150	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	174
-	154	173
-	3	156	176	psDrawFilled
-	opaqueGC
-	152	174
-	154	173
-	3	156	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	131
-	156	130
-	3	158	140	psDrawFilled
-	opaqueGC
-	154	131
-	156	130
-	3	158	140	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	140
-	156	142
-	3	154	131	psDrawFilled
-	opaqueGC
-	158	140
-	156	142
-	3	154	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	159
-	96	160
-	3	94	159	psDrawFilled
-	opaqueGC
-	98	159
-	96	160
-	3	94	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	96	160
-	98	159
-	3	100	160	psDrawFilled
-	opaqueGC
-	96	160
-	98	159
-	3	100	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	164
-	146	162
-	3	148	165	psDrawFilled
-	opaqueGC
-	144	164
-	146	162
-	3	148	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	165
-	146	166
-	3	144	164	psDrawFilled
-	opaqueGC
-	148	165
-	146	166
-	3	144	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	184
-	176	185
-	3	174	184	psDrawFilled
-	opaqueGC
-	177	184
-	176	185
-	3	174	184	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	176	185
-	177	184
-	3	179	186	psDrawFilled
-	opaqueGC
-	176	185
-	177	184
-	3	179	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	76	156
-	74	156
-	3	73	156	psDrawFilled
-	opaqueGC
-	76	156
-	74	156
-	3	73	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	74	156
-	76	156
-	3	78	157	psDrawFilled
-	opaqueGC
-	74	156
-	76	156
-	3	78	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	159
-	119	160
-	3	117	159	psDrawFilled
-	opaqueGC
-	121	159
-	119	160
-	3	117	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	160
-	117	159
-	3	119	160	psDrawFilled
-	opaqueGC
-	115	160
-	117	159
-	3	119	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	94	159
-	92	159
-	3	90	159	psDrawFilled
-	opaqueGC
-	94	159
-	92	159
-	3	90	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	92	159
-	94	159
-	3	96	160	psDrawFilled
-	opaqueGC
-	92	159
-	94	159
-	3	96	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	176
-	154	177
-	3	152	174	psDrawFilled
-	opaqueGC
-	156	176
-	154	177
-	3	152	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	177
-	156	176
-	3	158	178	psDrawFilled
-	opaqueGC
-	154	177
-	156	176
-	3	158	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	159
-	123	160
-	3	121	159	psDrawFilled
-	opaqueGC
-	125	159
-	123	160
-	3	121	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	160
-	121	159
-	3	123	160	psDrawFilled
-	opaqueGC
-	119	160
-	121	159
-	3	123	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	153
-	135	150
-	3	137	152	psDrawFilled
-	opaqueGC
-	133	153
-	135	150
-	3	137	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	152
-	135	155
-	3	133	153	psDrawFilled
-	opaqueGC
-	137	152
-	135	155
-	3	133	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	156
-	133	153
-	3	135	155	psDrawFilled
-	opaqueGC
-	131	156
-	133	153
-	3	135	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	174	184
-	172	185
-	3	170	183	psDrawFilled
-	opaqueGC
-	174	184
-	172	185
-	3	170	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	185
-	174	184
-	3	176	185	psDrawFilled
-	opaqueGC
-	172	185
-	174	184
-	3	176	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	207	186
-	205	188
-	3	203	186	psDrawFilled
-	opaqueGC
-	207	186
-	205	188
-	3	203	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	161
-	144	158
-	3	146	162	psDrawFilled
-	opaqueGC
-	142	161
-	144	158
-	3	146	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	162
-	144	164
-	3	142	161	psDrawFilled
-	opaqueGC
-	146	162
-	144	164
-	3	142	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	203	186
-	201	188
-	3	199	186	psDrawFilled
-	opaqueGC
-	203	186
-	201	188
-	3	199	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	201	188
-	203	186
-	3	205	188	psDrawFilled
-	opaqueGC
-	201	188
-	203	186
-	3	205	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	199	186
-	197	188
-	3	195	186	psDrawFilled
-	opaqueGC
-	199	186
-	197	188
-	3	195	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	197	188
-	199	186
-	3	201	188	psDrawFilled
-	opaqueGC
-	197	188
-	199	186
-	3	201	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	155
-	133	158
-	3	131	156	psDrawFilled
-	opaqueGC
-	135	155
-	133	158
-	3	131	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	158
-	131	156
-	3	133	158	psDrawFilled
-	opaqueGC
-	129	158
-	131	156
-	3	133	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	195	186
-	193	188
-	3	191	186	psDrawFilled
-	opaqueGC
-	195	186
-	193	188
-	3	191	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	188
-	195	186
-	3	197	188	psDrawFilled
-	opaqueGC
-	193	188
-	195	186
-	3	197	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	181
-	162	182
-	3	160	180	psDrawFilled
-	opaqueGC
-	164	181
-	162	182
-	3	160	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	182
-	164	181
-	3	166	183	psDrawFilled
-	opaqueGC
-	162	182
-	164	181
-	3	166	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	139
-	137	133
-	3	139	131	psDrawFilled
-	opaqueGC
-	135	139
-	137	133
-	3	139	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	131
-	137	139
-	3	135	139	psDrawFilled
-	opaqueGC
-	139	131
-	137	139
-	3	135	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	90	159
-	88	159
-	3	86	158	psDrawFilled
-	opaqueGC
-	90	159
-	88	159
-	3	86	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	88	159
-	90	159
-	3	92	159	psDrawFilled
-	opaqueGC
-	88	159
-	90	159
-	3	92	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	186
-	189	188
-	3	187	186	psDrawFilled
-	opaqueGC
-	191	186
-	189	188
-	3	187	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	188
-	191	186
-	3	193	188	psDrawFilled
-	opaqueGC
-	189	188
-	191	186
-	3	193	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	145
-	137	139
-	3	139	141	psDrawFilled
-	opaqueGC
-	135	145
-	137	139
-	3	139	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	141
-	137	146
-	3	135	145	psDrawFilled
-	opaqueGC
-	139	141
-	137	146
-	3	135	145	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	158
-	127	160
-	3	125	159	psDrawFilled
-	opaqueGC
-	129	158
-	127	160
-	3	125	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	160
-	125	159
-	3	127	160	psDrawFilled
-	opaqueGC
-	123	160
-	125	159
-	3	127	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	178
-	156	179
-	3	154	177	psDrawFilled
-	opaqueGC
-	158	178
-	156	179
-	3	154	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	179
-	158	178
-	3	160	180	psDrawFilled
-	opaqueGC
-	156	179
-	158	178
-	3	160	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	150
-	137	146
-	3	139	149	psDrawFilled
-	opaqueGC
-	135	150
-	137	146
-	3	139	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	149
-	137	152
-	3	135	150	psDrawFilled
-	opaqueGC
-	139	149
-	137	152
-	3	135	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	186
-	185	187
-	3	183	186	psDrawFilled
-	opaqueGC
-	187	186
-	185	187
-	3	183	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	187
-	187	186
-	3	189	188	psDrawFilled
-	opaqueGC
-	185	187
-	187	186
-	3	189	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	118
-	160	118
-	3	162	128	psDrawFilled
-	opaqueGC
-	158	118
-	160	118
-	3	162	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	128
-	160	129
-	3	158	118	psDrawFilled
-	opaqueGC
-	162	128
-	160	129
-	3	158	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	73	156
-	70	155
-	3	69	155	psDrawFilled
-	opaqueGC
-	73	156
-	70	155
-	3	69	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	70	155
-	73	156
-	3	74	156	psDrawFilled
-	opaqueGC
-	70	155
-	73	156
-	3	74	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	183
-	168	185
-	3	166	183	psDrawFilled
-	opaqueGC
-	170	183
-	168	185
-	3	166	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	185
-	170	183
-	3	172	185	psDrawFilled
-	opaqueGC
-	168	185
-	170	183
-	3	172	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	153
-	146	156
-	3	144	152	psDrawFilled
-	opaqueGC
-	148	153
-	146	156
-	3	144	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	155
-	144	152
-	3	146	156	psDrawFilled
-	opaqueGC
-	142	155
-	144	152
-	3	146	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	156
-	144	158
-	3	142	155	psDrawFilled
-	opaqueGC
-	146	156
-	144	158
-	3	142	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	183	186
-	181	187
-	3	179	186	psDrawFilled
-	opaqueGC
-	183	186
-	181	187
-	3	179	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	187
-	183	186
-	3	185	187	psDrawFilled
-	opaqueGC
-	181	187
-	183	186
-	3	185	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	150
-	148	153
-	3	146	148	psDrawFilled
-	opaqueGC
-	150	150
-	148	153
-	3	146	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	152
-	146	148
-	3	148	153	psDrawFilled
-	opaqueGC
-	144	152
-	146	148
-	3	148	153	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	168
-	146	166
-	3	148	169	psDrawFilled
-	opaqueGC
-	144	168
-	146	166
-	3	148	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	169
-	146	171
-	3	144	168	psDrawFilled
-	opaqueGC
-	148	169
-	146	171
-	3	144	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	171
-	148	169
-	3	150	172	psDrawFilled
-	opaqueGC
-	146	171
-	148	169
-	3	150	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	158
-	142	155
-	3	144	158	psDrawFilled
-	opaqueGC
-	141	158
-	142	155
-	3	144	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	158
-	142	161
-	3	141	158	psDrawFilled
-	opaqueGC
-	144	158
-	142	161
-	3	141	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	165
-	144	164
-	3	146	166	psDrawFilled
-	opaqueGC
-	142	165
-	144	164
-	3	146	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	166
-	144	168
-	3	142	165	psDrawFilled
-	opaqueGC
-	146	166
-	144	168
-	3	142	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	172
-	148	173
-	3	146	171	psDrawFilled
-	opaqueGC
-	150	172
-	148	173
-	3	146	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	173
-	150	172
-	3	152	174	psDrawFilled
-	opaqueGC
-	148	173
-	150	172
-	3	152	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	86	158
-	84	158
-	3	82	158	psDrawFilled
-	opaqueGC
-	86	158
-	84	158
-	3	82	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	84	158
-	86	158
-	3	88	159	psDrawFilled
-	opaqueGC
-	84	158
-	86	158
-	3	88	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	158
-	131	160
-	3	129	158	psDrawFilled
-	opaqueGC
-	133	158
-	131	160
-	3	129	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	160
-	129	158
-	3	131	160	psDrawFilled
-	opaqueGC
-	127	160
-	129	158
-	3	131	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	179	186
-	178	187
-	3	176	185	psDrawFilled
-	opaqueGC
-	179	186
-	178	187
-	3	176	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	187
-	179	186
-	3	181	187	psDrawFilled
-	opaqueGC
-	178	187
-	179	186
-	3	181	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	134
-	154	131
-	3	156	142	psDrawFilled
-	opaqueGC
-	152	134
-	154	131
-	3	156	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	142
-	154	144
-	3	152	134	psDrawFilled
-	opaqueGC
-	156	142
-	154	144
-	3	152	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	70
-	168	90
-	3	170	111	psDrawFilled
-	opaqueGC
-	167	70
-	168	90
-	3	170	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	111
-	168	107
-	3	167	70	psDrawFilled
-	opaqueGC
-	170	111
-	168	107
-	3	167	70	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	163
-	142	161
-	3	144	164	psDrawFilled
-	opaqueGC
-	141	163
-	142	161
-	3	144	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	164
-	142	165
-	3	141	163	psDrawFilled
-	opaqueGC
-	144	164
-	142	165
-	3	141	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	155
-	137	152
-	3	139	155	psDrawFilled
-	opaqueGC
-	135	155
-	137	152
-	3	139	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	155
-	137	158
-	3	135	155	psDrawFilled
-	opaqueGC
-	139	155
-	137	158
-	3	135	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	158
-	135	155
-	3	137	158	psDrawFilled
-	opaqueGC
-	133	158
-	135	155
-	3	137	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	180
-	158	181
-	3	156	179	psDrawFilled
-	opaqueGC
-	160	180
-	158	181
-	3	156	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	181
-	160	180
-	3	162	182	psDrawFilled
-	opaqueGC
-	158	181
-	160	180
-	3	162	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	147
-	150	150
-	3	148	143	psDrawFilled
-	opaqueGC
-	152	147
-	150	150
-	3	148	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	148
-	148	143
-	3	150	150	psDrawFilled
-	opaqueGC
-	146	148
-	148	143
-	3	150	150	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	174
-	150	176
-	3	148	173	psDrawFilled
-	opaqueGC
-	152	174
-	150	176
-	3	148	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	176
-	152	174
-	3	154	177	psDrawFilled
-	opaqueGC
-	150	176
-	152	174
-	3	154	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	183
-	164	184
-	3	162	182	psDrawFilled
-	opaqueGC
-	166	183
-	164	184
-	3	162	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	184
-	166	183
-	3	168	185	psDrawFilled
-	opaqueGC
-	164	184
-	166	183
-	3	168	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	160
-	141	158
-	3	142	161	psDrawFilled
-	opaqueGC
-	139	160
-	141	158
-	3	142	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	161
-	141	163
-	3	139	160	psDrawFilled
-	opaqueGC
-	142	161
-	141	163
-	3	139	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	176	185
-	174	187
-	3	172	185	psDrawFilled
-	opaqueGC
-	176	185
-	174	187
-	3	172	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	174	187
-	176	185
-	3	178	187	psDrawFilled
-	opaqueGC
-	174	187
-	176	185
-	3	178	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	152
-	139	149
-	3	141	152	psDrawFilled
-	opaqueGC
-	137	152
-	139	149
-	3	141	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	152
-	139	155
-	3	137	152	psDrawFilled
-	opaqueGC
-	141	152
-	139	155
-	3	137	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	158
-	135	160
-	3	133	158	psDrawFilled
-	opaqueGC
-	137	158
-	135	160
-	3	133	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	160
-	133	158
-	3	135	160	psDrawFilled
-	opaqueGC
-	131	160
-	133	158
-	3	135	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	160
-	113	162
-	3	111	160	psDrawFilled
-	opaqueGC
-	115	160
-	113	162
-	3	111	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	160
-	109	161
-	3	107	160	psDrawFilled
-	opaqueGC
-	111	160
-	109	161
-	3	107	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	161
-	111	160
-	3	113	162	psDrawFilled
-	opaqueGC
-	109	161
-	111	160
-	3	113	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	160
-	117	162
-	3	115	160	psDrawFilled
-	opaqueGC
-	119	160
-	117	162
-	3	115	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	162
-	115	160
-	3	117	162	psDrawFilled
-	opaqueGC
-	113	162
-	115	160
-	3	117	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	155
-	141	158
-	3	139	155	psDrawFilled
-	opaqueGC
-	142	155
-	141	158
-	3	139	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	158
-	139	155
-	3	141	158	psDrawFilled
-	opaqueGC
-	137	158
-	139	155
-	3	141	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	158
-	139	160
-	3	137	158	psDrawFilled
-	opaqueGC
-	141	158
-	139	160
-	3	137	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	160
-	105	161
-	3	104	160	psDrawFilled
-	opaqueGC
-	107	160
-	105	161
-	3	104	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	161
-	107	160
-	3	109	161	psDrawFilled
-	opaqueGC
-	105	161
-	107	160
-	3	109	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	152
-	142	155
-	3	141	152	psDrawFilled
-	opaqueGC
-	144	152
-	142	155
-	3	141	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	155
-	141	152
-	3	142	155	psDrawFilled
-	opaqueGC
-	139	155
-	141	152
-	3	142	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	144
-	152	147
-	3	150	139	psDrawFilled
-	opaqueGC
-	154	144
-	152	147
-	3	150	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	143
-	150	139
-	3	152	147	psDrawFilled
-	opaqueGC
-	148	143
-	150	139
-	3	152	147	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	160
-	121	162
-	3	119	160	psDrawFilled
-	opaqueGC
-	123	160
-	121	162
-	3	119	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	162
-	119	160
-	3	121	162	psDrawFilled
-	opaqueGC
-	117	162
-	119	160
-	3	121	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	86
-	161	66
-	3	158	100	psDrawFilled
-	opaqueGC
-	162	86
-	161	66
-	3	158	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	99
-	158	100
-	3	161	66	psDrawFilled
-	opaqueGC
-	156	99
-	158	100
-	3	161	66	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	82	158
-	80	157
-	3	78	157	psDrawFilled
-	opaqueGC
-	82	158
-	80	157
-	3	78	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	80	157
-	82	158
-	3	84	158	psDrawFilled
-	opaqueGC
-	80	157
-	82	158
-	3	84	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	177
-	152	178
-	3	150	176	psDrawFilled
-	opaqueGC
-	154	177
-	152	178
-	3	150	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	178
-	154	177
-	3	156	179	psDrawFilled
-	opaqueGC
-	152	178
-	154	177
-	3	156	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	69	155
-	66	154
-	3	65	154	psDrawFilled
-	opaqueGC
-	69	155
-	66	154
-	3	65	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	66	154
-	69	155
-	3	70	155	psDrawFilled
-	opaqueGC
-	66	154
-	69	155
-	3	70	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	205	188
-	203	189
-	3	201	188	psDrawFilled
-	opaqueGC
-	205	188
-	203	189
-	3	201	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	160
-	137	158
-	3	139	160	psDrawFilled
-	opaqueGC
-	135	160
-	137	158
-	3	139	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	139
-	152	134
-	3	154	144	psDrawFilled
-	opaqueGC
-	150	139
-	152	134
-	3	154	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	201	188
-	199	189
-	3	197	188	psDrawFilled
-	opaqueGC
-	201	188
-	199	189
-	3	197	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	199	189
-	201	188
-	3	203	189	psDrawFilled
-	opaqueGC
-	199	189
-	201	188
-	3	203	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	160
-	101	161
-	3	100	160	psDrawFilled
-	opaqueGC
-	104	160
-	101	161
-	3	100	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	161
-	104	160
-	3	105	161	psDrawFilled
-	opaqueGC
-	101	161
-	104	160
-	3	105	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	185
-	170	186
-	3	168	185	psDrawFilled
-	opaqueGC
-	172	185
-	170	186
-	3	168	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	186
-	172	185
-	3	174	187	psDrawFilled
-	opaqueGC
-	170	186
-	172	185
-	3	174	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	197	188
-	195	189
-	3	193	188	psDrawFilled
-	opaqueGC
-	197	188
-	195	189
-	3	193	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	195	189
-	197	188
-	3	199	189	psDrawFilled
-	opaqueGC
-	195	189
-	197	188
-	3	199	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	160
-	125	162
-	3	123	160	psDrawFilled
-	opaqueGC
-	127	160
-	125	162
-	3	123	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	162
-	123	160
-	3	125	162	psDrawFilled
-	opaqueGC
-	121	162
-	123	160
-	3	125	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	188
-	191	189
-	3	189	188	psDrawFilled
-	opaqueGC
-	193	188
-	191	189
-	3	189	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	189
-	193	188
-	3	195	189	psDrawFilled
-	opaqueGC
-	191	189
-	193	188
-	3	195	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	146
-	139	141
-	3	141	144	psDrawFilled
-	opaqueGC
-	137	146
-	139	141
-	3	141	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	144
-	139	149
-	3	137	146	psDrawFilled
-	opaqueGC
-	141	144
-	139	149
-	3	137	146	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	188
-	187	189
-	3	185	187	psDrawFilled
-	opaqueGC
-	189	188
-	187	189
-	3	185	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	189
-	189	188
-	3	191	189	psDrawFilled
-	opaqueGC
-	187	189
-	189	188
-	3	191	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	160
-	137	162
-	3	135	160	psDrawFilled
-	opaqueGC
-	139	160
-	137	162
-	3	135	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	162
-	139	160
-	3	141	163	psDrawFilled
-	opaqueGC
-	137	162
-	139	160
-	3	141	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	111
-	152	108
-	3	154	96	psDrawFilled
-	opaqueGC
-	150	111
-	152	108
-	3	154	96	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	96
-	152	102
-	3	150	111	psDrawFilled
-	opaqueGC
-	154	96
-	152	102
-	3	150	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	111
-	150	111
-	3	152	102	psDrawFilled
-	opaqueGC
-	148	111
-	150	111
-	3	152	102	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	160
-	129	162
-	3	127	160	psDrawFilled
-	opaqueGC
-	131	160
-	129	162
-	3	127	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	162
-	127	160
-	3	129	162	psDrawFilled
-	opaqueGC
-	125	162
-	127	160
-	3	129	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	160
-	98	160
-	3	96	160	psDrawFilled
-	opaqueGC
-	100	160
-	98	160
-	3	96	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	160
-	100	160
-	3	101	161	psDrawFilled
-	opaqueGC
-	98	160
-	100	160
-	3	101	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	182
-	160	183
-	3	158	181	psDrawFilled
-	opaqueGC
-	162	182
-	160	183
-	3	158	181	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	183
-	162	182
-	3	164	184	psDrawFilled
-	opaqueGC
-	160	183
-	162	182
-	3	164	184	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	163
-	139	165
-	3	137	162	psDrawFilled
-	opaqueGC
-	141	163
-	139	165
-	3	137	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	165
-	141	163
-	3	142	165	psDrawFilled
-	opaqueGC
-	139	165
-	141	163
-	3	142	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	165
-	141	167
-	3	139	165	psDrawFilled
-	opaqueGC
-	142	165
-	141	167
-	3	139	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	167
-	142	165
-	3	144	168	psDrawFilled
-	opaqueGC
-	141	167
-	142	165
-	3	144	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	187
-	183	189
-	3	181	187	psDrawFilled
-	opaqueGC
-	185	187
-	183	189
-	3	181	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	183	189
-	185	187
-	3	187	189	psDrawFilled
-	opaqueGC
-	183	189
-	185	187
-	3	187	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	108
-	154	103
-	3	156	84	psDrawFilled
-	opaqueGC
-	152	108
-	154	103
-	3	156	84	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	84
-	154	96
-	3	152	108	psDrawFilled
-	opaqueGC
-	156	84
-	154	96
-	3	152	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	168
-	142	170
-	3	141	167	psDrawFilled
-	opaqueGC
-	144	168
-	142	170
-	3	141	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	170
-	144	168
-	3	146	171	psDrawFilled
-	opaqueGC
-	142	170
-	144	168
-	3	146	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	148
-	144	152
-	3	142	148	psDrawFilled
-	opaqueGC
-	146	148
-	144	152
-	3	142	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	152
-	142	148
-	3	144	152	psDrawFilled
-	opaqueGC
-	141	152
-	142	148
-	3	144	152	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	160
-	133	162
-	3	131	160	psDrawFilled
-	opaqueGC
-	135	160
-	133	162
-	3	131	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	162
-	131	160
-	3	133	162	psDrawFilled
-	opaqueGC
-	129	162
-	131	160
-	3	133	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	162
-	135	160
-	3	137	162	psDrawFilled
-	opaqueGC
-	133	162
-	135	160
-	3	137	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	148
-	141	152
-	3	139	149	psDrawFilled
-	opaqueGC
-	142	148
-	141	152
-	3	139	149	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	179
-	154	180
-	3	152	178	psDrawFilled
-	opaqueGC
-	156	179
-	154	180
-	3	152	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	180
-	156	179
-	3	158	181	psDrawFilled
-	opaqueGC
-	154	180
-	156	179
-	3	158	181	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	171
-	144	172
-	3	142	170	psDrawFilled
-	opaqueGC
-	146	171
-	144	172
-	3	142	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	172
-	146	171
-	3	148	173	psDrawFilled
-	opaqueGC
-	144	172
-	146	171
-	3	148	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	185
-	166	186
-	3	164	184	psDrawFilled
-	opaqueGC
-	168	185
-	166	186
-	3	164	184	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	186
-	168	185
-	3	170	186	psDrawFilled
-	opaqueGC
-	166	186
-	168	185
-	3	170	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	181	187
-	180	189
-	3	178	187	psDrawFilled
-	opaqueGC
-	181	187
-	180	189
-	3	178	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	189
-	181	187
-	3	183	189	psDrawFilled
-	opaqueGC
-	180	189
-	181	187
-	3	183	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	96	160
-	94	160
-	3	92	159	psDrawFilled
-	opaqueGC
-	96	160
-	94	160
-	3	92	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	94	160
-	96	160
-	3	98	160	psDrawFilled
-	opaqueGC
-	94	160
-	96	160
-	3	98	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	149
-	141	144
-	3	142	148	psDrawFilled
-	opaqueGC
-	139	149
-	141	144
-	3	142	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	78	157
-	76	156
-	3	74	156	psDrawFilled
-	opaqueGC
-	78	157
-	76	156
-	3	74	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	76	156
-	78	157
-	3	80	157	psDrawFilled
-	opaqueGC
-	76	156
-	78	157
-	3	80	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	173
-	146	175
-	3	144	172	psDrawFilled
-	opaqueGC
-	148	173
-	146	175
-	3	144	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	175
-	148	173
-	3	150	176	psDrawFilled
-	opaqueGC
-	146	175
-	148	173
-	3	150	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	117
-	158	118
-	3	160	129	psDrawFilled
-	opaqueGC
-	156	117
-	158	118
-	3	160	129	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	129
-	158	130
-	3	156	117	psDrawFilled
-	opaqueGC
-	160	129
-	158	130
-	3	156	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	187
-	176	189
-	3	174	187	psDrawFilled
-	opaqueGC
-	178	187
-	176	189
-	3	174	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	176	189
-	178	187
-	3	180	189	psDrawFilled
-	opaqueGC
-	176	189
-	178	187
-	3	180	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	162
-	135	164
-	3	133	162	psDrawFilled
-	opaqueGC
-	137	162
-	135	164
-	3	133	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	164
-	137	162
-	3	139	165	psDrawFilled
-	opaqueGC
-	135	164
-	137	162
-	3	139	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	176
-	148	177
-	3	146	175	psDrawFilled
-	opaqueGC
-	150	176
-	148	177
-	3	146	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	177
-	150	176
-	3	152	178	psDrawFilled
-	opaqueGC
-	148	177
-	150	176
-	3	152	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	92	159
-	90	159
-	3	88	159	psDrawFilled
-	opaqueGC
-	92	159
-	90	159
-	3	88	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	90	159
-	92	159
-	3	94	160	psDrawFilled
-	opaqueGC
-	90	159
-	92	159
-	3	94	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	181
-	156	183
-	3	154	180	psDrawFilled
-	opaqueGC
-	158	181
-	156	183
-	3	154	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	183
-	158	181
-	3	160	183	psDrawFilled
-	opaqueGC
-	156	183
-	158	181
-	3	160	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	174	187
-	172	188
-	3	170	186	psDrawFilled
-	opaqueGC
-	174	187
-	172	188
-	3	170	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	188
-	174	187
-	3	176	189	psDrawFilled
-	opaqueGC
-	172	188
-	174	187
-	3	176	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	184
-	162	185
-	3	160	183	psDrawFilled
-	opaqueGC
-	164	184
-	162	185
-	3	160	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	185
-	164	184
-	3	166	186	psDrawFilled
-	opaqueGC
-	162	185
-	164	184
-	3	166	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	165
-	137	166
-	3	135	164	psDrawFilled
-	opaqueGC
-	139	165
-	137	166
-	3	135	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	166
-	139	165
-	3	141	167	psDrawFilled
-	opaqueGC
-	137	166
-	139	165
-	3	141	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	162
-	131	164
-	3	129	162	psDrawFilled
-	opaqueGC
-	133	162
-	131	164
-	3	129	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	164
-	133	162
-	3	135	164	psDrawFilled
-	opaqueGC
-	131	164
-	133	162
-	3	135	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	203	189
-	201	191
-	3	199	189	psDrawFilled
-	opaqueGC
-	203	189
-	201	191
-	3	199	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	199	189
-	197	191
-	3	195	189	psDrawFilled
-	opaqueGC
-	199	189
-	197	191
-	3	195	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	197	191
-	199	189
-	3	201	191	psDrawFilled
-	opaqueGC
-	197	191
-	199	189
-	3	201	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	162
-	127	163
-	3	125	162	psDrawFilled
-	opaqueGC
-	129	162
-	127	163
-	3	125	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	163
-	129	162
-	3	131	164	psDrawFilled
-	opaqueGC
-	127	163
-	129	162
-	3	131	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	61
-	168	93
-	3	170	104	psDrawFilled
-	opaqueGC
-	167	61
-	168	93
-	3	170	104	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	104
-	168	90
-	3	167	61	psDrawFilled
-	opaqueGC
-	170	104
-	168	90
-	3	167	61	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	195	189
-	193	191
-	3	191	189	psDrawFilled
-	opaqueGC
-	195	189
-	193	191
-	3	191	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	191
-	195	189
-	3	197	191	psDrawFilled
-	opaqueGC
-	193	191
-	195	189
-	3	197	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	162
-	123	163
-	3	121	162	psDrawFilled
-	opaqueGC
-	125	162
-	123	163
-	3	121	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	163
-	125	162
-	3	127	163	psDrawFilled
-	opaqueGC
-	123	163
-	125	162
-	3	127	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	167
-	139	169
-	3	137	166	psDrawFilled
-	opaqueGC
-	141	167
-	139	169
-	3	137	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	169
-	141	167
-	3	142	170	psDrawFilled
-	opaqueGC
-	139	169
-	141	167
-	3	142	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	162
-	119	163
-	3	117	162	psDrawFilled
-	opaqueGC
-	121	162
-	119	163
-	3	117	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	163
-	121	162
-	3	123	163	psDrawFilled
-	opaqueGC
-	119	163
-	121	162
-	3	123	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	178
-	150	179
-	3	148	177	psDrawFilled
-	opaqueGC
-	152	178
-	150	179
-	3	148	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	179
-	152	178
-	3	154	180	psDrawFilled
-	opaqueGC
-	150	179
-	152	178
-	3	154	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	189
-	189	191
-	3	187	189	psDrawFilled
-	opaqueGC
-	191	189
-	189	191
-	3	187	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	191
-	191	189
-	3	193	191	psDrawFilled
-	opaqueGC
-	189	191
-	191	189
-	3	193	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	162
-	115	163
-	3	113	162	psDrawFilled
-	opaqueGC
-	117	162
-	115	163
-	3	113	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	163
-	117	162
-	3	119	163	psDrawFilled
-	opaqueGC
-	115	163
-	117	162
-	3	119	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	186
-	168	188
-	3	166	186	psDrawFilled
-	opaqueGC
-	170	186
-	168	188
-	3	166	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	188
-	170	186
-	3	172	188	psDrawFilled
-	opaqueGC
-	168	188
-	170	186
-	3	172	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	143
-	146	148
-	3	144	142	psDrawFilled
-	opaqueGC
-	148	143
-	146	148
-	3	144	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	148
-	144	142
-	3	146	148	psDrawFilled
-	opaqueGC
-	142	148
-	144	142
-	3	146	148	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	74	156
-	72	155
-	3	70	155	psDrawFilled
-	opaqueGC
-	74	156
-	72	155
-	3	70	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	72	155
-	74	156
-	3	76	156	psDrawFilled
-	opaqueGC
-	72	155
-	74	156
-	3	76	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	139
-	139	131
-	3	140	133	psDrawFilled
-	opaqueGC
-	137	139
-	139	131
-	3	140	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	133
-	139	141
-	3	137	139	psDrawFilled
-	opaqueGC
-	140	133
-	139	141
-	3	137	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	162
-	111	162
-	3	109	161	psDrawFilled
-	opaqueGC
-	113	162
-	111	162
-	3	109	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	162
-	113	162
-	3	115	163	psDrawFilled
-	opaqueGC
-	111	162
-	113	162
-	3	115	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	189
-	185	191
-	3	183	189	psDrawFilled
-	opaqueGC
-	187	189
-	185	191
-	3	183	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	191
-	187	189
-	3	189	191	psDrawFilled
-	opaqueGC
-	185	191
-	187	189
-	3	189	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	88	159
-	86	159
-	3	84	158	psDrawFilled
-	opaqueGC
-	88	159
-	86	159
-	3	84	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	86	159
-	88	159
-	3	90	159	psDrawFilled
-	opaqueGC
-	86	159
-	88	159
-	3	90	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	170
-	141	171
-	3	139	169	psDrawFilled
-	opaqueGC
-	142	170
-	141	171
-	3	139	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	171
-	142	170
-	3	144	172	psDrawFilled
-	opaqueGC
-	141	171
-	142	170
-	3	144	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	161
-	107	162
-	3	105	161	psDrawFilled
-	opaqueGC
-	109	161
-	107	162
-	3	105	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	162
-	109	161
-	3	111	162	psDrawFilled
-	opaqueGC
-	107	162
-	109	161
-	3	111	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	183	189
-	182	190
-	3	180	189	psDrawFilled
-	opaqueGC
-	183	189
-	182	190
-	3	180	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	190
-	183	189
-	3	185	191	psDrawFilled
-	opaqueGC
-	182	190
-	183	189
-	3	185	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	128
-	139	120
-	3	140	105	psDrawFilled
-	opaqueGC
-	137	128
-	139	120
-	3	140	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	105
-	138	122
-	3	137	128	psDrawFilled
-	opaqueGC
-	140	105
-	138	122
-	3	137	128	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	142
-	142	148
-	3	141	144	psDrawFilled
-	opaqueGC
-	144	142
-	142	148
-	3	141	144	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	183
-	158	185
-	3	156	183	psDrawFilled
-	opaqueGC
-	160	183
-	158	185
-	3	156	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	185
-	160	183
-	3	162	185	psDrawFilled
-	opaqueGC
-	158	185
-	160	183
-	3	162	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	164
-	133	166
-	3	131	164	psDrawFilled
-	opaqueGC
-	135	164
-	133	166
-	3	131	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	166
-	135	164
-	3	137	166	psDrawFilled
-	opaqueGC
-	133	166
-	135	164
-	3	137	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	172
-	142	174
-	3	141	171	psDrawFilled
-	opaqueGC
-	144	172
-	142	174
-	3	141	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	174
-	144	172
-	3	146	175	psDrawFilled
-	opaqueGC
-	142	174
-	144	172
-	3	146	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	189
-	178	190
-	3	176	189	psDrawFilled
-	opaqueGC
-	180	189
-	178	190
-	3	176	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	190
-	180	189
-	3	182	190	psDrawFilled
-	opaqueGC
-	178	190
-	180	189
-	3	182	190	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	103
-	156	99
-	3	159	66	psDrawFilled
-	opaqueGC
-	154	103
-	156	99
-	3	159	66	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	66
-	156	84
-	3	154	103	psDrawFilled
-	opaqueGC
-	159	66
-	156	84
-	3	154	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	161
-	103	162
-	3	101	161	psDrawFilled
-	opaqueGC
-	105	161
-	103	162
-	3	101	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	162
-	105	161
-	3	107	162	psDrawFilled
-	opaqueGC
-	103	162
-	105	161
-	3	107	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	180
-	152	182
-	3	150	179	psDrawFilled
-	opaqueGC
-	154	180
-	152	182
-	3	150	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	182
-	154	180
-	3	156	183	psDrawFilled
-	opaqueGC
-	152	182
-	154	180
-	3	156	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	186
-	164	187
-	3	162	185	psDrawFilled
-	opaqueGC
-	166	186
-	164	187
-	3	162	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	187
-	166	186
-	3	168	188	psDrawFilled
-	opaqueGC
-	164	187
-	166	186
-	3	168	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	102
-	150	103
-	3	148	111	psDrawFilled
-	opaqueGC
-	152	102
-	150	103
-	3	148	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	110
-	148	111
-	3	150	103	psDrawFilled
-	opaqueGC
-	146	110
-	148	111
-	3	150	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	175
-	144	176
-	3	142	174	psDrawFilled
-	opaqueGC
-	146	175
-	144	176
-	3	142	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	176
-	146	175
-	3	148	177	psDrawFilled
-	opaqueGC
-	144	176
-	146	175
-	3	148	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	176	189
-	174	190
-	3	172	188	psDrawFilled
-	opaqueGC
-	176	189
-	174	190
-	3	172	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	174	190
-	176	189
-	3	178	190	psDrawFilled
-	opaqueGC
-	174	190
-	176	189
-	3	178	190	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	164
-	129	165
-	3	127	163	psDrawFilled
-	opaqueGC
-	131	164
-	129	165
-	3	127	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	165
-	131	164
-	3	133	166	psDrawFilled
-	opaqueGC
-	129	165
-	131	164
-	3	133	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	166
-	135	168
-	3	133	166	psDrawFilled
-	opaqueGC
-	137	166
-	135	168
-	3	133	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	168
-	137	166
-	3	139	169	psDrawFilled
-	opaqueGC
-	135	168
-	137	166
-	3	139	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	161
-	99	161
-	3	98	160	psDrawFilled
-	opaqueGC
-	101	161
-	99	161
-	3	98	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	161
-	101	161
-	3	103	162	psDrawFilled
-	opaqueGC
-	99	161
-	101	161
-	3	103	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	84	158
-	82	158
-	3	80	157	psDrawFilled
-	opaqueGC
-	84	158
-	82	158
-	3	80	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	82	158
-	84	158
-	3	86	159	psDrawFilled
-	opaqueGC
-	82	158
-	84	158
-	3	86	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	163
-	125	165
-	3	123	163	psDrawFilled
-	opaqueGC
-	127	163
-	125	165
-	3	123	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	165
-	127	163
-	3	129	165	psDrawFilled
-	opaqueGC
-	125	165
-	127	163
-	3	129	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	177
-	146	178
-	3	144	176	psDrawFilled
-	opaqueGC
-	148	177
-	146	178
-	3	144	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	178
-	148	177
-	3	150	179	psDrawFilled
-	opaqueGC
-	146	178
-	148	177
-	3	150	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	188
-	170	190
-	3	168	188	psDrawFilled
-	opaqueGC
-	172	188
-	170	190
-	3	168	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	190
-	172	188
-	3	174	190	psDrawFilled
-	opaqueGC
-	170	190
-	172	188
-	3	174	190	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	70	155
-	68	154
-	3	66	154	psDrawFilled
-	opaqueGC
-	70	155
-	68	154
-	3	66	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	68	154
-	70	155
-	3	72	155	psDrawFilled
-	opaqueGC
-	68	154
-	70	155
-	3	72	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	185
-	160	187
-	3	158	185	psDrawFilled
-	opaqueGC
-	162	185
-	160	187
-	3	158	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	187
-	162	185
-	3	164	187	psDrawFilled
-	opaqueGC
-	160	187
-	162	185
-	3	164	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	183
-	154	184
-	3	152	182	psDrawFilled
-	opaqueGC
-	156	183
-	154	184
-	3	152	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	184
-	156	183
-	3	158	185	psDrawFilled
-	opaqueGC
-	154	184
-	156	183
-	3	158	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	169
-	137	170
-	3	135	168	psDrawFilled
-	opaqueGC
-	139	169
-	137	170
-	3	135	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	170
-	139	169
-	3	141	171	psDrawFilled
-	opaqueGC
-	137	170
-	139	169
-	3	141	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	201	191
-	199	192
-	3	197	191	psDrawFilled
-	opaqueGC
-	201	191
-	199	192
-	3	197	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	197	191
-	195	192
-	3	193	191	psDrawFilled
-	opaqueGC
-	197	191
-	195	192
-	3	193	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	195	192
-	197	191
-	3	199	192	psDrawFilled
-	opaqueGC
-	195	192
-	197	191
-	3	199	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	160
-	95	161
-	3	94	160	psDrawFilled
-	opaqueGC
-	98	160
-	95	161
-	3	94	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	161
-	98	160
-	3	99	161	psDrawFilled
-	opaqueGC
-	95	161
-	98	160
-	3	99	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	191
-	191	192
-	3	189	191	psDrawFilled
-	opaqueGC
-	193	191
-	191	192
-	3	189	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	192
-	193	191
-	3	195	192	psDrawFilled
-	opaqueGC
-	191	192
-	193	191
-	3	195	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	163
-	121	164
-	3	119	163	psDrawFilled
-	opaqueGC
-	123	163
-	121	164
-	3	119	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	164
-	123	163
-	3	125	165	psDrawFilled
-	opaqueGC
-	121	164
-	123	163
-	3	125	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	137
-	141	144
-	3	139	141	psDrawFilled
-	opaqueGC
-	142	137
-	141	144
-	3	139	141	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	144
-	142	137
-	3	144	142	psDrawFilled
-	opaqueGC
-	141	144
-	142	137
-	3	144	142	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	191
-	187	192
-	3	185	191	psDrawFilled
-	opaqueGC
-	189	191
-	187	192
-	3	185	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	192
-	189	191
-	3	191	192	psDrawFilled
-	opaqueGC
-	187	192
-	189	191
-	3	191	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	141
-	140	133
-	3	142	137	psDrawFilled
-	opaqueGC
-	139	141
-	140	133
-	3	142	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	166
-	131	167
-	3	129	165	psDrawFilled
-	opaqueGC
-	133	166
-	131	167
-	3	129	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	167
-	133	166
-	3	135	168	psDrawFilled
-	opaqueGC
-	131	167
-	133	166
-	3	135	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	133
-	138	122
-	3	140	117	psDrawFilled
-	opaqueGC
-	137	133
-	138	122
-	3	140	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	117
-	139	131
-	3	137	133	psDrawFilled
-	opaqueGC
-	140	117
-	139	131
-	3	137	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	141	171
-	139	173
-	3	137	170	psDrawFilled
-	opaqueGC
-	141	171
-	139	173
-	3	137	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	173
-	141	171
-	3	142	174	psDrawFilled
-	opaqueGC
-	139	173
-	141	171
-	3	142	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	185	191
-	184	192
-	3	182	190	psDrawFilled
-	opaqueGC
-	185	191
-	184	192
-	3	182	190	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	192
-	185	191
-	3	187	192	psDrawFilled
-	opaqueGC
-	184	192
-	185	191
-	3	187	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	188
-	166	189
-	3	164	187	psDrawFilled
-	opaqueGC
-	168	188
-	166	189
-	3	164	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	189
-	168	188
-	3	170	190	psDrawFilled
-	opaqueGC
-	166	189
-	168	188
-	3	170	190	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	163
-	117	164
-	3	115	163	psDrawFilled
-	opaqueGC
-	119	163
-	117	164
-	3	115	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	164
-	119	163
-	3	121	164	psDrawFilled
-	opaqueGC
-	117	164
-	119	163
-	3	121	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	179
-	148	181
-	3	146	178	psDrawFilled
-	opaqueGC
-	150	179
-	148	181
-	3	146	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	181
-	150	179
-	3	152	182	psDrawFilled
-	opaqueGC
-	148	181
-	150	179
-	3	152	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	66
-	159	66
-	3	156	99	psDrawFilled
-	opaqueGC
-	161	66
-	159	66
-	3	156	99	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	115
-	156	117
-	3	158	130	psDrawFilled
-	opaqueGC
-	154	115
-	156	117
-	3	158	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	130
-	156	130
-	3	154	115	psDrawFilled
-	opaqueGC
-	158	130
-	156	130
-	3	154	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	80	157
-	78	157
-	3	76	156	psDrawFilled
-	opaqueGC
-	80	157
-	78	157
-	3	76	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	78	157
-	80	157
-	3	82	158	psDrawFilled
-	opaqueGC
-	78	157
-	80	157
-	3	82	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	190
-	180	192
-	3	178	190	psDrawFilled
-	opaqueGC
-	182	190
-	180	192
-	3	178	190	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	192
-	182	190
-	3	184	192	psDrawFilled
-	opaqueGC
-	180	192
-	182	190
-	3	184	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	163
-	113	164
-	3	111	162	psDrawFilled
-	opaqueGC
-	115	163
-	113	164
-	3	111	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	164
-	115	163
-	3	117	164	psDrawFilled
-	opaqueGC
-	113	164
-	115	163
-	3	117	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	139
-	148	143
-	3	146	135	psDrawFilled
-	opaqueGC
-	150	139
-	148	143
-	3	146	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	142
-	146	135
-	3	148	143	psDrawFilled
-	opaqueGC
-	144	142
-	146	135
-	3	148	143	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	94	160
-	91	160
-	3	90	159	psDrawFilled
-	opaqueGC
-	94	160
-	91	160
-	3	90	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	91	160
-	94	160
-	3	95	161	psDrawFilled
-	opaqueGC
-	91	160
-	94	160
-	3	95	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	174
-	140	175
-	3	139	173	psDrawFilled
-	opaqueGC
-	142	174
-	140	175
-	3	139	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	175
-	142	174
-	3	144	176	psDrawFilled
-	opaqueGC
-	140	175
-	142	174
-	3	144	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	185
-	156	186
-	3	154	184	psDrawFilled
-	opaqueGC
-	158	185
-	156	186
-	3	154	184	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	186
-	158	185
-	3	160	187	psDrawFilled
-	opaqueGC
-	156	186
-	158	185
-	3	160	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	190
-	176	192
-	3	174	190	psDrawFilled
-	opaqueGC
-	178	190
-	176	192
-	3	174	190	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	176	192
-	178	190
-	3	180	192	psDrawFilled
-	opaqueGC
-	176	192
-	178	190
-	3	180	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	165
-	127	167
-	3	125	165	psDrawFilled
-	opaqueGC
-	129	165
-	127	167
-	3	125	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	167
-	129	165
-	3	131	167	psDrawFilled
-	opaqueGC
-	127	167
-	129	165
-	3	131	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	162
-	109	163
-	3	107	162	psDrawFilled
-	opaqueGC
-	111	162
-	109	163
-	3	107	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	163
-	111	162
-	3	113	164	psDrawFilled
-	opaqueGC
-	109	163
-	111	162
-	3	113	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	168
-	133	169
-	3	131	167	psDrawFilled
-	opaqueGC
-	135	168
-	133	169
-	3	131	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	169
-	135	168
-	3	137	170	psDrawFilled
-	opaqueGC
-	133	169
-	135	168
-	3	137	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	187
-	162	189
-	3	160	187	psDrawFilled
-	opaqueGC
-	164	187
-	162	189
-	3	160	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	189
-	164	187
-	3	166	189	psDrawFilled
-	opaqueGC
-	162	189
-	164	187
-	3	166	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	182
-	150	183
-	3	148	181	psDrawFilled
-	opaqueGC
-	152	182
-	150	183
-	3	148	181	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	183
-	152	182
-	3	154	184	psDrawFilled
-	opaqueGC
-	150	183
-	152	182
-	3	154	184	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	174	190
-	172	191
-	3	170	190	psDrawFilled
-	opaqueGC
-	174	190
-	172	191
-	3	170	190	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	191
-	174	190
-	3	176	192	psDrawFilled
-	opaqueGC
-	172	191
-	174	190
-	3	176	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	176
-	142	177
-	3	140	175	psDrawFilled
-	opaqueGC
-	144	176
-	142	177
-	3	140	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	177
-	144	176
-	3	146	178	psDrawFilled
-	opaqueGC
-	142	177
-	144	176
-	3	146	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	162
-	105	163
-	3	103	162	psDrawFilled
-	opaqueGC
-	107	162
-	105	163
-	3	103	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	163
-	107	162
-	3	109	163	psDrawFilled
-	opaqueGC
-	105	163
-	107	162
-	3	109	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	90	159
-	87	159
-	3	86	159	psDrawFilled
-	opaqueGC
-	90	159
-	87	159
-	3	86	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	87	159
-	90	159
-	3	91	160	psDrawFilled
-	opaqueGC
-	87	159
-	90	159
-	3	91	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	165
-	123	166
-	3	121	164	psDrawFilled
-	opaqueGC
-	125	165
-	123	166
-	3	121	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	166
-	125	165
-	3	127	167	psDrawFilled
-	opaqueGC
-	123	166
-	125	165
-	3	127	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	170
-	135	172
-	3	133	169	psDrawFilled
-	opaqueGC
-	137	170
-	135	172
-	3	133	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	172
-	137	170
-	3	139	173	psDrawFilled
-	opaqueGC
-	135	172
-	137	170
-	3	139	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	199	192
-	197	194
-	3	195	192	psDrawFilled
-	opaqueGC
-	199	192
-	197	194
-	3	195	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	190
-	168	191
-	3	166	189	psDrawFilled
-	opaqueGC
-	170	190
-	168	191
-	3	166	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	191
-	170	190
-	3	172	191	psDrawFilled
-	opaqueGC
-	168	191
-	170	190
-	3	172	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	195	192
-	193	194
-	3	191	192	psDrawFilled
-	opaqueGC
-	195	192
-	193	194
-	3	191	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	194
-	195	192
-	3	197	194	psDrawFilled
-	opaqueGC
-	193	194
-	195	192
-	3	197	194	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	178
-	144	180
-	3	142	177	psDrawFilled
-	opaqueGC
-	146	178
-	144	180
-	3	142	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	180
-	146	178
-	3	148	181	psDrawFilled
-	opaqueGC
-	144	180
-	146	178
-	3	148	181	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	76	156
-	74	155
-	3	72	155	psDrawFilled
-	opaqueGC
-	76	156
-	74	155
-	3	72	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	74	155
-	76	156
-	3	78	157	psDrawFilled
-	opaqueGC
-	74	155
-	76	156
-	3	78	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	192
-	189	194
-	3	187	192	psDrawFilled
-	opaqueGC
-	191	192
-	189	194
-	3	187	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	194
-	191	192
-	3	193	194	psDrawFilled
-	opaqueGC
-	189	194
-	191	192
-	3	193	194	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	187
-	158	188
-	3	156	186	psDrawFilled
-	opaqueGC
-	160	187
-	158	188
-	3	156	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	188
-	160	187
-	3	162	189	psDrawFilled
-	opaqueGC
-	158	188
-	160	187
-	3	162	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	184
-	152	185
-	3	150	183	psDrawFilled
-	opaqueGC
-	154	184
-	152	185
-	3	150	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	185
-	154	184
-	3	156	186	psDrawFilled
-	opaqueGC
-	152	185
-	154	184
-	3	156	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	187	192
-	186	194
-	3	184	192	psDrawFilled
-	opaqueGC
-	187	192
-	186	194
-	3	184	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	194
-	187	192
-	3	189	194	psDrawFilled
-	opaqueGC
-	186	194
-	187	192
-	3	189	194	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	167
-	129	169
-	3	127	167	psDrawFilled
-	opaqueGC
-	131	167
-	129	169
-	3	127	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	169
-	131	167
-	3	133	169	psDrawFilled
-	opaqueGC
-	129	169
-	131	167
-	3	133	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	162
-	101	162
-	3	99	161	psDrawFilled
-	opaqueGC
-	103	162
-	101	162
-	3	99	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	162
-	103	162
-	3	105	163	psDrawFilled
-	opaqueGC
-	101	162
-	103	162
-	3	105	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	135
-	144	142
-	3	142	137	psDrawFilled
-	opaqueGC
-	146	135
-	144	142
-	3	142	137	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	164
-	119	166
-	3	117	164	psDrawFilled
-	opaqueGC
-	121	164
-	119	166
-	3	117	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	166
-	121	164
-	3	123	166	psDrawFilled
-	opaqueGC
-	119	166
-	121	164
-	3	123	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	192
-	182	194
-	3	180	192	psDrawFilled
-	opaqueGC
-	184	192
-	182	194
-	3	180	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	194
-	184	192
-	3	186	194	psDrawFilled
-	opaqueGC
-	182	194
-	184	192
-	3	186	194	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	173
-	137	174
-	3	135	172	psDrawFilled
-	opaqueGC
-	139	173
-	137	174
-	3	135	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	174
-	139	173
-	3	140	175	psDrawFilled
-	opaqueGC
-	137	174
-	139	173
-	3	140	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	189
-	164	191
-	3	162	189	psDrawFilled
-	opaqueGC
-	166	189
-	164	191
-	3	162	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	191
-	166	189
-	3	168	191	psDrawFilled
-	opaqueGC
-	164	191
-	166	189
-	3	168	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	192
-	178	193
-	3	176	192	psDrawFilled
-	opaqueGC
-	180	192
-	178	193
-	3	176	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	193
-	180	192
-	3	182	194	psDrawFilled
-	opaqueGC
-	178	193
-	180	192
-	3	182	194	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	181
-	146	182
-	3	144	180	psDrawFilled
-	opaqueGC
-	148	181
-	146	182
-	3	144	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	182
-	148	181
-	3	150	183	psDrawFilled
-	opaqueGC
-	146	182
-	148	181
-	3	150	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	86	159
-	83	158
-	3	82	158	psDrawFilled
-	opaqueGC
-	86	159
-	83	158
-	3	82	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	83	158
-	86	159
-	3	87	159	psDrawFilled
-	opaqueGC
-	83	158
-	86	159
-	3	87	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	164
-	115	165
-	3	113	164	psDrawFilled
-	opaqueGC
-	117	164
-	115	165
-	3	113	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	165
-	117	164
-	3	119	166	psDrawFilled
-	opaqueGC
-	115	165
-	117	164
-	3	119	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	176	192
-	174	193
-	3	172	191	psDrawFilled
-	opaqueGC
-	176	192
-	174	193
-	3	172	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	174	193
-	176	192
-	3	178	193	psDrawFilled
-	opaqueGC
-	174	193
-	176	192
-	3	178	193	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	161
-	97	161
-	3	95	161	psDrawFilled
-	opaqueGC
-	99	161
-	97	161
-	3	95	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	161
-	99	161
-	3	101	162	psDrawFilled
-	opaqueGC
-	97	161
-	99	161
-	3	101	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	175
-	139	176
-	3	137	174	psDrawFilled
-	opaqueGC
-	140	175
-	139	176
-	3	137	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	176
-	140	175
-	3	142	177	psDrawFilled
-	opaqueGC
-	139	176
-	140	175
-	3	142	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	169
-	131	171
-	3	129	169	psDrawFilled
-	opaqueGC
-	133	169
-	131	171
-	3	129	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	171
-	133	169
-	3	135	172	psDrawFilled
-	opaqueGC
-	131	171
-	133	169
-	3	135	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	167
-	125	168
-	3	123	166	psDrawFilled
-	opaqueGC
-	127	167
-	125	168
-	3	123	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	168
-	127	167
-	3	129	169	psDrawFilled
-	opaqueGC
-	125	168
-	127	167
-	3	129	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	186
-	154	187
-	3	152	185	psDrawFilled
-	opaqueGC
-	156	186
-	154	187
-	3	152	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	187
-	156	186
-	3	158	188	psDrawFilled
-	opaqueGC
-	154	187
-	156	186
-	3	158	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	189
-	160	190
-	3	158	188	psDrawFilled
-	opaqueGC
-	162	189
-	160	190
-	3	158	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	190
-	162	189
-	3	164	191	psDrawFilled
-	opaqueGC
-	160	190
-	162	189
-	3	164	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	191
-	170	193
-	3	168	191	psDrawFilled
-	opaqueGC
-	172	191
-	170	193
-	3	168	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	193
-	172	191
-	3	174	193	psDrawFilled
-	opaqueGC
-	170	193
-	172	191
-	3	174	193	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	164
-	111	164
-	3	109	163	psDrawFilled
-	opaqueGC
-	113	164
-	111	164
-	3	109	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	164
-	113	164
-	3	115	165	psDrawFilled
-	opaqueGC
-	111	164
-	113	164
-	3	115	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	183
-	148	184
-	3	146	182	psDrawFilled
-	opaqueGC
-	150	183
-	148	184
-	3	146	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	184
-	150	183
-	3	152	185	psDrawFilled
-	opaqueGC
-	148	184
-	150	183
-	3	152	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	72	155
-	70	154
-	3	68	154	psDrawFilled
-	opaqueGC
-	72	155
-	70	154
-	3	68	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	70	154
-	72	155
-	3	74	155	psDrawFilled
-	opaqueGC
-	70	154
-	72	155
-	3	74	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	177
-	140	179
-	3	139	176	psDrawFilled
-	opaqueGC
-	142	177
-	140	179
-	3	139	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	179
-	142	177
-	3	144	180	psDrawFilled
-	opaqueGC
-	140	179
-	142	177
-	3	144	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	197	194
-	195	195
-	3	193	194	psDrawFilled
-	opaqueGC
-	197	194
-	195	195
-	3	193	194	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	134
-	150	139
-	3	148	127	psDrawFilled
-	opaqueGC
-	152	134
-	150	139
-	3	148	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	135
-	148	127
-	3	150	139	psDrawFilled
-	opaqueGC
-	146	135
-	148	127
-	3	150	139	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	193	194
-	191	195
-	3	189	194	psDrawFilled
-	opaqueGC
-	193	194
-	191	195
-	3	189	194	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	195
-	193	194
-	3	195	195	psDrawFilled
-	opaqueGC
-	191	195
-	193	194
-	3	195	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	161
-	93	161
-	3	91	160	psDrawFilled
-	opaqueGC
-	95	161
-	93	161
-	3	91	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	93	161
-	95	161
-	3	97	161	psDrawFilled
-	opaqueGC
-	93	161
-	95	161
-	3	97	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	172
-	133	173
-	3	131	171	psDrawFilled
-	opaqueGC
-	135	172
-	133	173
-	3	131	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	173
-	135	172
-	3	137	174	psDrawFilled
-	opaqueGC
-	133	173
-	135	172
-	3	137	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	166
-	121	167
-	3	119	166	psDrawFilled
-	opaqueGC
-	123	166
-	121	167
-	3	119	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	167
-	123	166
-	3	125	168	psDrawFilled
-	opaqueGC
-	121	167
-	123	166
-	3	125	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	114
-	154	115
-	3	156	130	psDrawFilled
-	opaqueGC
-	152	114
-	154	115
-	3	156	130	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	130
-	154	131
-	3	152	114	psDrawFilled
-	opaqueGC
-	156	130
-	154	131
-	3	152	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	189	194
-	188	195
-	3	186	194	psDrawFilled
-	opaqueGC
-	189	194
-	188	195
-	3	186	194	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	188	195
-	189	194
-	3	191	195	psDrawFilled
-	opaqueGC
-	188	195
-	189	194
-	3	191	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	191
-	166	192
-	3	164	191	psDrawFilled
-	opaqueGC
-	168	191
-	166	192
-	3	164	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	192
-	168	191
-	3	170	193	psDrawFilled
-	opaqueGC
-	166	192
-	168	191
-	3	170	193	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	82	158
-	79	157
-	3	78	157	psDrawFilled
-	opaqueGC
-	82	158
-	79	157
-	3	78	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	79	157
-	82	158
-	3	83	158	psDrawFilled
-	opaqueGC
-	79	157
-	82	158
-	3	83	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	163
-	107	164
-	3	105	163	psDrawFilled
-	opaqueGC
-	109	163
-	107	164
-	3	105	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	164
-	109	163
-	3	111	164	psDrawFilled
-	opaqueGC
-	107	164
-	109	163
-	3	111	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	194
-	184	195
-	3	182	194	psDrawFilled
-	opaqueGC
-	186	194
-	184	195
-	3	182	194	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	195
-	186	194
-	3	188	195	psDrawFilled
-	opaqueGC
-	184	195
-	186	194
-	3	188	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	180
-	142	181
-	3	140	179	psDrawFilled
-	opaqueGC
-	144	180
-	142	181
-	3	140	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	181
-	144	180
-	3	146	182	psDrawFilled
-	opaqueGC
-	142	181
-	144	180
-	3	146	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	169
-	127	170
-	3	125	168	psDrawFilled
-	opaqueGC
-	129	169
-	127	170
-	3	125	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	170
-	129	169
-	3	131	171	psDrawFilled
-	opaqueGC
-	127	170
-	129	169
-	3	131	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	188
-	156	189
-	3	154	187	psDrawFilled
-	opaqueGC
-	158	188
-	156	189
-	3	154	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	189
-	158	188
-	3	160	190	psDrawFilled
-	opaqueGC
-	156	189
-	158	188
-	3	160	190	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	103
-	148	98
-	3	146	110	psDrawFilled
-	opaqueGC
-	150	103
-	148	98
-	3	146	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	108
-	146	110
-	3	148	98	psDrawFilled
-	opaqueGC
-	144	108
-	146	110
-	3	148	98	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	194
-	180	195
-	3	178	193	psDrawFilled
-	opaqueGC
-	182	194
-	180	195
-	3	178	193	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	195
-	182	194
-	3	184	195	psDrawFilled
-	opaqueGC
-	180	195
-	182	194
-	3	184	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	185
-	150	186
-	3	148	184	psDrawFilled
-	opaqueGC
-	152	185
-	150	186
-	3	148	184	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	186
-	152	185
-	3	154	187	psDrawFilled
-	opaqueGC
-	150	186
-	152	185
-	3	154	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	174
-	135	175
-	3	133	173	psDrawFilled
-	opaqueGC
-	137	174
-	135	175
-	3	133	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	175
-	137	174
-	3	139	176	psDrawFilled
-	opaqueGC
-	135	175
-	137	174
-	3	139	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	193
-	176	195
-	3	174	193	psDrawFilled
-	opaqueGC
-	178	193
-	176	195
-	3	174	193	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	176	195
-	178	193
-	3	180	195	psDrawFilled
-	opaqueGC
-	176	195
-	178	193
-	3	180	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	191
-	162	192
-	3	160	190	psDrawFilled
-	opaqueGC
-	164	191
-	162	192
-	3	160	190	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	192
-	164	191
-	3	166	192	psDrawFilled
-	opaqueGC
-	162	192
-	164	191
-	3	166	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	166
-	117	166
-	3	115	165	psDrawFilled
-	opaqueGC
-	119	166
-	117	166
-	3	115	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	166
-	119	166
-	3	121	167	psDrawFilled
-	opaqueGC
-	117	166
-	119	166
-	3	121	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	163
-	103	163
-	3	101	162	psDrawFilled
-	opaqueGC
-	105	163
-	103	163
-	3	101	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	163
-	105	163
-	3	107	164	psDrawFilled
-	opaqueGC
-	103	163
-	105	163
-	3	107	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	91	160
-	89	160
-	3	87	159	psDrawFilled
-	opaqueGC
-	91	160
-	89	160
-	3	87	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	89	160
-	91	160
-	3	93	161	psDrawFilled
-	opaqueGC
-	89	160
-	91	160
-	3	93	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	182
-	144	183
-	3	142	181	psDrawFilled
-	opaqueGC
-	146	182
-	144	183
-	3	142	181	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	183
-	146	182
-	3	148	184	psDrawFilled
-	opaqueGC
-	144	183
-	146	182
-	3	148	184	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	174	193
-	172	195
-	3	170	193	psDrawFilled
-	opaqueGC
-	174	193
-	172	195
-	3	170	193	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	195
-	174	193
-	3	176	195	psDrawFilled
-	opaqueGC
-	172	195
-	174	193
-	3	176	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	176
-	137	177
-	3	135	175	psDrawFilled
-	opaqueGC
-	139	176
-	137	177
-	3	135	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	177
-	139	176
-	3	140	179	psDrawFilled
-	opaqueGC
-	137	177
-	139	176
-	3	140	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	171
-	129	172
-	3	127	170	psDrawFilled
-	opaqueGC
-	131	171
-	129	172
-	3	127	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	172
-	131	171
-	3	133	173	psDrawFilled
-	opaqueGC
-	129	172
-	131	171
-	3	133	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	168
-	123	169
-	3	121	167	psDrawFilled
-	opaqueGC
-	125	168
-	123	169
-	3	121	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	169
-	125	168
-	3	127	170	psDrawFilled
-	opaqueGC
-	123	169
-	125	168
-	3	127	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	187
-	152	189
-	3	150	186	psDrawFilled
-	opaqueGC
-	154	187
-	152	189
-	3	150	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	189
-	154	187
-	3	156	189	psDrawFilled
-	opaqueGC
-	152	189
-	154	187
-	3	156	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	193
-	168	194
-	3	166	192	psDrawFilled
-	opaqueGC
-	170	193
-	168	194
-	3	166	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	194
-	170	193
-	3	172	195	psDrawFilled
-	opaqueGC
-	168	194
-	170	193
-	3	172	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	165	70
-	167	70
-	3	168	107	psDrawFilled
-	opaqueGC
-	165	70
-	167	70
-	3	168	107	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	107
-	166	106
-	3	165	70	psDrawFilled
-	opaqueGC
-	168	107
-	166	106
-	3	165	70	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	190
-	158	191
-	3	156	189	psDrawFilled
-	opaqueGC
-	160	190
-	158	191
-	3	156	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	191
-	160	190
-	3	162	192	psDrawFilled
-	opaqueGC
-	158	191
-	160	190
-	3	162	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	165
-	113	166
-	3	111	164	psDrawFilled
-	opaqueGC
-	115	165
-	113	166
-	3	111	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	166
-	115	165
-	3	117	166	psDrawFilled
-	opaqueGC
-	113	166
-	115	165
-	3	117	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	78	157
-	75	156
-	3	74	155	psDrawFilled
-	opaqueGC
-	78	157
-	75	156
-	3	74	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	75	156
-	78	157
-	3	79	157	psDrawFilled
-	opaqueGC
-	75	156
-	78	157
-	3	79	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	195	195
-	194	197
-	3	191	195	psDrawFilled
-	opaqueGC
-	195	195
-	194	197
-	3	191	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	162
-	99	162
-	3	97	161	psDrawFilled
-	opaqueGC
-	101	162
-	99	162
-	3	97	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	162
-	101	162
-	3	103	163	psDrawFilled
-	opaqueGC
-	99	162
-	101	162
-	3	103	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	191	195
-	190	197
-	3	188	195	psDrawFilled
-	opaqueGC
-	191	195
-	190	197
-	3	188	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	190	197
-	191	195
-	3	194	197	psDrawFilled
-	opaqueGC
-	190	197
-	191	195
-	3	194	197	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	184
-	146	185
-	3	144	183	psDrawFilled
-	opaqueGC
-	148	184
-	146	185
-	3	144	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	185
-	148	184
-	3	150	186	psDrawFilled
-	opaqueGC
-	146	185
-	148	184
-	3	150	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	188	195
-	186	197
-	3	184	195	psDrawFilled
-	opaqueGC
-	188	195
-	186	197
-	3	184	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	197
-	188	195
-	3	190	197	psDrawFilled
-	opaqueGC
-	186	197
-	188	195
-	3	190	197	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	179
-	138	180
-	3	137	177	psDrawFilled
-	opaqueGC
-	140	179
-	138	180
-	3	137	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	180
-	140	179
-	3	142	181	psDrawFilled
-	opaqueGC
-	138	180
-	140	179
-	3	142	181	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	115
-	160	118
-	3	158	106	psDrawFilled
-	opaqueGC
-	162	115
-	160	118
-	3	158	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	107
-	158	106
-	3	160	118	psDrawFilled
-	opaqueGC
-	156	107
-	158	106
-	3	160	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	118
-	158	118
-	3	156	107	psDrawFilled
-	opaqueGC
-	160	118
-	158	118
-	3	156	107	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	131
-	140	117
-	3	142	119	psDrawFilled
-	opaqueGC
-	139	131
-	140	117
-	3	142	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	119
-	140	133
-	3	139	131	psDrawFilled
-	opaqueGC
-	142	119
-	140	133
-	3	139	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	126
-	142	137
-	3	140	133	psDrawFilled
-	opaqueGC
-	144	126
-	142	137
-	3	140	133	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	137
-	144	126
-	3	146	135	psDrawFilled
-	opaqueGC
-	142	137
-	144	126
-	3	146	135	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	131
-	152	134
-	3	150	118	psDrawFilled
-	opaqueGC
-	154	131
-	152	134
-	3	150	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	127
-	150	118
-	3	152	134	psDrawFilled
-	opaqueGC
-	148	127
-	150	118
-	3	152	134	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	195
-	182	197
-	3	180	195	psDrawFilled
-	opaqueGC
-	184	195
-	182	197
-	3	180	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	197
-	184	195
-	3	186	197	psDrawFilled
-	opaqueGC
-	182	197
-	184	195
-	3	186	197	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	192
-	164	194
-	3	162	192	psDrawFilled
-	opaqueGC
-	166	192
-	164	194
-	3	162	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	194
-	166	192
-	3	168	194	psDrawFilled
-	opaqueGC
-	164	194
-	166	192
-	3	168	194	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	87	159
-	85	158
-	3	83	158	psDrawFilled
-	opaqueGC
-	87	159
-	85	158
-	3	83	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	85	158
-	87	159
-	3	89	160	psDrawFilled
-	opaqueGC
-	85	158
-	87	159
-	3	89	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	173
-	131	174
-	3	129	172	psDrawFilled
-	opaqueGC
-	133	173
-	131	174
-	3	129	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	174
-	133	173
-	3	135	175	psDrawFilled
-	opaqueGC
-	131	174
-	133	173
-	3	135	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	110
-	162	115
-	3	160	100	psDrawFilled
-	opaqueGC
-	164	110
-	162	115
-	3	160	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	106
-	160	100
-	3	162	115	psDrawFilled
-	opaqueGC
-	158	106
-	160	100
-	3	162	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	118
-	152	114
-	3	154	131	psDrawFilled
-	opaqueGC
-	150	118
-	152	114
-	3	154	131	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	195
-	178	196
-	3	176	195	psDrawFilled
-	opaqueGC
-	180	195
-	178	196
-	3	176	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	196
-	180	195
-	3	182	197	psDrawFilled
-	opaqueGC
-	178	196
-	180	195
-	3	182	197	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	167
-	119	168
-	3	117	166	psDrawFilled
-	opaqueGC
-	121	167
-	119	168
-	3	117	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	168
-	121	167
-	3	123	169	psDrawFilled
-	opaqueGC
-	119	168
-	121	167
-	3	123	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	164
-	109	165
-	3	107	164	psDrawFilled
-	opaqueGC
-	111	164
-	109	165
-	3	107	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	165
-	111	164
-	3	113	166	psDrawFilled
-	opaqueGC
-	109	165
-	111	164
-	3	113	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	189
-	154	191
-	3	152	189	psDrawFilled
-	opaqueGC
-	156	189
-	154	191
-	3	152	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	191
-	156	189
-	3	158	191	psDrawFilled
-	opaqueGC
-	154	191
-	156	189
-	3	158	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	170
-	125	171
-	3	123	169	psDrawFilled
-	opaqueGC
-	127	170
-	125	171
-	3	123	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	171
-	127	170
-	3	129	172	psDrawFilled
-	opaqueGC
-	125	171
-	127	170
-	3	129	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	181
-	140	182
-	3	138	180	psDrawFilled
-	opaqueGC
-	142	181
-	140	182
-	3	138	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	182
-	142	181
-	3	144	183	psDrawFilled
-	opaqueGC
-	140	182
-	142	181
-	3	144	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	176	195
-	174	196
-	3	172	195	psDrawFilled
-	opaqueGC
-	176	195
-	174	196
-	3	172	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	174	196
-	176	195
-	3	178	196	psDrawFilled
-	opaqueGC
-	174	196
-	176	195
-	3	178	196	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	186
-	148	188
-	3	146	185	psDrawFilled
-	opaqueGC
-	150	186
-	148	188
-	3	146	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	188
-	150	186
-	3	152	189	psDrawFilled
-	opaqueGC
-	148	188
-	150	186
-	3	152	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	161
-	95	161
-	3	93	161	psDrawFilled
-	opaqueGC
-	97	161
-	95	161
-	3	93	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	161
-	97	161
-	3	99	162	psDrawFilled
-	opaqueGC
-	95	161
-	97	161
-	3	99	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	192
-	160	193
-	3	158	191	psDrawFilled
-	opaqueGC
-	162	192
-	160	193
-	3	158	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	193
-	162	192
-	3	164	194	psDrawFilled
-	opaqueGC
-	160	193
-	162	192
-	3	164	194	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	139	120
-	140	111
-	3	142	80	psDrawFilled
-	opaqueGC
-	139	120
-	140	111
-	3	142	80	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	80
-	140	105
-	3	139	120	psDrawFilled
-	opaqueGC
-	142	80
-	140	105
-	3	139	120	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	175
-	133	176
-	3	131	174	psDrawFilled
-	opaqueGC
-	135	175
-	133	176
-	3	131	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	176
-	135	175
-	3	137	177	psDrawFilled
-	opaqueGC
-	133	176
-	135	175
-	3	137	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	92
-	165	59
-	3	162	86	psDrawFilled
-	opaqueGC
-	166	92
-	165	59
-	3	162	86	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	165	59
-	166	92
-	3	168	93	psDrawFilled
-	opaqueGC
-	165	59
-	166	92
-	3	168	93	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	195
-	170	196
-	3	168	194	psDrawFilled
-	opaqueGC
-	172	195
-	170	196
-	3	168	194	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	196
-	172	195
-	3	174	196	psDrawFilled
-	opaqueGC
-	170	196
-	172	195
-	3	174	196	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	164
-	105	164
-	3	103	163	psDrawFilled
-	opaqueGC
-	107	164
-	105	164
-	3	103	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	164
-	107	164
-	3	109	165	psDrawFilled
-	opaqueGC
-	105	164
-	107	164
-	3	109	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	74	155
-	71	154
-	3	70	154	psDrawFilled
-	opaqueGC
-	74	155
-	71	154
-	3	70	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	71	154
-	74	155
-	3	75	156	psDrawFilled
-	opaqueGC
-	71	154
-	74	155
-	3	75	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	183
-	142	184
-	3	140	182	psDrawFilled
-	opaqueGC
-	144	183
-	142	184
-	3	140	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	184
-	144	183
-	3	146	185	psDrawFilled
-	opaqueGC
-	142	184
-	144	183
-	3	146	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	166
-	115	167
-	3	113	166	psDrawFilled
-	opaqueGC
-	117	166
-	115	167
-	3	113	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	167
-	117	166
-	3	119	168	psDrawFilled
-	opaqueGC
-	115	167
-	117	166
-	3	119	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	83	158
-	81	157
-	3	79	157	psDrawFilled
-	opaqueGC
-	83	158
-	81	157
-	3	79	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	81	157
-	83	158
-	3	85	158	psDrawFilled
-	opaqueGC
-	81	157
-	83	158
-	3	85	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	194
-	166	196
-	3	164	194	psDrawFilled
-	opaqueGC
-	168	194
-	166	196
-	3	164	194	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	196
-	168	194
-	3	170	196	psDrawFilled
-	opaqueGC
-	166	196
-	168	194
-	3	170	196	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	194	197
-	192	198
-	3	190	197	psDrawFilled
-	opaqueGC
-	194	197
-	192	198
-	3	190	197	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	177
-	135	179
-	3	133	176	psDrawFilled
-	opaqueGC
-	137	177
-	135	179
-	3	133	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	179
-	137	177
-	3	138	180	psDrawFilled
-	opaqueGC
-	135	179
-	137	177
-	3	138	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	172
-	127	173
-	3	125	171	psDrawFilled
-	opaqueGC
-	129	172
-	127	173
-	3	125	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	173
-	129	172
-	3	131	174	psDrawFilled
-	opaqueGC
-	127	173
-	129	172
-	3	131	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	190	197
-	188	198
-	3	186	197	psDrawFilled
-	opaqueGC
-	190	197
-	188	198
-	3	186	197	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	188	198
-	190	197
-	3	192	198	psDrawFilled
-	opaqueGC
-	188	198
-	190	197
-	3	192	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	189
-	150	190
-	3	148	188	psDrawFilled
-	opaqueGC
-	152	189
-	150	190
-	3	148	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	190
-	152	189
-	3	154	191	psDrawFilled
-	opaqueGC
-	150	190
-	152	189
-	3	154	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	191
-	156	193
-	3	154	191	psDrawFilled
-	opaqueGC
-	158	191
-	156	193
-	3	154	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	193
-	158	191
-	3	160	193	psDrawFilled
-	opaqueGC
-	156	193
-	158	191
-	3	160	193	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	197
-	184	198
-	3	182	197	psDrawFilled
-	opaqueGC
-	186	197
-	184	198
-	3	182	197	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	198
-	186	197
-	3	188	198	psDrawFilled
-	opaqueGC
-	184	198
-	186	197
-	3	188	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	169
-	121	170
-	3	119	168	psDrawFilled
-	opaqueGC
-	123	169
-	121	170
-	3	119	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	170
-	123	169
-	3	125	171	psDrawFilled
-	opaqueGC
-	121	170
-	123	169
-	3	125	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	133
-	142	119
-	3	144	126	psDrawFilled
-	opaqueGC
-	140	133
-	142	119
-	3	144	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	93	161
-	91	160
-	3	89	160	psDrawFilled
-	opaqueGC
-	93	161
-	91	160
-	3	89	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	91	160
-	93	161
-	3	95	161	psDrawFilled
-	opaqueGC
-	91	160
-	93	161
-	3	95	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	197
-	180	198
-	3	178	196	psDrawFilled
-	opaqueGC
-	182	197
-	180	198
-	3	178	196	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	198
-	182	197
-	3	184	198	psDrawFilled
-	opaqueGC
-	180	198
-	182	197
-	3	184	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	127
-	146	135
-	3	144	126	psDrawFilled
-	opaqueGC
-	148	127
-	146	135
-	3	144	126	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	185
-	144	187
-	3	142	184	psDrawFilled
-	opaqueGC
-	146	185
-	144	187
-	3	142	184	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	187
-	146	185
-	3	148	188	psDrawFilled
-	opaqueGC
-	144	187
-	146	185
-	3	148	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	194
-	162	195
-	3	160	193	psDrawFilled
-	opaqueGC
-	164	194
-	162	195
-	3	160	193	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	195
-	164	194
-	3	166	196	psDrawFilled
-	opaqueGC
-	162	195
-	164	194
-	3	166	196	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	196
-	176	198
-	3	174	196	psDrawFilled
-	opaqueGC
-	178	196
-	176	198
-	3	174	196	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	176	198
-	178	196
-	3	180	198	psDrawFilled
-	opaqueGC
-	176	198
-	178	196
-	3	180	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	180
-	137	181
-	3	135	179	psDrawFilled
-	opaqueGC
-	138	180
-	137	181
-	3	135	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	181
-	138	180
-	3	140	182	psDrawFilled
-	opaqueGC
-	137	181
-	138	180
-	3	140	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	163
-	101	163
-	3	99	162	psDrawFilled
-	opaqueGC
-	103	163
-	101	163
-	3	99	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	163
-	103	163
-	3	105	164	psDrawFilled
-	opaqueGC
-	101	163
-	103	163
-	3	105	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	106
-	164	110
-	3	162	88	psDrawFilled
-	opaqueGC
-	166	106
-	164	110
-	3	162	88	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	100
-	162	88
-	3	164	110	psDrawFilled
-	opaqueGC
-	160	100
-	162	88
-	3	164	110	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	103
-	156	107
-	3	158	118	psDrawFilled
-	opaqueGC
-	154	103
-	156	107
-	3	158	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	118
-	156	117
-	3	154	103	psDrawFilled
-	opaqueGC
-	158	118
-	156	117
-	3	154	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	166
-	111	166
-	3	109	165	psDrawFilled
-	opaqueGC
-	113	166
-	111	166
-	3	109	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	166
-	113	166
-	3	115	167	psDrawFilled
-	opaqueGC
-	111	166
-	113	166
-	3	115	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	174
-	129	175
-	3	127	173	psDrawFilled
-	opaqueGC
-	131	174
-	129	175
-	3	127	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	175
-	131	174
-	3	133	176	psDrawFilled
-	opaqueGC
-	129	175
-	131	174
-	3	133	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	174	196
-	172	198
-	3	170	196	psDrawFilled
-	opaqueGC
-	174	196
-	172	198
-	3	170	196	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	198
-	174	196
-	3	176	198	psDrawFilled
-	opaqueGC
-	172	198
-	174	196
-	3	176	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	191
-	152	192
-	3	150	190	psDrawFilled
-	opaqueGC
-	154	191
-	152	192
-	3	150	190	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	192
-	154	191
-	3	156	193	psDrawFilled
-	opaqueGC
-	152	192
-	154	191
-	3	156	193	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	93
-	167	61
-	3	165	59	psDrawFilled
-	opaqueGC
-	168	93
-	167	61
-	3	165	59	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	193
-	158	195
-	3	156	193	psDrawFilled
-	opaqueGC
-	160	193
-	158	195
-	3	156	193	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	195
-	160	193
-	3	162	195	psDrawFilled
-	opaqueGC
-	158	195
-	160	193
-	3	162	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	182
-	138	183
-	3	137	181	psDrawFilled
-	opaqueGC
-	140	182
-	138	183
-	3	137	181	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	183
-	140	182
-	3	142	184	psDrawFilled
-	opaqueGC
-	138	183
-	140	182
-	3	142	184	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	188
-	146	189
-	3	144	187	psDrawFilled
-	opaqueGC
-	148	188
-	146	189
-	3	144	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	189
-	148	188
-	3	150	190	psDrawFilled
-	opaqueGC
-	146	189
-	148	188
-	3	150	190	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	171
-	123	172
-	3	121	170	psDrawFilled
-	opaqueGC
-	125	171
-	123	172
-	3	121	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	172
-	125	171
-	3	127	173	psDrawFilled
-	opaqueGC
-	123	172
-	125	171
-	3	127	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	168
-	117	169
-	3	115	167	psDrawFilled
-	opaqueGC
-	119	168
-	117	169
-	3	115	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	169
-	119	168
-	3	121	170	psDrawFilled
-	opaqueGC
-	117	169
-	119	168
-	3	121	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	196
-	168	197
-	3	166	196	psDrawFilled
-	opaqueGC
-	170	196
-	168	197
-	3	166	196	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	197
-	170	196
-	3	172	198	psDrawFilled
-	opaqueGC
-	168	197
-	170	196
-	3	172	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	79	157
-	77	156
-	3	75	156	psDrawFilled
-	opaqueGC
-	79	157
-	77	156
-	3	75	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	77	156
-	79	157
-	3	81	157	psDrawFilled
-	opaqueGC
-	77	156
-	79	157
-	3	81	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	89	160
-	87	159
-	3	85	158	psDrawFilled
-	opaqueGC
-	89	160
-	87	159
-	3	85	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	87	159
-	89	160
-	3	91	160	psDrawFilled
-	opaqueGC
-	87	159
-	89	160
-	3	91	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	176
-	131	177
-	3	129	175	psDrawFilled
-	opaqueGC
-	133	176
-	131	177
-	3	129	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	177
-	133	176
-	3	135	179	psDrawFilled
-	opaqueGC
-	131	177
-	133	176
-	3	135	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	192	198
-	190	200
-	3	188	198	psDrawFilled
-	opaqueGC
-	192	198
-	190	200
-	3	188	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	162
-	97	162
-	3	95	161	psDrawFilled
-	opaqueGC
-	99	162
-	97	162
-	3	95	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	162
-	99	162
-	3	101	163	psDrawFilled
-	opaqueGC
-	97	162
-	99	162
-	3	101	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	165
-	107	165
-	3	105	164	psDrawFilled
-	opaqueGC
-	109	165
-	107	165
-	3	105	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	165
-	109	165
-	3	111	166	psDrawFilled
-	opaqueGC
-	107	165
-	109	165
-	3	111	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	188	198
-	186	200
-	3	184	198	psDrawFilled
-	opaqueGC
-	188	198
-	186	200
-	3	184	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	200
-	188	198
-	3	190	200	psDrawFilled
-	opaqueGC
-	186	200
-	188	198
-	3	190	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	196
-	164	197
-	3	162	195	psDrawFilled
-	opaqueGC
-	166	196
-	164	197
-	3	162	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	197
-	166	196
-	3	168	197	psDrawFilled
-	opaqueGC
-	164	197
-	166	196
-	3	168	197	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	198
-	182	200
-	3	180	198	psDrawFilled
-	opaqueGC
-	184	198
-	182	200
-	3	180	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	200
-	184	198
-	3	186	200	psDrawFilled
-	opaqueGC
-	182	200
-	184	198
-	3	186	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	184
-	140	185
-	3	138	183	psDrawFilled
-	opaqueGC
-	142	184
-	140	185
-	3	138	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	185
-	142	184
-	3	144	187	psDrawFilled
-	opaqueGC
-	140	185
-	142	184
-	3	144	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	88
-	165	70
-	3	166	106	psDrawFilled
-	opaqueGC
-	162	88
-	165	70
-	3	166	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	193
-	154	194
-	3	152	192	psDrawFilled
-	opaqueGC
-	156	193
-	154	194
-	3	152	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	194
-	156	193
-	3	158	195	psDrawFilled
-	opaqueGC
-	154	194
-	156	193
-	3	158	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	198
-	178	200
-	3	176	198	psDrawFilled
-	opaqueGC
-	180	198
-	178	200
-	3	176	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	200
-	180	198
-	3	182	200	psDrawFilled
-	opaqueGC
-	178	200
-	180	198
-	3	182	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	190
-	148	191
-	3	146	189	psDrawFilled
-	opaqueGC
-	150	190
-	148	191
-	3	146	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	191
-	150	190
-	3	152	192	psDrawFilled
-	opaqueGC
-	148	191
-	150	190
-	3	152	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	179
-	133	180
-	3	131	177	psDrawFilled
-	opaqueGC
-	135	179
-	133	180
-	3	131	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	180
-	135	179
-	3	137	181	psDrawFilled
-	opaqueGC
-	133	180
-	135	179
-	3	137	181	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	173
-	125	174
-	3	123	172	psDrawFilled
-	opaqueGC
-	127	173
-	125	174
-	3	123	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	174
-	127	173
-	3	129	175	psDrawFilled
-	opaqueGC
-	125	174
-	127	173
-	3	129	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	176	198
-	174	199
-	3	172	198	psDrawFilled
-	opaqueGC
-	176	198
-	174	199
-	3	172	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	174	199
-	176	198
-	3	178	200	psDrawFilled
-	opaqueGC
-	174	199
-	176	198
-	3	178	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	167
-	113	168
-	3	111	166	psDrawFilled
-	opaqueGC
-	115	167
-	113	168
-	3	111	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	168
-	115	167
-	3	117	169	psDrawFilled
-	opaqueGC
-	113	168
-	115	167
-	3	117	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	195
-	160	196
-	3	158	195	psDrawFilled
-	opaqueGC
-	162	195
-	160	196
-	3	158	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	196
-	162	195
-	3	164	197	psDrawFilled
-	opaqueGC
-	160	196
-	162	195
-	3	164	197	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	170
-	119	171
-	3	117	169	psDrawFilled
-	opaqueGC
-	121	170
-	119	171
-	3	117	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	171
-	121	170
-	3	123	172	psDrawFilled
-	opaqueGC
-	119	171
-	121	170
-	3	123	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	187
-	142	188
-	3	140	185	psDrawFilled
-	opaqueGC
-	144	187
-	142	188
-	3	140	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	188
-	144	187
-	3	146	189	psDrawFilled
-	opaqueGC
-	142	188
-	144	187
-	3	146	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	198
-	170	199
-	3	168	197	psDrawFilled
-	opaqueGC
-	172	198
-	170	199
-	3	168	197	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	199
-	172	198
-	3	174	199	psDrawFilled
-	opaqueGC
-	170	199
-	172	198
-	3	174	199	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	137	181
-	135	182
-	3	133	180	psDrawFilled
-	opaqueGC
-	137	181
-	135	182
-	3	133	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	182
-	137	181
-	3	138	183	psDrawFilled
-	opaqueGC
-	135	182
-	137	181
-	3	138	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	164
-	103	164
-	3	101	163	psDrawFilled
-	opaqueGC
-	105	164
-	103	164
-	3	101	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	164
-	105	164
-	3	107	165	psDrawFilled
-	opaqueGC
-	103	164
-	105	164
-	3	107	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	161
-	93	161
-	3	91	160	psDrawFilled
-	opaqueGC
-	95	161
-	93	161
-	3	91	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	93	161
-	95	161
-	3	97	162	psDrawFilled
-	opaqueGC
-	93	161
-	95	161
-	3	97	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	85	158
-	83	158
-	3	81	157	psDrawFilled
-	opaqueGC
-	85	158
-	83	158
-	3	81	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	83	158
-	85	158
-	3	87	159	psDrawFilled
-	opaqueGC
-	83	158
-	85	158
-	3	87	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	175
-	127	176
-	3	125	174	psDrawFilled
-	opaqueGC
-	129	175
-	127	176
-	3	125	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	176
-	129	175
-	3	131	177	psDrawFilled
-	opaqueGC
-	127	176
-	129	175
-	3	131	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	75	156
-	73	154
-	3	71	154	psDrawFilled
-	opaqueGC
-	75	156
-	73	154
-	3	71	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	73	154
-	75	156
-	3	77	156	psDrawFilled
-	opaqueGC
-	73	154
-	75	156
-	3	77	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	192
-	150	193
-	3	148	191	psDrawFilled
-	opaqueGC
-	152	192
-	150	193
-	3	148	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	193
-	152	192
-	3	154	194	psDrawFilled
-	opaqueGC
-	150	193
-	152	192
-	3	154	194	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	197
-	166	199
-	3	164	197	psDrawFilled
-	opaqueGC
-	168	197
-	166	199
-	3	164	197	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	199
-	168	197
-	3	170	199	psDrawFilled
-	opaqueGC
-	166	199
-	168	197
-	3	170	199	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	195
-	156	196
-	3	154	194	psDrawFilled
-	opaqueGC
-	158	195
-	156	196
-	3	154	194	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	196
-	158	195
-	3	160	196	psDrawFilled
-	opaqueGC
-	156	196
-	158	195
-	3	160	196	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	122
-	140	105
-	3	142	85	psDrawFilled
-	opaqueGC
-	138	122
-	140	105
-	3	142	85	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	85
-	140	117
-	3	138	122	psDrawFilled
-	opaqueGC
-	142	85
-	140	117
-	3	138	122	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	98
-	146	87
-	3	144	108	psDrawFilled
-	opaqueGC
-	148	98
-	146	87
-	3	144	108	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	107
-	144	108
-	3	146	87	psDrawFilled
-	opaqueGC
-	142	107
-	144	108
-	3	146	87	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	190	200
-	188	202
-	3	186	200	psDrawFilled
-	opaqueGC
-	190	200
-	188	202
-	3	186	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	189
-	144	190
-	3	142	188	psDrawFilled
-	opaqueGC
-	146	189
-	144	190
-	3	142	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	190
-	146	189
-	3	148	191	psDrawFilled
-	opaqueGC
-	144	190
-	146	189
-	3	148	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	200
-	184	201
-	3	182	200	psDrawFilled
-	opaqueGC
-	186	200
-	184	201
-	3	182	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	201
-	186	200
-	3	188	202	psDrawFilled
-	opaqueGC
-	184	201
-	186	200
-	3	188	202	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	183
-	136	184
-	3	135	182	psDrawFilled
-	opaqueGC
-	138	183
-	136	184
-	3	135	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	184
-	138	183
-	3	140	185	psDrawFilled
-	opaqueGC
-	136	184
-	138	183
-	3	140	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	166
-	109	167
-	3	107	165	psDrawFilled
-	opaqueGC
-	111	166
-	109	167
-	3	107	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	167
-	111	166
-	3	113	168	psDrawFilled
-	opaqueGC
-	109	167
-	111	166
-	3	113	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	200
-	180	201
-	3	178	200	psDrawFilled
-	opaqueGC
-	182	200
-	180	201
-	3	178	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	201
-	182	200
-	3	184	201	psDrawFilled
-	opaqueGC
-	180	201
-	182	200
-	3	184	201	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	197
-	162	198
-	3	160	196	psDrawFilled
-	opaqueGC
-	164	197
-	162	198
-	3	160	196	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	198
-	164	197
-	3	166	199	psDrawFilled
-	opaqueGC
-	162	198
-	164	197
-	3	166	199	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	172
-	121	173
-	3	119	171	psDrawFilled
-	opaqueGC
-	123	172
-	121	173
-	3	119	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	173
-	123	172
-	3	125	174	psDrawFilled
-	opaqueGC
-	121	173
-	123	172
-	3	125	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	102
-	154	96
-	3	156	87	psDrawFilled
-	opaqueGC
-	152	102
-	154	96
-	3	156	87	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	87
-	154	96
-	3	152	102	psDrawFilled
-	opaqueGC
-	156	87
-	154	96
-	3	152	102	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	103
-	152	102
-	3	154	96	psDrawFilled
-	opaqueGC
-	150	103
-	152	102
-	3	154	96	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	177
-	129	178
-	3	127	176	psDrawFilled
-	opaqueGC
-	131	177
-	129	178
-	3	127	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	178
-	131	177
-	3	133	180	psDrawFilled
-	opaqueGC
-	129	178
-	131	177
-	3	133	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	200
-	176	201
-	3	174	199	psDrawFilled
-	opaqueGC
-	178	200
-	176	201
-	3	174	199	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	176	201
-	178	200
-	3	180	201	psDrawFilled
-	opaqueGC
-	176	201
-	178	200
-	3	180	201	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	169
-	115	169
-	3	113	168	psDrawFilled
-	opaqueGC
-	117	169
-	115	169
-	3	113	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	169
-	117	169
-	3	119	171	psDrawFilled
-	opaqueGC
-	115	169
-	117	169
-	3	119	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	163
-	99	163
-	3	97	162	psDrawFilled
-	opaqueGC
-	101	163
-	99	163
-	3	97	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	163
-	101	163
-	3	103	164	psDrawFilled
-	opaqueGC
-	99	163
-	101	163
-	3	103	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	194
-	152	195
-	3	150	193	psDrawFilled
-	opaqueGC
-	154	194
-	152	195
-	3	150	193	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	195
-	154	194
-	3	156	196	psDrawFilled
-	opaqueGC
-	152	195
-	154	194
-	3	156	196	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	174	199
-	172	201
-	3	170	199	psDrawFilled
-	opaqueGC
-	174	199
-	172	201
-	3	170	199	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	201
-	174	199
-	3	176	201	psDrawFilled
-	opaqueGC
-	172	201
-	174	199
-	3	176	201	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	185
-	138	186
-	3	136	184	psDrawFilled
-	opaqueGC
-	140	185
-	138	186
-	3	136	184	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	186
-	140	185
-	3	142	188	psDrawFilled
-	opaqueGC
-	138	186
-	140	185
-	3	142	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	91	160
-	89	160
-	3	87	159	psDrawFilled
-	opaqueGC
-	91	160
-	89	160
-	3	87	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	89	160
-	91	160
-	3	93	161	psDrawFilled
-	opaqueGC
-	89	160
-	91	160
-	3	93	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	191
-	146	192
-	3	144	190	psDrawFilled
-	opaqueGC
-	148	191
-	146	192
-	3	144	190	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	192
-	148	191
-	3	150	193	psDrawFilled
-	opaqueGC
-	146	192
-	148	191
-	3	150	193	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	196
-	158	198
-	3	156	196	psDrawFilled
-	opaqueGC
-	160	196
-	158	198
-	3	156	196	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	198
-	160	196
-	3	162	198	psDrawFilled
-	opaqueGC
-	158	198
-	160	196
-	3	162	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	199
-	168	201
-	3	166	199	psDrawFilled
-	opaqueGC
-	170	199
-	168	201
-	3	166	199	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	201
-	170	199
-	3	172	201	psDrawFilled
-	opaqueGC
-	168	201
-	170	199
-	3	172	201	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	133	180
-	131	180
-	3	129	178	psDrawFilled
-	opaqueGC
-	133	180
-	131	180
-	3	129	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	180
-	133	180
-	3	135	182	psDrawFilled
-	opaqueGC
-	131	180
-	133	180
-	3	135	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	81	157
-	79	156
-	3	77	156	psDrawFilled
-	opaqueGC
-	81	157
-	79	156
-	3	77	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	79	156
-	81	157
-	3	83	158	psDrawFilled
-	opaqueGC
-	79	156
-	81	157
-	3	83	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	174
-	123	175
-	3	121	173	psDrawFilled
-	opaqueGC
-	125	174
-	123	175
-	3	121	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	175
-	125	174
-	3	127	176	psDrawFilled
-	opaqueGC
-	123	175
-	125	174
-	3	127	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	165
-	105	165
-	3	103	164	psDrawFilled
-	opaqueGC
-	107	165
-	105	165
-	3	103	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	165
-	107	165
-	3	109	167	psDrawFilled
-	opaqueGC
-	105	165
-	107	165
-	3	109	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	188
-	140	189
-	3	138	186	psDrawFilled
-	opaqueGC
-	142	188
-	140	189
-	3	138	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	189
-	142	188
-	3	144	190	psDrawFilled
-	opaqueGC
-	140	189
-	142	188
-	3	144	190	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	199
-	164	200
-	3	162	198	psDrawFilled
-	opaqueGC
-	166	199
-	164	200
-	3	162	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	200
-	166	199
-	3	168	201	psDrawFilled
-	opaqueGC
-	164	200
-	166	199
-	3	168	201	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	188	202
-	186	203
-	3	184	201	psDrawFilled
-	opaqueGC
-	188	202
-	186	203
-	3	184	201	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	171
-	117	171
-	3	115	169	psDrawFilled
-	opaqueGC
-	119	171
-	117	171
-	3	115	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	171
-	119	171
-	3	121	173	psDrawFilled
-	opaqueGC
-	117	171
-	119	171
-	3	121	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	201
-	182	203
-	3	180	201	psDrawFilled
-	opaqueGC
-	184	201
-	182	203
-	3	180	201	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	203
-	184	201
-	3	186	203	psDrawFilled
-	opaqueGC
-	182	203
-	184	201
-	3	186	203	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	135	182
-	132	183
-	3	131	180	psDrawFilled
-	opaqueGC
-	135	182
-	132	183
-	3	131	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	183
-	135	182
-	3	136	184	psDrawFilled
-	opaqueGC
-	132	183
-	135	182
-	3	136	184	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	196
-	154	197
-	3	152	195	psDrawFilled
-	opaqueGC
-	156	196
-	154	197
-	3	152	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	197
-	156	196
-	3	158	198	psDrawFilled
-	opaqueGC
-	154	197
-	156	196
-	3	158	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	193
-	148	194
-	3	146	192	psDrawFilled
-	opaqueGC
-	150	193
-	148	194
-	3	146	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	194
-	150	193
-	3	152	195	psDrawFilled
-	opaqueGC
-	148	194
-	150	193
-	3	152	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	168
-	111	168
-	3	109	167	psDrawFilled
-	opaqueGC
-	113	168
-	111	168
-	3	109	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	168
-	113	168
-	3	115	169	psDrawFilled
-	opaqueGC
-	111	168
-	113	168
-	3	115	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	92
-	154	103
-	3	156	117	psDrawFilled
-	opaqueGC
-	152	92
-	154	103
-	3	156	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	117
-	154	115
-	3	152	92	psDrawFilled
-	opaqueGC
-	156	117
-	154	115
-	3	152	92	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	201
-	178	203
-	3	176	201	psDrawFilled
-	opaqueGC
-	180	201
-	178	203
-	3	176	201	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	203
-	180	201
-	3	182	203	psDrawFilled
-	opaqueGC
-	178	203
-	180	201
-	3	182	203	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	162
-	95	162
-	3	93	161	psDrawFilled
-	opaqueGC
-	97	162
-	95	162
-	3	93	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	162
-	97	162
-	3	99	163	psDrawFilled
-	opaqueGC
-	95	162
-	97	162
-	3	99	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	176
-	125	177
-	3	123	175	psDrawFilled
-	opaqueGC
-	127	176
-	125	177
-	3	123	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	177
-	127	176
-	3	129	178	psDrawFilled
-	opaqueGC
-	125	177
-	127	176
-	3	129	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	198
-	160	200
-	3	158	198	psDrawFilled
-	opaqueGC
-	162	198
-	160	200
-	3	158	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	200
-	162	198
-	3	164	200	psDrawFilled
-	opaqueGC
-	160	200
-	162	198
-	3	164	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	176	201
-	174	203
-	3	172	201	psDrawFilled
-	opaqueGC
-	176	201
-	174	203
-	3	172	201	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	174	203
-	176	201
-	3	178	203	psDrawFilled
-	opaqueGC
-	174	203
-	176	201
-	3	178	203	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	190
-	142	191
-	3	140	189	psDrawFilled
-	opaqueGC
-	144	190
-	142	191
-	3	140	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	191
-	144	190
-	3	146	192	psDrawFilled
-	opaqueGC
-	142	191
-	144	190
-	3	146	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	87	159
-	85	158
-	3	83	158	psDrawFilled
-	opaqueGC
-	87	159
-	85	158
-	3	83	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	85	158
-	87	159
-	3	89	160	psDrawFilled
-	opaqueGC
-	85	158
-	87	159
-	3	89	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	184
-	134	185
-	3	132	183	psDrawFilled
-	opaqueGC
-	136	184
-	134	185
-	3	132	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	185
-	136	184
-	3	138	186	psDrawFilled
-	opaqueGC
-	134	185
-	136	184
-	3	138	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	201
-	170	202
-	3	168	201	psDrawFilled
-	opaqueGC
-	172	201
-	170	202
-	3	168	201	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	202
-	172	201
-	3	174	203	psDrawFilled
-	opaqueGC
-	170	202
-	172	201
-	3	174	203	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	96
-	152	97
-	3	150	103	psDrawFilled
-	opaqueGC
-	154	96
-	152	97
-	3	150	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	98
-	150	103
-	3	152	97	psDrawFilled
-	opaqueGC
-	148	98
-	150	103
-	3	152	97	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	195
-	150	196
-	3	148	194	psDrawFilled
-	opaqueGC
-	152	195
-	150	196
-	3	148	194	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	196
-	152	195
-	3	154	197	psDrawFilled
-	opaqueGC
-	150	196
-	152	195
-	3	154	197	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	164
-	101	164
-	3	99	163	psDrawFilled
-	opaqueGC
-	103	164
-	101	164
-	3	99	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	164
-	103	164
-	3	105	165	psDrawFilled
-	opaqueGC
-	101	164
-	103	164
-	3	105	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	129	178
-	127	179
-	3	125	177	psDrawFilled
-	opaqueGC
-	129	178
-	127	179
-	3	125	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	179
-	129	178
-	3	131	180	psDrawFilled
-	opaqueGC
-	127	179
-	129	178
-	3	131	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	173
-	119	173
-	3	117	171	psDrawFilled
-	opaqueGC
-	121	173
-	119	173
-	3	117	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	173
-	121	173
-	3	123	175	psDrawFilled
-	opaqueGC
-	119	173
-	121	173
-	3	123	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	111
-	142	107
-	3	144	73	psDrawFilled
-	opaqueGC
-	140	111
-	142	107
-	3	144	73	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	73
-	142	80
-	3	140	111	psDrawFilled
-	opaqueGC
-	144	73
-	142	80
-	3	140	111	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	198
-	156	199
-	3	154	197	psDrawFilled
-	opaqueGC
-	158	198
-	156	199
-	3	154	197	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	199
-	158	198
-	3	160	200	psDrawFilled
-	opaqueGC
-	156	199
-	158	198
-	3	160	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	201
-	166	202
-	3	164	200	psDrawFilled
-	opaqueGC
-	168	201
-	166	202
-	3	164	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	202
-	168	201
-	3	170	202	psDrawFilled
-	opaqueGC
-	166	202
-	168	201
-	3	170	202	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	77	156
-	75	154
-	3	73	154	psDrawFilled
-	opaqueGC
-	77	156
-	75	154
-	3	73	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	75	154
-	77	156
-	3	79	156	psDrawFilled
-	opaqueGC
-	75	154
-	77	156
-	3	79	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	66
-	162	86
-	3	165	59	psDrawFilled
-	opaqueGC
-	161	66
-	162	86
-	3	165	59	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	192
-	144	193
-	3	142	191	psDrawFilled
-	opaqueGC
-	146	192
-	144	193
-	3	142	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	193
-	146	192
-	3	148	194	psDrawFilled
-	opaqueGC
-	144	193
-	146	192
-	3	148	194	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	186
-	136	187
-	3	134	185	psDrawFilled
-	opaqueGC
-	138	186
-	136	187
-	3	134	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	187
-	138	186
-	3	140	189	psDrawFilled
-	opaqueGC
-	136	187
-	138	186
-	3	140	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	167
-	107	167
-	3	105	165	psDrawFilled
-	opaqueGC
-	109	167
-	107	167
-	3	105	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	167
-	109	167
-	3	111	168	psDrawFilled
-	opaqueGC
-	107	167
-	109	167
-	3	111	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	169
-	113	170
-	3	111	168	psDrawFilled
-	opaqueGC
-	115	169
-	113	170
-	3	111	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	170
-	115	169
-	3	117	171	psDrawFilled
-	opaqueGC
-	113	170
-	115	169
-	3	117	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	186	203
-	184	205
-	3	182	203	psDrawFilled
-	opaqueGC
-	186	203
-	184	205
-	3	182	203	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	200
-	162	202
-	3	160	200	psDrawFilled
-	opaqueGC
-	164	200
-	162	202
-	3	160	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	202
-	164	200
-	3	166	202	psDrawFilled
-	opaqueGC
-	162	202
-	164	200
-	3	166	202	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	203
-	180	204
-	3	178	203	psDrawFilled
-	opaqueGC
-	182	203
-	180	204
-	3	178	203	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	204
-	182	203
-	3	184	205	psDrawFilled
-	opaqueGC
-	180	204
-	182	203
-	3	184	205	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	93	161
-	91	160
-	3	89	160	psDrawFilled
-	opaqueGC
-	93	161
-	91	160
-	3	89	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	91	160
-	93	161
-	3	95	162	psDrawFilled
-	opaqueGC
-	91	160
-	93	161
-	3	95	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	131	180
-	128	181
-	3	127	179	psDrawFilled
-	opaqueGC
-	131	180
-	128	181
-	3	127	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	181
-	131	180
-	3	132	183	psDrawFilled
-	opaqueGC
-	128	181
-	131	180
-	3	132	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	203
-	176	204
-	3	174	203	psDrawFilled
-	opaqueGC
-	178	203
-	176	204
-	3	174	203	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	176	204
-	178	203
-	3	180	204	psDrawFilled
-	opaqueGC
-	176	204
-	178	203
-	3	180	204	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	189
-	138	190
-	3	136	187	psDrawFilled
-	opaqueGC
-	140	189
-	138	190
-	3	136	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	190
-	140	189
-	3	142	191	psDrawFilled
-	opaqueGC
-	138	190
-	140	189
-	3	142	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	197
-	152	198
-	3	150	196	psDrawFilled
-	opaqueGC
-	154	197
-	152	198
-	3	150	196	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	198
-	154	197
-	3	156	199	psDrawFilled
-	opaqueGC
-	152	198
-	154	197
-	3	156	199	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	175
-	121	175
-	3	119	173	psDrawFilled
-	opaqueGC
-	123	175
-	121	175
-	3	119	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	175
-	123	175
-	3	125	177	psDrawFilled
-	opaqueGC
-	121	175
-	123	175
-	3	125	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	96
-	156	84
-	3	159	60	psDrawFilled
-	opaqueGC
-	154	96
-	156	84
-	3	159	60	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	60
-	156	87
-	3	154	96	psDrawFilled
-	opaqueGC
-	159	60
-	156	87
-	3	154	96	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	194
-	146	195
-	3	144	193	psDrawFilled
-	opaqueGC
-	148	194
-	146	195
-	3	144	193	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	195
-	148	194
-	3	150	196	psDrawFilled
-	opaqueGC
-	146	195
-	148	194
-	3	150	196	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	174	203
-	172	204
-	3	170	202	psDrawFilled
-	opaqueGC
-	174	203
-	172	204
-	3	170	202	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	204
-	174	203
-	3	176	204	psDrawFilled
-	opaqueGC
-	172	204
-	174	203
-	3	176	204	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	200
-	158	201
-	3	156	199	psDrawFilled
-	opaqueGC
-	160	200
-	158	201
-	3	156	199	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	201
-	160	200
-	3	162	202	psDrawFilled
-	opaqueGC
-	158	201
-	160	200
-	3	162	202	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	118
-	148	127
-	3	146	109	psDrawFilled
-	opaqueGC
-	150	118
-	148	127
-	3	146	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	126
-	146	109
-	3	148	127	psDrawFilled
-	opaqueGC
-	144	126
-	146	109
-	3	148	127	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	83	158
-	81	156
-	3	79	156	psDrawFilled
-	opaqueGC
-	83	158
-	81	156
-	3	79	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	81	156
-	83	158
-	3	85	158	psDrawFilled
-	opaqueGC
-	81	156
-	83	158
-	3	85	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	183
-	130	184
-	3	128	181	psDrawFilled
-	opaqueGC
-	132	183
-	130	184
-	3	128	181	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	184
-	132	183
-	3	134	185	psDrawFilled
-	opaqueGC
-	130	184
-	132	183
-	3	134	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	163
-	97	163
-	3	95	162	psDrawFilled
-	opaqueGC
-	99	163
-	97	163
-	3	95	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	163
-	99	163
-	3	101	164	psDrawFilled
-	opaqueGC
-	97	163
-	99	163
-	3	101	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	202
-	168	204
-	3	166	202	psDrawFilled
-	opaqueGC
-	170	202
-	168	204
-	3	166	202	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	204
-	170	202
-	3	172	204	psDrawFilled
-	opaqueGC
-	168	204
-	170	202
-	3	172	204	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	87
-	144	73
-	3	142	107	psDrawFilled
-	opaqueGC
-	146	87
-	144	73
-	3	142	107	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	191
-	140	192
-	3	138	190	psDrawFilled
-	opaqueGC
-	142	191
-	140	192
-	3	138	190	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	192
-	142	191
-	3	144	193	psDrawFilled
-	opaqueGC
-	140	192
-	142	191
-	3	144	193	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	171
-	115	172
-	3	113	170	psDrawFilled
-	opaqueGC
-	117	171
-	115	172
-	3	113	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	172
-	117	171
-	3	119	173	psDrawFilled
-	opaqueGC
-	115	172
-	117	171
-	3	119	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	109
-	144	126
-	3	142	119	psDrawFilled
-	opaqueGC
-	146	109
-	144	126
-	3	142	119	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	125	177
-	123	177
-	3	121	175	psDrawFilled
-	opaqueGC
-	125	177
-	123	177
-	3	121	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	177
-	125	177
-	3	127	179	psDrawFilled
-	opaqueGC
-	123	177
-	125	177
-	3	127	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	202
-	164	203
-	3	162	202	psDrawFilled
-	opaqueGC
-	166	202
-	164	203
-	3	162	202	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	203
-	166	202
-	3	168	204	psDrawFilled
-	opaqueGC
-	164	203
-	166	202
-	3	168	204	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	165
-	103	165
-	3	101	164	psDrawFilled
-	opaqueGC
-	105	165
-	103	165
-	3	101	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	165
-	105	165
-	3	107	167	psDrawFilled
-	opaqueGC
-	103	165
-	105	165
-	3	107	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	185
-	132	186
-	3	130	184	psDrawFilled
-	opaqueGC
-	134	185
-	132	186
-	3	130	184	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	186
-	134	185
-	3	136	187	psDrawFilled
-	opaqueGC
-	132	186
-	134	185
-	3	136	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	196
-	148	197
-	3	146	195	psDrawFilled
-	opaqueGC
-	150	196
-	148	197
-	3	146	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	197
-	150	196
-	3	152	198	psDrawFilled
-	opaqueGC
-	148	197
-	150	196
-	3	152	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	168
-	109	168
-	3	107	167	psDrawFilled
-	opaqueGC
-	111	168
-	109	168
-	3	107	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	168
-	111	168
-	3	113	170	psDrawFilled
-	opaqueGC
-	109	168
-	111	168
-	3	113	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	199
-	154	200
-	3	152	198	psDrawFilled
-	opaqueGC
-	156	199
-	154	200
-	3	152	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	200
-	156	199
-	3	158	201	psDrawFilled
-	opaqueGC
-	154	200
-	156	199
-	3	158	201	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	184	205
-	182	206
-	3	180	204	psDrawFilled
-	opaqueGC
-	184	205
-	182	206
-	3	180	204	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	204
-	178	206
-	3	176	204	psDrawFilled
-	opaqueGC
-	180	204
-	178	206
-	3	176	204	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	206
-	180	204
-	3	182	206	psDrawFilled
-	opaqueGC
-	178	206
-	180	204
-	3	182	206	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	89	160
-	87	159
-	3	85	158	psDrawFilled
-	opaqueGC
-	89	160
-	87	159
-	3	85	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	87	159
-	89	160
-	3	91	160	psDrawFilled
-	opaqueGC
-	87	159
-	89	160
-	3	91	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	100
-	158	106
-	3	156	98	psDrawFilled
-	opaqueGC
-	160	100
-	158	106
-	3	156	98	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	98
-	156	98
-	3	158	106	psDrawFilled
-	opaqueGC
-	154	98
-	156	98
-	3	158	106	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	106
-	156	107
-	3	154	98	psDrawFilled
-	opaqueGC
-	158	106
-	156	107
-	3	154	98	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	193
-	142	194
-	3	140	192	psDrawFilled
-	opaqueGC
-	144	193
-	142	194
-	3	140	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	194
-	144	193
-	3	146	195	psDrawFilled
-	opaqueGC
-	142	194
-	144	193
-	3	146	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	202
-	160	203
-	3	158	201	psDrawFilled
-	opaqueGC
-	162	202
-	160	203
-	3	158	201	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	203
-	162	202
-	3	164	203	psDrawFilled
-	opaqueGC
-	160	203
-	162	202
-	3	164	203	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	176	204
-	174	206
-	3	172	204	psDrawFilled
-	opaqueGC
-	176	204
-	174	206
-	3	172	204	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	174	206
-	176	204
-	3	178	206	psDrawFilled
-	opaqueGC
-	174	206
-	176	204
-	3	178	206	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	127	179
-	124	180
-	3	123	177	psDrawFilled
-	opaqueGC
-	127	179
-	124	180
-	3	123	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	180
-	127	179
-	3	128	181	psDrawFilled
-	opaqueGC
-	124	180
-	127	179
-	3	128	181	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	187
-	134	188
-	3	132	186	psDrawFilled
-	opaqueGC
-	136	187
-	134	188
-	3	132	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	188
-	136	187
-	3	138	190	psDrawFilled
-	opaqueGC
-	134	188
-	136	187
-	3	138	190	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	119	173
-	116	174
-	3	115	172	psDrawFilled
-	opaqueGC
-	119	173
-	116	174
-	3	115	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	174
-	119	173
-	3	121	175	psDrawFilled
-	opaqueGC
-	116	174
-	119	173
-	3	121	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	204
-	170	205
-	3	168	204	psDrawFilled
-	opaqueGC
-	172	204
-	170	205
-	3	168	204	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	205
-	172	204
-	3	174	206	psDrawFilled
-	opaqueGC
-	170	205
-	172	204
-	3	174	206	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	198
-	150	199
-	3	148	197	psDrawFilled
-	opaqueGC
-	152	198
-	150	199
-	3	148	197	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	199
-	152	198
-	3	154	200	psDrawFilled
-	opaqueGC
-	150	199
-	152	198
-	3	154	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	162
-	93	161
-	3	91	160	psDrawFilled
-	opaqueGC
-	95	162
-	93	161
-	3	91	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	93	161
-	95	162
-	3	97	163	psDrawFilled
-	opaqueGC
-	93	161
-	95	162
-	3	97	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	201
-	156	202
-	3	154	200	psDrawFilled
-	opaqueGC
-	158	201
-	156	202
-	3	154	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	202
-	158	201
-	3	160	203	psDrawFilled
-	opaqueGC
-	156	202
-	158	201
-	3	160	203	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	204
-	166	205
-	3	164	203	psDrawFilled
-	opaqueGC
-	168	204
-	166	205
-	3	164	203	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	205
-	168	204
-	3	170	205	psDrawFilled
-	opaqueGC
-	166	205
-	168	204
-	3	170	205	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	195
-	144	196
-	3	142	194	psDrawFilled
-	opaqueGC
-	146	195
-	144	196
-	3	142	194	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	196
-	146	195
-	3	148	197	psDrawFilled
-	opaqueGC
-	144	196
-	146	195
-	3	148	197	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	79	156
-	76	154
-	3	75	154	psDrawFilled
-	opaqueGC
-	79	156
-	76	154
-	3	75	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	76	154
-	79	156
-	3	81	156	psDrawFilled
-	opaqueGC
-	76	154
-	79	156
-	3	81	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	181
-	126	182
-	3	124	180	psDrawFilled
-	opaqueGC
-	128	181
-	126	182
-	3	124	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	182
-	128	181
-	3	130	184	psDrawFilled
-	opaqueGC
-	126	182
-	128	181
-	3	130	184	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	190
-	136	191
-	3	134	188	psDrawFilled
-	opaqueGC
-	138	190
-	136	191
-	3	134	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	191
-	138	190
-	3	140	192	psDrawFilled
-	opaqueGC
-	136	191
-	138	190
-	3	140	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	170
-	110	170
-	3	109	168	psDrawFilled
-	opaqueGC
-	113	170
-	110	170
-	3	109	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	170
-	113	170
-	3	115	172	psDrawFilled
-	opaqueGC
-	110	170
-	113	170
-	3	115	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	164
-	98	164
-	3	97	163	psDrawFilled
-	opaqueGC
-	101	164
-	98	164
-	3	97	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	164
-	101	164
-	3	103	165	psDrawFilled
-	opaqueGC
-	98	164
-	101	164
-	3	103	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	167
-	104	167
-	3	103	165	psDrawFilled
-	opaqueGC
-	107	167
-	104	167
-	3	103	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	167
-	107	167
-	3	109	168	psDrawFilled
-	opaqueGC
-	104	167
-	107	167
-	3	109	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	203
-	162	205
-	3	160	203	psDrawFilled
-	opaqueGC
-	164	203
-	162	205
-	3	160	203	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	205
-	164	203
-	3	166	205	psDrawFilled
-	opaqueGC
-	162	205
-	164	203
-	3	166	205	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	121	175
-	118	176
-	3	116	174	psDrawFilled
-	opaqueGC
-	121	175
-	118	176
-	3	116	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	176
-	121	175
-	3	123	177	psDrawFilled
-	opaqueGC
-	118	176
-	121	175
-	3	123	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	206
-	180	208
-	3	178	206	psDrawFilled
-	opaqueGC
-	182	206
-	180	208
-	3	178	206	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	184
-	128	184
-	3	126	182	psDrawFilled
-	opaqueGC
-	130	184
-	128	184
-	3	126	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	184
-	130	184
-	3	132	186	psDrawFilled
-	opaqueGC
-	128	184
-	130	184
-	3	132	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	192
-	138	193
-	3	136	191	psDrawFilled
-	opaqueGC
-	140	192
-	138	193
-	3	136	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	193
-	140	192
-	3	142	194	psDrawFilled
-	opaqueGC
-	138	193
-	140	192
-	3	142	194	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	206
-	176	207
-	3	174	206	psDrawFilled
-	opaqueGC
-	178	206
-	176	207
-	3	174	206	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	176	207
-	178	206
-	3	180	208	psDrawFilled
-	opaqueGC
-	176	207
-	178	206
-	3	180	208	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	200
-	152	202
-	3	150	199	psDrawFilled
-	opaqueGC
-	154	200
-	152	202
-	3	150	199	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	202
-	154	200
-	3	156	202	psDrawFilled
-	opaqueGC
-	152	202
-	154	200
-	3	156	202	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	197
-	146	198
-	3	144	196	psDrawFilled
-	opaqueGC
-	148	197
-	146	198
-	3	144	196	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	198
-	148	197
-	3	150	199	psDrawFilled
-	opaqueGC
-	146	198
-	148	197
-	3	150	199	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	85	158
-	82	157
-	3	81	156	psDrawFilled
-	opaqueGC
-	85	158
-	82	157
-	3	81	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	82	157
-	85	158
-	3	87	159	psDrawFilled
-	opaqueGC
-	82	157
-	85	158
-	3	87	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	174	206
-	172	207
-	3	170	205	psDrawFilled
-	opaqueGC
-	174	206
-	172	207
-	3	170	205	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	207
-	174	206
-	3	176	207	psDrawFilled
-	opaqueGC
-	172	207
-	174	206
-	3	176	207	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	203
-	158	204
-	3	156	202	psDrawFilled
-	opaqueGC
-	160	203
-	158	204
-	3	156	202	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	204
-	160	203
-	3	162	205	psDrawFilled
-	opaqueGC
-	158	204
-	160	203
-	3	162	205	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	186
-	130	187
-	3	128	184	psDrawFilled
-	opaqueGC
-	132	186
-	130	187
-	3	128	184	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	187
-	132	186
-	3	134	188	psDrawFilled
-	opaqueGC
-	130	187
-	132	186
-	3	134	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	123	177
-	120	178
-	3	118	176	psDrawFilled
-	opaqueGC
-	123	177
-	120	178
-	3	118	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	178
-	123	177
-	3	124	180	psDrawFilled
-	opaqueGC
-	120	178
-	123	177
-	3	124	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	205
-	168	207
-	3	166	205	psDrawFilled
-	opaqueGC
-	170	205
-	168	207
-	3	166	205	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	207
-	170	205
-	3	172	207	psDrawFilled
-	opaqueGC
-	168	207
-	170	205
-	3	172	207	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	90
-	154	98
-	3	156	107	psDrawFilled
-	opaqueGC
-	152	90
-	154	98
-	3	156	107	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	107
-	154	103
-	3	152	90	psDrawFilled
-	opaqueGC
-	156	107
-	154	103
-	3	152	90	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	172
-	112	172
-	3	110	170	psDrawFilled
-	opaqueGC
-	115	172
-	112	172
-	3	110	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	172
-	115	172
-	3	116	174	psDrawFilled
-	opaqueGC
-	112	172
-	115	172
-	3	116	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	194
-	140	195
-	3	138	193	psDrawFilled
-	opaqueGC
-	142	194
-	140	195
-	3	138	193	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	195
-	142	194
-	3	144	196	psDrawFilled
-	opaqueGC
-	140	195
-	142	194
-	3	144	196	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	91	160
-	88	159
-	3	87	159	psDrawFilled
-	opaqueGC
-	91	160
-	88	159
-	3	87	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	88	159
-	91	160
-	3	93	161	psDrawFilled
-	opaqueGC
-	88	159
-	91	160
-	3	93	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	31
-	167	61
-	3	168	90	psDrawFilled
-	opaqueGC
-	166	31
-	167	61
-	3	168	90	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	90
-	167	70
-	3	166	31	psDrawFilled
-	opaqueGC
-	168	90
-	167	70
-	3	166	31	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	205
-	164	207
-	3	162	205	psDrawFilled
-	opaqueGC
-	166	205
-	164	207
-	3	162	205	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	207
-	166	205
-	3	168	207	psDrawFilled
-	opaqueGC
-	164	207
-	166	205
-	3	168	207	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	199
-	148	201
-	3	146	198	psDrawFilled
-	opaqueGC
-	150	199
-	148	201
-	3	146	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	201
-	150	199
-	3	152	202	psDrawFilled
-	opaqueGC
-	148	201
-	150	199
-	3	152	202	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	151	77
-	152	92
-	3	154	115	psDrawFilled
-	opaqueGC
-	151	77
-	152	92
-	3	154	115	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	115
-	152	114
-	3	151	77	psDrawFilled
-	opaqueGC
-	154	115
-	152	114
-	3	151	77	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	202
-	154	204
-	3	152	202	psDrawFilled
-	opaqueGC
-	156	202
-	154	204
-	3	152	202	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	204
-	156	202
-	3	158	204	psDrawFilled
-	opaqueGC
-	154	204
-	156	202
-	3	158	204	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	188
-	132	189
-	3	130	187	psDrawFilled
-	opaqueGC
-	134	188
-	132	189
-	3	130	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	189
-	134	188
-	3	136	191	psDrawFilled
-	opaqueGC
-	132	189
-	134	188
-	3	136	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	168
-	106	168
-	3	104	167	psDrawFilled
-	opaqueGC
-	109	168
-	106	168
-	3	104	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	168
-	109	168
-	3	110	170	psDrawFilled
-	opaqueGC
-	106	168
-	109	168
-	3	110	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	180
-	122	180
-	3	120	178	psDrawFilled
-	opaqueGC
-	124	180
-	122	180
-	3	120	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	180
-	124	180
-	3	126	182	psDrawFilled
-	opaqueGC
-	122	180
-	124	180
-	3	126	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	163
-	94	162
-	3	93	161	psDrawFilled
-	opaqueGC
-	97	163
-	94	162
-	3	93	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	94	162
-	97	163
-	3	98	164	psDrawFilled
-	opaqueGC
-	94	162
-	97	163
-	3	98	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	180	208
-	178	209
-	3	176	207	psDrawFilled
-	opaqueGC
-	180	208
-	178	209
-	3	176	207	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	165
-	100	165
-	3	98	164	psDrawFilled
-	opaqueGC
-	103	165
-	100	165
-	3	98	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	165
-	103	165
-	3	104	167	psDrawFilled
-	opaqueGC
-	100	165
-	103	165
-	3	104	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	196
-	142	197
-	3	140	195	psDrawFilled
-	opaqueGC
-	144	196
-	142	197
-	3	140	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	197
-	144	196
-	3	146	198	psDrawFilled
-	opaqueGC
-	142	197
-	144	196
-	3	146	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	205
-	160	206
-	3	158	204	psDrawFilled
-	opaqueGC
-	162	205
-	160	206
-	3	158	204	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	206
-	162	205
-	3	164	207	psDrawFilled
-	opaqueGC
-	160	206
-	162	205
-	3	164	207	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	176	207
-	174	209
-	3	172	207	psDrawFilled
-	opaqueGC
-	176	207
-	174	209
-	3	172	207	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	174	209
-	176	207
-	3	178	209	psDrawFilled
-	opaqueGC
-	174	209
-	176	207
-	3	178	209	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	191
-	134	191
-	3	132	189	psDrawFilled
-	opaqueGC
-	136	191
-	134	191
-	3	132	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	191
-	136	191
-	3	138	193	psDrawFilled
-	opaqueGC
-	134	191
-	136	191
-	3	138	193	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	174
-	114	174
-	3	112	172	psDrawFilled
-	opaqueGC
-	116	174
-	114	174
-	3	112	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	174
-	116	174
-	3	118	176	psDrawFilled
-	opaqueGC
-	114	174
-	116	174
-	3	118	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	88
-	160	100
-	3	158	89	psDrawFilled
-	opaqueGC
-	162	88
-	160	100
-	3	158	89	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	98
-	158	89
-	3	160	100	psDrawFilled
-	opaqueGC
-	156	98
-	158	89
-	3	160	100	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	117
-	142	85
-	3	144	86	psDrawFilled
-	opaqueGC
-	140	117
-	142	85
-	3	144	86	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	86
-	142	119
-	3	140	117	psDrawFilled
-	opaqueGC
-	144	86
-	142	119
-	3	140	117	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	207
-	170	209
-	3	168	207	psDrawFilled
-	opaqueGC
-	172	207
-	170	209
-	3	168	207	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	209
-	172	207
-	3	174	209	psDrawFilled
-	opaqueGC
-	170	209
-	172	207
-	3	174	209	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	182
-	124	182
-	3	122	180	psDrawFilled
-	opaqueGC
-	126	182
-	124	182
-	3	122	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	182
-	126	182
-	3	128	184	psDrawFilled
-	opaqueGC
-	124	182
-	126	182
-	3	128	184	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	202
-	150	203
-	3	148	201	psDrawFilled
-	opaqueGC
-	152	202
-	150	203
-	3	148	201	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	203
-	152	202
-	3	154	204	psDrawFilled
-	opaqueGC
-	150	203
-	152	202
-	3	154	204	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	204
-	156	205
-	3	154	204	psDrawFilled
-	opaqueGC
-	158	204
-	156	205
-	3	154	204	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	205
-	158	204
-	3	160	206	psDrawFilled
-	opaqueGC
-	156	205
-	158	204
-	3	160	206	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	81	156
-	78	154
-	3	76	154	psDrawFilled
-	opaqueGC
-	81	156
-	78	154
-	3	76	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	78	154
-	81	156
-	3	82	157	psDrawFilled
-	opaqueGC
-	78	154
-	81	156
-	3	82	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	198
-	144	200
-	3	142	197	psDrawFilled
-	opaqueGC
-	146	198
-	144	200
-	3	142	197	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	200
-	146	198
-	3	148	201	psDrawFilled
-	opaqueGC
-	144	200
-	146	198
-	3	148	201	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	207
-	166	208
-	3	164	207	psDrawFilled
-	opaqueGC
-	168	207
-	166	208
-	3	164	207	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	208
-	168	207
-	3	170	209	psDrawFilled
-	opaqueGC
-	166	208
-	168	207
-	3	170	209	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	193
-	136	194
-	3	134	191	psDrawFilled
-	opaqueGC
-	138	193
-	136	194
-	3	134	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	194
-	138	193
-	3	140	195	psDrawFilled
-	opaqueGC
-	136	194
-	138	193
-	3	140	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	184
-	126	185
-	3	124	182	psDrawFilled
-	opaqueGC
-	128	184
-	126	185
-	3	124	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	185
-	128	184
-	3	130	187	psDrawFilled
-	opaqueGC
-	126	185
-	128	184
-	3	130	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	170
-	108	170
-	3	106	168	psDrawFilled
-	opaqueGC
-	110	170
-	108	170
-	3	106	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	170
-	110	170
-	3	112	172	psDrawFilled
-	opaqueGC
-	108	170
-	110	170
-	3	112	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	176
-	116	176
-	3	114	174	psDrawFilled
-	opaqueGC
-	118	176
-	116	176
-	3	114	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	176
-	118	176
-	3	120	178	psDrawFilled
-	opaqueGC
-	116	176
-	118	176
-	3	120	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	207
-	162	208
-	3	160	206	psDrawFilled
-	opaqueGC
-	164	207
-	162	208
-	3	160	206	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	208
-	164	207
-	3	166	208	psDrawFilled
-	opaqueGC
-	162	208
-	164	207
-	3	166	208	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	87	159
-	84	157
-	3	82	157	psDrawFilled
-	opaqueGC
-	87	159
-	84	157
-	3	82	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	84	157
-	87	159
-	3	88	159	psDrawFilled
-	opaqueGC
-	84	157
-	87	159
-	3	88	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	195
-	138	196
-	3	136	194	psDrawFilled
-	opaqueGC
-	140	195
-	138	196
-	3	136	194	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	196
-	140	195
-	3	142	197	psDrawFilled
-	opaqueGC
-	138	196
-	140	195
-	3	142	197	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	96
-	156	87
-	3	158	89	psDrawFilled
-	opaqueGC
-	154	96
-	156	87
-	3	158	89	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	89
-	156	98
-	3	154	96	psDrawFilled
-	opaqueGC
-	158	89
-	156	98
-	3	154	96	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	97
-	154	96
-	3	156	98	psDrawFilled
-	opaqueGC
-	152	97
-	154	96
-	3	156	98	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	204
-	152	205
-	3	150	203	psDrawFilled
-	opaqueGC
-	154	204
-	152	205
-	3	150	203	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	205
-	154	204
-	3	156	205	psDrawFilled
-	opaqueGC
-	152	205
-	154	204
-	3	156	205	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	178	209
-	176	211
-	3	174	209	psDrawFilled
-	opaqueGC
-	178	209
-	176	211
-	3	174	209	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	187
-	128	187
-	3	126	185	psDrawFilled
-	opaqueGC
-	130	187
-	128	187
-	3	126	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	187
-	130	187
-	3	132	189	psDrawFilled
-	opaqueGC
-	128	187
-	130	187
-	3	132	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	201
-	146	202
-	3	144	200	psDrawFilled
-	opaqueGC
-	148	201
-	146	202
-	3	144	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	202
-	148	201
-	3	150	203	psDrawFilled
-	opaqueGC
-	146	202
-	148	201
-	3	150	203	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	167
-	102	166
-	3	100	165	psDrawFilled
-	opaqueGC
-	104	167
-	102	166
-	3	100	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	166
-	104	167
-	3	106	168	psDrawFilled
-	opaqueGC
-	102	166
-	104	167
-	3	106	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	93	161
-	90	160
-	3	88	159	psDrawFilled
-	opaqueGC
-	93	161
-	90	160
-	3	88	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	90	160
-	93	161
-	3	94	162	psDrawFilled
-	opaqueGC
-	90	160
-	93	161
-	3	94	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	174	209
-	172	210
-	3	170	209	psDrawFilled
-	opaqueGC
-	174	209
-	172	210
-	3	170	209	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	210
-	174	209
-	3	176	211	psDrawFilled
-	opaqueGC
-	172	210
-	174	209
-	3	176	211	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	206
-	158	207
-	3	156	205	psDrawFilled
-	opaqueGC
-	160	206
-	158	207
-	3	156	205	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	207
-	160	206
-	3	162	208	psDrawFilled
-	opaqueGC
-	158	207
-	160	206
-	3	162	208	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	164
-	96	163
-	3	94	162	psDrawFilled
-	opaqueGC
-	98	164
-	96	163
-	3	94	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	96	163
-	98	164
-	3	100	165	psDrawFilled
-	opaqueGC
-	96	163
-	98	164
-	3	100	165	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	119
-	144	86
-	3	146	109	psDrawFilled
-	opaqueGC
-	142	119
-	144	86
-	3	146	109	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	178
-	118	178
-	3	116	176	psDrawFilled
-	opaqueGC
-	120	178
-	118	178
-	3	116	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	178
-	120	178
-	3	122	180	psDrawFilled
-	opaqueGC
-	118	178
-	120	178
-	3	122	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	209
-	168	210
-	3	166	208	psDrawFilled
-	opaqueGC
-	170	209
-	168	210
-	3	166	208	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	210
-	170	209
-	3	172	210	psDrawFilled
-	opaqueGC
-	168	210
-	170	209
-	3	172	210	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	189
-	130	189
-	3	128	187	psDrawFilled
-	opaqueGC
-	132	189
-	130	189
-	3	128	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	189
-	132	189
-	3	134	191	psDrawFilled
-	opaqueGC
-	130	189
-	132	189
-	3	134	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	197
-	140	198
-	3	138	196	psDrawFilled
-	opaqueGC
-	142	197
-	140	198
-	3	138	196	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	198
-	142	197
-	3	144	200	psDrawFilled
-	opaqueGC
-	140	198
-	142	197
-	3	144	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	97
-	150	89
-	3	148	98	psDrawFilled
-	opaqueGC
-	152	97
-	150	89
-	3	148	98	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	87
-	148	98
-	3	150	89	psDrawFilled
-	opaqueGC
-	146	87
-	148	98
-	3	150	89	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	172
-	110	172
-	3	108	170	psDrawFilled
-	opaqueGC
-	112	172
-	110	172
-	3	108	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	172
-	112	172
-	3	114	174	psDrawFilled
-	opaqueGC
-	110	172
-	112	172
-	3	114	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	114
-	150	118
-	3	148	84	psDrawFilled
-	opaqueGC
-	152	114
-	150	118
-	3	148	84	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	109
-	148	84
-	3	150	118	psDrawFilled
-	opaqueGC
-	146	109
-	148	84
-	3	150	118	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	208
-	164	210
-	3	162	208	psDrawFilled
-	opaqueGC
-	166	208
-	164	210
-	3	162	208	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	210
-	166	208
-	3	168	210	psDrawFilled
-	opaqueGC
-	164	210
-	166	208
-	3	168	210	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	203
-	148	204
-	3	146	202	psDrawFilled
-	opaqueGC
-	150	203
-	148	204
-	3	146	202	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	204
-	150	203
-	3	152	205	psDrawFilled
-	opaqueGC
-	148	204
-	150	203
-	3	152	205	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	205
-	154	207
-	3	152	205	psDrawFilled
-	opaqueGC
-	156	205
-	154	207
-	3	152	205	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	207
-	156	205
-	3	158	207	psDrawFilled
-	opaqueGC
-	154	207
-	156	205
-	3	158	207	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	180
-	120	180
-	3	118	178	psDrawFilled
-	opaqueGC
-	122	180
-	120	180
-	3	118	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	180
-	122	180
-	3	124	182	psDrawFilled
-	opaqueGC
-	120	180
-	122	180
-	3	124	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	191
-	132	192
-	3	130	189	psDrawFilled
-	opaqueGC
-	134	191
-	132	192
-	3	130	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	192
-	134	191
-	3	136	194	psDrawFilled
-	opaqueGC
-	132	192
-	134	191
-	3	136	194	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	200
-	142	200
-	3	140	198	psDrawFilled
-	opaqueGC
-	144	200
-	142	200
-	3	140	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	200
-	144	200
-	3	146	202	psDrawFilled
-	opaqueGC
-	142	200
-	144	200
-	3	146	202	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	208
-	160	209
-	3	158	207	psDrawFilled
-	opaqueGC
-	162	208
-	160	209
-	3	158	207	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	209
-	162	208
-	3	164	210	psDrawFilled
-	opaqueGC
-	160	209
-	162	208
-	3	164	210	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	98
-	154	98
-	3	152	97	psDrawFilled
-	opaqueGC
-	156	98
-	154	98
-	3	152	97	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	176	211
-	174	212
-	3	172	210	psDrawFilled
-	opaqueGC
-	176	211
-	174	212
-	3	172	210	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	168
-	104	168
-	3	102	166	psDrawFilled
-	opaqueGC
-	106	168
-	104	168
-	3	102	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	168
-	106	168
-	3	108	170	psDrawFilled
-	opaqueGC
-	104	168
-	106	168
-	3	108	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	182
-	122	183
-	3	120	180	psDrawFilled
-	opaqueGC
-	124	182
-	122	183
-	3	120	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	183
-	124	182
-	3	126	185	psDrawFilled
-	opaqueGC
-	122	183
-	124	182
-	3	126	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	194
-	134	194
-	3	132	192	psDrawFilled
-	opaqueGC
-	136	194
-	134	194
-	3	132	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	194
-	136	194
-	3	138	196	psDrawFilled
-	opaqueGC
-	134	194
-	136	194
-	3	138	196	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	174
-	112	174
-	3	110	172	psDrawFilled
-	opaqueGC
-	114	174
-	112	174
-	3	110	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	174
-	114	174
-	3	116	176	psDrawFilled
-	opaqueGC
-	112	174
-	114	174
-	3	116	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	210
-	170	212
-	3	168	210	psDrawFilled
-	opaqueGC
-	172	210
-	170	212
-	3	168	210	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	212
-	172	210
-	3	174	212	psDrawFilled
-	opaqueGC
-	170	212
-	172	210
-	3	174	212	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	205
-	150	206
-	3	148	204	psDrawFilled
-	opaqueGC
-	152	205
-	150	206
-	3	148	204	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	206
-	152	205
-	3	154	207	psDrawFilled
-	opaqueGC
-	150	206
-	152	205
-	3	154	207	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	82	157
-	80	155
-	3	78	154	psDrawFilled
-	opaqueGC
-	82	157
-	80	155
-	3	78	154	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	80	155
-	82	157
-	3	84	157	psDrawFilled
-	opaqueGC
-	80	155
-	82	157
-	3	84	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	207
-	156	209
-	3	154	207	psDrawFilled
-	opaqueGC
-	158	207
-	156	209
-	3	154	207	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	209
-	158	207
-	3	160	209	psDrawFilled
-	opaqueGC
-	156	209
-	158	207
-	3	160	209	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	165
-	98	164
-	3	96	163	psDrawFilled
-	opaqueGC
-	100	165
-	98	164
-	3	96	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	164
-	100	165
-	3	102	166	psDrawFilled
-	opaqueGC
-	98	164
-	100	165
-	3	102	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	185
-	124	185
-	3	122	183	psDrawFilled
-	opaqueGC
-	126	185
-	124	185
-	3	122	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	185
-	126	185
-	3	128	187	psDrawFilled
-	opaqueGC
-	124	185
-	126	185
-	3	128	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	202
-	144	203
-	3	142	200	psDrawFilled
-	opaqueGC
-	146	202
-	144	203
-	3	142	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	203
-	146	202
-	3	148	204	psDrawFilled
-	opaqueGC
-	144	203
-	146	202
-	3	148	204	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	210
-	166	212
-	3	164	210	psDrawFilled
-	opaqueGC
-	168	210
-	166	212
-	3	164	210	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	212
-	168	210
-	3	170	212	psDrawFilled
-	opaqueGC
-	166	212
-	168	210
-	3	170	212	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	89
-	152	97
-	3	154	98	psDrawFilled
-	opaqueGC
-	150	89
-	152	97
-	3	154	98	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	84
-	151	77
-	3	152	114	psDrawFilled
-	opaqueGC
-	148	84
-	151	77
-	3	152	114	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	196
-	136	197
-	3	134	194	psDrawFilled
-	opaqueGC
-	138	196
-	136	197
-	3	134	194	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	197
-	138	196
-	3	140	198	psDrawFilled
-	opaqueGC
-	136	197
-	138	196
-	3	140	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	88	159
-	86	158
-	3	84	157	psDrawFilled
-	opaqueGC
-	88	159
-	86	158
-	3	84	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	86	158
-	88	159
-	3	90	160	psDrawFilled
-	opaqueGC
-	86	158
-	88	159
-	3	90	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	94	162
-	92	161
-	3	90	160	psDrawFilled
-	opaqueGC
-	94	162
-	92	161
-	3	90	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	92	161
-	94	162
-	3	96	163	psDrawFilled
-	opaqueGC
-	92	161
-	94	162
-	3	96	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	176
-	114	176
-	3	112	174	psDrawFilled
-	opaqueGC
-	116	176
-	114	176
-	3	112	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	176
-	116	176
-	3	118	178	psDrawFilled
-	opaqueGC
-	114	176
-	116	176
-	3	118	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	210
-	162	211
-	3	160	209	psDrawFilled
-	opaqueGC
-	164	210
-	162	211
-	3	160	209	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	211
-	164	210
-	3	166	212	psDrawFilled
-	opaqueGC
-	162	211
-	164	210
-	3	166	212	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	187
-	126	187
-	3	124	185	psDrawFilled
-	opaqueGC
-	128	187
-	126	187
-	3	124	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	187
-	128	187
-	3	130	189	psDrawFilled
-	opaqueGC
-	126	187
-	128	187
-	3	130	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	170
-	106	170
-	3	104	168	psDrawFilled
-	opaqueGC
-	108	170
-	106	170
-	3	104	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	170
-	108	170
-	3	110	172	psDrawFilled
-	opaqueGC
-	106	170
-	108	170
-	3	110	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	207
-	152	208
-	3	150	206	psDrawFilled
-	opaqueGC
-	154	207
-	152	208
-	3	150	206	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	208
-	154	207
-	3	156	209	psDrawFilled
-	opaqueGC
-	152	208
-	154	207
-	3	156	209	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	198
-	138	199
-	3	136	197	psDrawFilled
-	opaqueGC
-	140	198
-	138	199
-	3	136	197	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	199
-	140	198
-	3	142	200	psDrawFilled
-	opaqueGC
-	138	199
-	140	198
-	3	142	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	204
-	146	205
-	3	144	203	psDrawFilled
-	opaqueGC
-	148	204
-	146	205
-	3	144	203	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	205
-	148	204
-	3	150	206	psDrawFilled
-	opaqueGC
-	146	205
-	148	204
-	3	150	206	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	174	212
-	172	214
-	3	170	212	psDrawFilled
-	opaqueGC
-	174	212
-	172	214
-	3	170	212	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	189
-	128	190
-	3	126	187	psDrawFilled
-	opaqueGC
-	130	189
-	128	190
-	3	126	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	190
-	130	189
-	3	132	192	psDrawFilled
-	opaqueGC
-	128	190
-	130	189
-	3	132	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	209
-	158	211
-	3	156	209	psDrawFilled
-	opaqueGC
-	160	209
-	158	211
-	3	156	209	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	211
-	160	209
-	3	162	211	psDrawFilled
-	opaqueGC
-	158	211
-	160	209
-	3	162	211	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	178
-	116	178
-	3	114	176	psDrawFilled
-	opaqueGC
-	118	178
-	116	178
-	3	114	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	178
-	118	178
-	3	120	180	psDrawFilled
-	opaqueGC
-	116	178
-	118	178
-	3	120	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	212
-	168	213
-	3	166	212	psDrawFilled
-	opaqueGC
-	170	212
-	168	213
-	3	166	212	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	213
-	170	212
-	3	172	214	psDrawFilled
-	opaqueGC
-	168	213
-	170	212
-	3	172	214	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	200
-	140	201
-	3	138	199	psDrawFilled
-	opaqueGC
-	142	200
-	140	201
-	3	138	199	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	201
-	142	200
-	3	144	203	psDrawFilled
-	opaqueGC
-	140	201
-	142	200
-	3	144	203	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	98
-	152	90
-	3	150	89	psDrawFilled
-	opaqueGC
-	154	98
-	152	90
-	3	150	89	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	192
-	130	192
-	3	128	190	psDrawFilled
-	opaqueGC
-	132	192
-	130	192
-	3	128	190	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	192
-	132	192
-	3	134	194	psDrawFilled
-	opaqueGC
-	130	192
-	132	192
-	3	134	194	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	166
-	100	166
-	3	98	164	psDrawFilled
-	opaqueGC
-	102	166
-	100	166
-	3	98	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	166
-	102	166
-	3	104	168	psDrawFilled
-	opaqueGC
-	100	166
-	102	166
-	3	104	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	212
-	164	213
-	3	162	211	psDrawFilled
-	opaqueGC
-	166	212
-	164	213
-	3	162	211	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	213
-	166	212
-	3	168	213	psDrawFilled
-	opaqueGC
-	164	213
-	166	212
-	3	168	213	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	206
-	148	207
-	3	146	205	psDrawFilled
-	opaqueGC
-	150	206
-	148	207
-	3	146	205	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	207
-	150	206
-	3	152	208	psDrawFilled
-	opaqueGC
-	148	207
-	150	206
-	3	152	208	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	209
-	154	210
-	3	152	208	psDrawFilled
-	opaqueGC
-	156	209
-	154	210
-	3	152	208	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	210
-	156	209
-	3	158	211	psDrawFilled
-	opaqueGC
-	154	210
-	156	209
-	3	158	211	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	180
-	118	180
-	3	116	178	psDrawFilled
-	opaqueGC
-	120	180
-	118	180
-	3	116	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	180
-	120	180
-	3	122	183	psDrawFilled
-	opaqueGC
-	118	180
-	120	180
-	3	122	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	172
-	108	171
-	3	106	170	psDrawFilled
-	opaqueGC
-	110	172
-	108	171
-	3	106	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	171
-	110	172
-	3	112	174	psDrawFilled
-	opaqueGC
-	108	171
-	110	172
-	3	112	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	84
-	159	66
-	3	161	31	psDrawFilled
-	opaqueGC
-	156	84
-	159	66
-	3	161	31	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	31
-	159	60
-	3	156	84	psDrawFilled
-	opaqueGC
-	161	31
-	159	60
-	3	156	84	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	194
-	132	195
-	3	130	192	psDrawFilled
-	opaqueGC
-	134	194
-	132	195
-	3	130	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	195
-	134	194
-	3	136	197	psDrawFilled
-	opaqueGC
-	132	195
-	134	194
-	3	136	197	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	96	163
-	94	162
-	3	92	161	psDrawFilled
-	opaqueGC
-	96	163
-	94	162
-	3	92	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	94	162
-	96	163
-	3	98	164	psDrawFilled
-	opaqueGC
-	94	162
-	96	163
-	3	98	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	203
-	142	204
-	3	140	201	psDrawFilled
-	opaqueGC
-	144	203
-	142	204
-	3	140	201	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	204
-	144	203
-	3	146	205	psDrawFilled
-	opaqueGC
-	142	204
-	144	203
-	3	146	205	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	211
-	160	212
-	3	158	211	psDrawFilled
-	opaqueGC
-	162	211
-	160	212
-	3	158	211	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	212
-	162	211
-	3	164	213	psDrawFilled
-	opaqueGC
-	160	212
-	162	211
-	3	164	213	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	183
-	120	183
-	3	118	180	psDrawFilled
-	opaqueGC
-	122	183
-	120	183
-	3	118	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	183
-	122	183
-	3	124	185	psDrawFilled
-	opaqueGC
-	120	183
-	122	183
-	3	124	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	90	160
-	88	158
-	3	86	158	psDrawFilled
-	opaqueGC
-	90	160
-	88	158
-	3	86	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	88	158
-	90	160
-	3	92	161	psDrawFilled
-	opaqueGC
-	88	158
-	90	160
-	3	92	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	84	157
-	82	155
-	3	80	155	psDrawFilled
-	opaqueGC
-	84	157
-	82	155
-	3	80	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	82	155
-	84	157
-	3	86	158	psDrawFilled
-	opaqueGC
-	82	155
-	84	157
-	3	86	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	172	214
-	170	215
-	3	168	213	psDrawFilled
-	opaqueGC
-	172	214
-	170	215
-	3	168	213	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	197
-	134	197
-	3	132	195	psDrawFilled
-	opaqueGC
-	136	197
-	134	197
-	3	132	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	197
-	136	197
-	3	138	199	psDrawFilled
-	opaqueGC
-	134	197
-	136	197
-	3	138	199	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	208
-	150	209
-	3	148	207	psDrawFilled
-	opaqueGC
-	152	208
-	150	209
-	3	148	207	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	209
-	152	208
-	3	154	210	psDrawFilled
-	opaqueGC
-	150	209
-	152	208
-	3	154	210	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	174
-	110	173
-	3	108	171	psDrawFilled
-	opaqueGC
-	112	174
-	110	173
-	3	108	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	173
-	112	174
-	3	114	176	psDrawFilled
-	opaqueGC
-	110	173
-	112	174
-	3	114	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	211
-	156	212
-	3	154	210	psDrawFilled
-	opaqueGC
-	158	211
-	156	212
-	3	154	210	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	212
-	158	211
-	3	160	212	psDrawFilled
-	opaqueGC
-	156	212
-	158	211
-	3	160	212	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	185
-	122	185
-	3	120	183	psDrawFilled
-	opaqueGC
-	124	185
-	122	185
-	3	120	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	185
-	124	185
-	3	126	187	psDrawFilled
-	opaqueGC
-	122	185
-	124	185
-	3	126	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	168	213
-	166	215
-	3	164	213	psDrawFilled
-	opaqueGC
-	168	213
-	166	215
-	3	164	213	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	215
-	168	213
-	3	170	215	psDrawFilled
-	opaqueGC
-	166	215
-	168	213
-	3	170	215	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	151	62
-	152	90
-	3	154	103	psDrawFilled
-	opaqueGC
-	151	62
-	152	90
-	3	154	103	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	103
-	152	92
-	3	151	62	psDrawFilled
-	opaqueGC
-	154	103
-	152	92
-	3	151	62	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	205
-	144	206
-	3	142	204	psDrawFilled
-	opaqueGC
-	146	205
-	144	206
-	3	142	204	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	206
-	146	205
-	3	148	207	psDrawFilled
-	opaqueGC
-	144	206
-	146	205
-	3	148	207	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	168
-	102	167
-	3	100	166	psDrawFilled
-	opaqueGC
-	104	168
-	102	167
-	3	100	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	167
-	104	168
-	3	106	170	psDrawFilled
-	opaqueGC
-	102	167
-	104	168
-	3	106	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	199
-	136	200
-	3	134	197	psDrawFilled
-	opaqueGC
-	138	199
-	136	200
-	3	134	197	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	200
-	138	199
-	3	140	201	psDrawFilled
-	opaqueGC
-	136	200
-	138	199
-	3	140	201	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	187
-	124	188
-	3	122	185	psDrawFilled
-	opaqueGC
-	126	187
-	124	188
-	3	122	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	188
-	126	187
-	3	128	190	psDrawFilled
-	opaqueGC
-	124	188
-	126	187
-	3	128	190	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	213
-	162	214
-	3	160	212	psDrawFilled
-	opaqueGC
-	164	213
-	162	214
-	3	160	212	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	214
-	164	213
-	3	166	215	psDrawFilled
-	opaqueGC
-	162	214
-	164	213
-	3	166	215	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	210
-	152	211
-	3	150	209	psDrawFilled
-	opaqueGC
-	154	210
-	152	211
-	3	150	209	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	211
-	154	210
-	3	156	212	psDrawFilled
-	opaqueGC
-	152	211
-	154	210
-	3	156	212	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	176
-	112	175
-	3	110	173	psDrawFilled
-	opaqueGC
-	114	176
-	112	175
-	3	110	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	175
-	114	176
-	3	116	178	psDrawFilled
-	opaqueGC
-	112	175
-	114	176
-	3	116	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	201
-	138	202
-	3	136	200	psDrawFilled
-	opaqueGC
-	140	201
-	138	202
-	3	136	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	202
-	140	201
-	3	142	204	psDrawFilled
-	opaqueGC
-	138	202
-	140	201
-	3	142	204	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	190
-	126	190
-	3	124	188	psDrawFilled
-	opaqueGC
-	128	190
-	126	190
-	3	124	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	190
-	128	190
-	3	130	192	psDrawFilled
-	opaqueGC
-	126	190
-	128	190
-	3	130	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	207
-	146	208
-	3	144	206	psDrawFilled
-	opaqueGC
-	148	207
-	146	208
-	3	144	206	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	208
-	148	207
-	3	150	209	psDrawFilled
-	opaqueGC
-	146	208
-	148	207
-	3	150	209	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	105
-	142	80
-	3	144	42	psDrawFilled
-	opaqueGC
-	140	105
-	142	80
-	3	144	42	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	42
-	142	85
-	3	140	105	psDrawFilled
-	opaqueGC
-	144	42
-	142	85
-	3	140	105	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	212
-	158	214
-	3	156	212	psDrawFilled
-	opaqueGC
-	160	212
-	158	214
-	3	156	212	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	214
-	160	212
-	3	162	214	psDrawFilled
-	opaqueGC
-	158	214
-	160	212
-	3	162	214	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	164
-	96	163
-	3	94	162	psDrawFilled
-	opaqueGC
-	98	164
-	96	163
-	3	94	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	96	163
-	98	164
-	3	100	166	psDrawFilled
-	opaqueGC
-	96	163
-	98	164
-	3	100	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	170	215
-	169	217
-	3	166	215	psDrawFilled
-	opaqueGC
-	170	215
-	169	217
-	3	166	215	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	192
-	128	193
-	3	126	190	psDrawFilled
-	opaqueGC
-	130	192
-	128	193
-	3	126	190	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	193
-	130	192
-	3	132	195	psDrawFilled
-	opaqueGC
-	128	193
-	130	192
-	3	132	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	87
-	159	60
-	3	161	62	psDrawFilled
-	opaqueGC
-	156	87
-	159	60
-	3	161	62	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	62
-	158	89
-	3	156	87	psDrawFilled
-	opaqueGC
-	161	62
-	158	89
-	3	156	87	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	170
-	104	169
-	3	102	167	psDrawFilled
-	opaqueGC
-	106	170
-	104	169
-	3	102	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	169
-	106	170
-	3	108	171	psDrawFilled
-	opaqueGC
-	104	169
-	106	170
-	3	108	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	178
-	114	178
-	3	112	175	psDrawFilled
-	opaqueGC
-	116	178
-	114	178
-	3	112	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	178
-	116	178
-	3	118	180	psDrawFilled
-	opaqueGC
-	114	178
-	116	178
-	3	118	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	204
-	140	204
-	3	138	202	psDrawFilled
-	opaqueGC
-	142	204
-	140	204
-	3	138	202	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	204
-	142	204
-	3	144	206	psDrawFilled
-	opaqueGC
-	140	204
-	142	204
-	3	144	206	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	215
-	164	216
-	3	162	214	psDrawFilled
-	opaqueGC
-	166	215
-	164	216
-	3	162	214	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	216
-	166	215
-	3	169	217	psDrawFilled
-	opaqueGC
-	164	216
-	166	215
-	3	169	217	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	92	161
-	90	159
-	3	88	158	psDrawFilled
-	opaqueGC
-	92	161
-	90	159
-	3	88	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	90	159
-	92	161
-	3	94	162	psDrawFilled
-	opaqueGC
-	90	159
-	92	161
-	3	94	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	209
-	148	210
-	3	146	208	psDrawFilled
-	opaqueGC
-	150	209
-	148	210
-	3	146	208	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	210
-	150	209
-	3	152	211	psDrawFilled
-	opaqueGC
-	148	210
-	150	209
-	3	152	211	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	212
-	154	213
-	3	152	211	psDrawFilled
-	opaqueGC
-	156	212
-	154	213
-	3	152	211	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	213
-	156	212
-	3	158	214	psDrawFilled
-	opaqueGC
-	154	213
-	156	212
-	3	158	214	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	195
-	130	195
-	3	128	193	psDrawFilled
-	opaqueGC
-	132	195
-	130	195
-	3	128	193	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	195
-	132	195
-	3	134	197	psDrawFilled
-	opaqueGC
-	130	195
-	132	195
-	3	134	197	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	180
-	116	180
-	3	114	178	psDrawFilled
-	opaqueGC
-	118	180
-	116	180
-	3	114	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	180
-	118	180
-	3	120	183	psDrawFilled
-	opaqueGC
-	116	180
-	118	180
-	3	120	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	86	158
-	84	155
-	3	82	155	psDrawFilled
-	opaqueGC
-	86	158
-	84	155
-	3	82	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	84	155
-	86	158
-	3	88	158	psDrawFilled
-	opaqueGC
-	84	155
-	86	158
-	3	88	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	162	214
-	160	216
-	3	158	214	psDrawFilled
-	opaqueGC
-	162	214
-	160	216
-	3	158	214	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	216
-	162	214
-	3	164	216	psDrawFilled
-	opaqueGC
-	160	216
-	162	214
-	3	164	216	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	206
-	142	207
-	3	140	204	psDrawFilled
-	opaqueGC
-	144	206
-	142	207
-	3	140	204	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	207
-	144	206
-	3	146	208	psDrawFilled
-	opaqueGC
-	142	207
-	144	206
-	3	146	208	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	197
-	132	198
-	3	130	195	psDrawFilled
-	opaqueGC
-	134	197
-	132	198
-	3	130	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	198
-	134	197
-	3	136	200	psDrawFilled
-	opaqueGC
-	132	198
-	134	197
-	3	136	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	171
-	106	171
-	3	104	169	psDrawFilled
-	opaqueGC
-	108	171
-	106	171
-	3	104	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	171
-	108	171
-	3	110	173	psDrawFilled
-	opaqueGC
-	106	171
-	108	171
-	3	110	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	183
-	118	183
-	3	116	180	psDrawFilled
-	opaqueGC
-	120	183
-	118	183
-	3	116	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	183
-	120	183
-	3	122	185	psDrawFilled
-	opaqueGC
-	118	183
-	120	183
-	3	122	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	166
-	98	164
-	3	96	163	psDrawFilled
-	opaqueGC
-	100	166
-	98	164
-	3	96	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	164
-	100	166
-	3	102	167	psDrawFilled
-	opaqueGC
-	98	164
-	100	166
-	3	102	167	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	211
-	150	212
-	3	148	210	psDrawFilled
-	opaqueGC
-	152	211
-	150	212
-	3	148	210	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	212
-	152	211
-	3	154	213	psDrawFilled
-	opaqueGC
-	150	212
-	152	211
-	3	154	213	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	200
-	134	200
-	3	132	198	psDrawFilled
-	opaqueGC
-	136	200
-	134	200
-	3	132	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	200
-	136	200
-	3	138	202	psDrawFilled
-	opaqueGC
-	134	200
-	136	200
-	3	138	202	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	89
-	161	62
-	3	162	88	psDrawFilled
-	opaqueGC
-	158	89
-	161	62
-	3	162	88	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	214
-	156	215
-	3	154	213	psDrawFilled
-	opaqueGC
-	158	214
-	156	215
-	3	154	213	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	215
-	158	214
-	3	160	216	psDrawFilled
-	opaqueGC
-	156	215
-	158	214
-	3	160	216	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	169	217
-	167	218
-	3	164	216	psDrawFilled
-	opaqueGC
-	169	217
-	167	218
-	3	164	216	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	208
-	144	209
-	3	142	207	psDrawFilled
-	opaqueGC
-	146	208
-	144	209
-	3	142	207	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	209
-	146	208
-	3	148	210	psDrawFilled
-	opaqueGC
-	144	209
-	146	208
-	3	148	210	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	185
-	120	185
-	3	118	183	psDrawFilled
-	opaqueGC
-	122	185
-	120	185
-	3	118	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	185
-	122	185
-	3	124	188	psDrawFilled
-	opaqueGC
-	120	185
-	122	185
-	3	124	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	165	70
-	162	88
-	3	161	62	psDrawFilled
-	opaqueGC
-	165	70
-	162	88
-	3	161	62	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	202
-	136	203
-	3	134	200	psDrawFilled
-	opaqueGC
-	138	202
-	136	203
-	3	134	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	203
-	138	202
-	3	140	204	psDrawFilled
-	opaqueGC
-	136	203
-	138	202
-	3	140	204	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	164	216
-	163	218
-	3	160	216	psDrawFilled
-	opaqueGC
-	164	216
-	163	218
-	3	160	216	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	163	218
-	164	216
-	3	167	218	psDrawFilled
-	opaqueGC
-	163	218
-	164	216
-	3	167	218	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	188
-	122	188
-	3	120	185	psDrawFilled
-	opaqueGC
-	124	188
-	122	188
-	3	120	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	188
-	124	188
-	3	126	190	psDrawFilled
-	opaqueGC
-	122	188
-	124	188
-	3	126	190	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	173
-	108	173
-	3	106	171	psDrawFilled
-	opaqueGC
-	110	173
-	108	173
-	3	106	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	173
-	110	173
-	3	112	175	psDrawFilled
-	opaqueGC
-	108	173
-	110	173
-	3	112	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	177	56
-	180	20
-	3	182	22	psDrawFilled
-	opaqueGC
-	177	56
-	180	20
-	3	182	22	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	182	22
-	179	58
-	3	177	56	psDrawFilled
-	opaqueGC
-	182	22
-	179	58
-	3	177	56	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	213
-	152	214
-	3	150	212	psDrawFilled
-	opaqueGC
-	154	213
-	152	214
-	3	150	212	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	214
-	154	213
-	3	156	215	psDrawFilled
-	opaqueGC
-	152	214
-	154	213
-	3	156	215	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	94	162
-	92	160
-	3	90	159	psDrawFilled
-	opaqueGC
-	94	162
-	92	160
-	3	90	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	92	160
-	94	162
-	3	96	163	psDrawFilled
-	opaqueGC
-	92	160
-	94	162
-	3	96	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	210
-	146	211
-	3	144	209	psDrawFilled
-	opaqueGC
-	148	210
-	146	211
-	3	144	209	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	211
-	148	210
-	3	150	212	psDrawFilled
-	opaqueGC
-	146	211
-	148	210
-	3	150	212	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	190
-	124	190
-	3	122	188	psDrawFilled
-	opaqueGC
-	126	190
-	124	190
-	3	122	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	190
-	126	190
-	3	128	193	psDrawFilled
-	opaqueGC
-	124	190
-	126	190
-	3	128	193	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	204
-	138	205
-	3	136	203	psDrawFilled
-	opaqueGC
-	140	204
-	138	205
-	3	136	203	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	205
-	140	204
-	3	142	207	psDrawFilled
-	opaqueGC
-	138	205
-	140	204
-	3	142	207	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	160	216
-	158	217
-	3	156	215	psDrawFilled
-	opaqueGC
-	160	216
-	158	217
-	3	156	215	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	217
-	160	216
-	3	163	218	psDrawFilled
-	opaqueGC
-	158	217
-	160	216
-	3	163	218	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	167
-	100	166
-	3	98	164	psDrawFilled
-	opaqueGC
-	102	167
-	100	166
-	3	98	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	166
-	102	167
-	3	104	169	psDrawFilled
-	opaqueGC
-	100	166
-	102	167
-	3	104	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	193
-	126	193
-	3	124	190	psDrawFilled
-	opaqueGC
-	128	193
-	126	193
-	3	124	190	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	193
-	128	193
-	3	130	195	psDrawFilled
-	opaqueGC
-	126	193
-	128	193
-	3	130	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	175
-	110	175
-	3	108	173	psDrawFilled
-	opaqueGC
-	112	175
-	110	175
-	3	108	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	175
-	112	175
-	3	114	178	psDrawFilled
-	opaqueGC
-	110	175
-	112	175
-	3	114	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	88	158
-	85	156
-	3	84	155	psDrawFilled
-	opaqueGC
-	88	158
-	85	156
-	3	84	155	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	85	156
-	88	158
-	3	90	159	psDrawFilled
-	opaqueGC
-	85	156
-	88	158
-	3	90	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	218
-	165	219
-	3	163	218	psDrawFilled
-	opaqueGC
-	167	218
-	165	219
-	3	163	218	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	207
-	140	207
-	3	138	205	psDrawFilled
-	opaqueGC
-	142	207
-	140	207
-	3	138	205	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	207
-	142	207
-	3	144	209	psDrawFilled
-	opaqueGC
-	140	207
-	142	207
-	3	144	209	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	195
-	128	195
-	3	126	193	psDrawFilled
-	opaqueGC
-	130	195
-	128	195
-	3	126	193	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	195
-	130	195
-	3	132	198	psDrawFilled
-	opaqueGC
-	128	195
-	130	195
-	3	132	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	215
-	154	216
-	3	152	214	psDrawFilled
-	opaqueGC
-	156	215
-	154	216
-	3	152	214	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	216
-	156	215
-	3	158	217	psDrawFilled
-	opaqueGC
-	154	216
-	156	215
-	3	158	217	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	212
-	148	213
-	3	146	211	psDrawFilled
-	opaqueGC
-	150	212
-	148	213
-	3	146	211	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	213
-	150	212
-	3	152	214	psDrawFilled
-	opaqueGC
-	148	213
-	150	212
-	3	152	214	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	178
-	112	177
-	3	110	175	psDrawFilled
-	opaqueGC
-	114	178
-	112	177
-	3	110	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	177
-	114	178
-	3	116	180	psDrawFilled
-	opaqueGC
-	112	177
-	114	178
-	3	116	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	198
-	130	198
-	3	128	195	psDrawFilled
-	opaqueGC
-	132	198
-	130	198
-	3	128	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	198
-	132	198
-	3	134	200	psDrawFilled
-	opaqueGC
-	130	198
-	132	198
-	3	134	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	163	218
-	161	219
-	3	158	217	psDrawFilled
-	opaqueGC
-	163	218
-	161	219
-	3	158	217	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	219
-	163	218
-	3	165	219	psDrawFilled
-	opaqueGC
-	161	219
-	163	218
-	3	165	219	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	209
-	142	210
-	3	140	207	psDrawFilled
-	opaqueGC
-	144	209
-	142	210
-	3	140	207	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	210
-	144	209
-	3	146	211	psDrawFilled
-	opaqueGC
-	142	210
-	144	209
-	3	146	211	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	84
-	146	109
-	3	144	86	psDrawFilled
-	opaqueGC
-	148	84
-	146	109
-	3	144	86	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	169
-	102	168
-	3	100	166	psDrawFilled
-	opaqueGC
-	104	169
-	102	168
-	3	100	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	168
-	104	169
-	3	106	171	psDrawFilled
-	opaqueGC
-	102	168
-	104	169
-	3	106	171	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	200
-	132	200
-	3	130	198	psDrawFilled
-	opaqueGC
-	134	200
-	132	200
-	3	130	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	200
-	134	200
-	3	136	203	psDrawFilled
-	opaqueGC
-	132	200
-	134	200
-	3	136	203	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	96	163
-	94	161
-	3	92	160	psDrawFilled
-	opaqueGC
-	96	163
-	94	161
-	3	92	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	94	161
-	96	163
-	3	98	164	psDrawFilled
-	opaqueGC
-	94	161
-	96	163
-	3	98	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	180
-	114	180
-	3	112	177	psDrawFilled
-	opaqueGC
-	116	180
-	114	180
-	3	112	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	180
-	116	180
-	3	118	183	psDrawFilled
-	opaqueGC
-	114	180
-	116	180
-	3	118	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	214
-	150	215
-	3	148	213	psDrawFilled
-	opaqueGC
-	152	214
-	150	215
-	3	148	213	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	215
-	152	214
-	3	154	216	psDrawFilled
-	opaqueGC
-	150	215
-	152	214
-	3	154	216	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	158	217
-	156	218
-	3	154	216	psDrawFilled
-	opaqueGC
-	158	217
-	156	218
-	3	154	216	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	218
-	158	217
-	3	161	219	psDrawFilled
-	opaqueGC
-	156	218
-	158	217
-	3	161	219	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	203
-	134	203
-	3	132	200	psDrawFilled
-	opaqueGC
-	136	203
-	134	203
-	3	132	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	203
-	136	203
-	3	138	205	psDrawFilled
-	opaqueGC
-	134	203
-	136	203
-	3	138	205	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	183
-	116	182
-	3	114	180	psDrawFilled
-	opaqueGC
-	118	183
-	116	182
-	3	114	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	182
-	118	183
-	3	120	185	psDrawFilled
-	opaqueGC
-	116	182
-	118	183
-	3	120	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	211
-	144	212
-	3	142	210	psDrawFilled
-	opaqueGC
-	146	211
-	144	212
-	3	142	210	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	212
-	146	211
-	3	148	213	psDrawFilled
-	opaqueGC
-	144	212
-	146	211
-	3	148	213	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	165	219
-	163	221
-	3	161	219	psDrawFilled
-	opaqueGC
-	165	219
-	163	221
-	3	161	219	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	185
-	118	185
-	3	116	182	psDrawFilled
-	opaqueGC
-	120	185
-	118	185
-	3	116	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	185
-	120	185
-	3	122	188	psDrawFilled
-	opaqueGC
-	118	185
-	120	185
-	3	122	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	205
-	136	205
-	3	134	203	psDrawFilled
-	opaqueGC
-	138	205
-	136	205
-	3	134	203	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	205
-	138	205
-	3	140	207	psDrawFilled
-	opaqueGC
-	136	205
-	138	205
-	3	140	207	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	171
-	104	169
-	3	102	168	psDrawFilled
-	opaqueGC
-	106	171
-	104	169
-	3	102	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	169
-	106	171
-	3	108	173	psDrawFilled
-	opaqueGC
-	104	169
-	106	171
-	3	108	173	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	216
-	152	217
-	3	150	215	psDrawFilled
-	opaqueGC
-	154	216
-	152	217
-	3	150	215	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	217
-	154	216
-	3	156	218	psDrawFilled
-	opaqueGC
-	152	217
-	154	216
-	3	156	218	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	90	159
-	87	157
-	3	85	156	psDrawFilled
-	opaqueGC
-	90	159
-	87	157
-	3	85	156	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	87	157
-	90	159
-	3	92	160	psDrawFilled
-	opaqueGC
-	87	157
-	90	159
-	3	92	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	188
-	120	187
-	3	118	185	psDrawFilled
-	opaqueGC
-	122	188
-	120	187
-	3	118	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	187
-	122	188
-	3	124	190	psDrawFilled
-	opaqueGC
-	120	187
-	122	188
-	3	124	190	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	213
-	146	214
-	3	144	212	psDrawFilled
-	opaqueGC
-	148	213
-	146	214
-	3	144	212	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	214
-	148	213
-	3	150	215	psDrawFilled
-	opaqueGC
-	146	214
-	148	213
-	3	150	215	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	219
-	159	220
-	3	156	218	psDrawFilled
-	opaqueGC
-	161	219
-	159	220
-	3	156	218	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	220
-	161	219
-	3	163	221	psDrawFilled
-	opaqueGC
-	159	220
-	161	219
-	3	163	221	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	207
-	138	208
-	3	136	205	psDrawFilled
-	opaqueGC
-	140	207
-	138	208
-	3	136	205	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	208
-	140	207
-	3	142	210	psDrawFilled
-	opaqueGC
-	138	208
-	140	207
-	3	142	210	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	190
-	122	190
-	3	120	187	psDrawFilled
-	opaqueGC
-	124	190
-	122	190
-	3	120	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	190
-	124	190
-	3	126	193	psDrawFilled
-	opaqueGC
-	122	190
-	124	190
-	3	126	193	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	98	164
-	95	163
-	3	94	161	psDrawFilled
-	opaqueGC
-	98	164
-	95	163
-	3	94	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	163
-	98	164
-	3	100	166	psDrawFilled
-	opaqueGC
-	95	163
-	98	164
-	3	100	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	193
-	124	193
-	3	122	190	psDrawFilled
-	opaqueGC
-	126	193
-	124	193
-	3	122	190	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	193
-	126	193
-	3	128	195	psDrawFilled
-	opaqueGC
-	124	193
-	126	193
-	3	128	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	173
-	106	172
-	3	104	169	psDrawFilled
-	opaqueGC
-	108	173
-	106	172
-	3	104	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	172
-	108	173
-	3	110	175	psDrawFilled
-	opaqueGC
-	106	172
-	108	173
-	3	110	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	156	218
-	154	219
-	3	152	217	psDrawFilled
-	opaqueGC
-	156	218
-	154	219
-	3	152	217	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	219
-	156	218
-	3	159	220	psDrawFilled
-	opaqueGC
-	154	219
-	156	218
-	3	159	220	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	210
-	140	210
-	3	138	208	psDrawFilled
-	opaqueGC
-	142	210
-	140	210
-	3	138	208	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	210
-	142	210
-	3	144	212	psDrawFilled
-	opaqueGC
-	140	210
-	142	210
-	3	144	212	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	195
-	126	195
-	3	124	193	psDrawFilled
-	opaqueGC
-	128	195
-	126	195
-	3	124	193	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	195
-	128	195
-	3	130	198	psDrawFilled
-	opaqueGC
-	126	195
-	128	195
-	3	130	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	215
-	148	216
-	3	146	214	psDrawFilled
-	opaqueGC
-	150	215
-	148	216
-	3	146	214	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	216
-	150	215
-	3	152	217	psDrawFilled
-	opaqueGC
-	148	216
-	150	215
-	3	152	217	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	163	221
-	161	222
-	3	159	220	psDrawFilled
-	opaqueGC
-	163	221
-	161	222
-	3	159	220	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	198
-	128	198
-	3	126	195	psDrawFilled
-	opaqueGC
-	130	198
-	128	198
-	3	126	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	198
-	130	198
-	3	132	200	psDrawFilled
-	opaqueGC
-	128	198
-	130	198
-	3	132	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	175
-	108	174
-	3	106	172	psDrawFilled
-	opaqueGC
-	110	175
-	108	174
-	3	106	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	174
-	110	175
-	3	112	177	psDrawFilled
-	opaqueGC
-	108	174
-	110	175
-	3	112	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	89
-	148	60
-	3	146	87	psDrawFilled
-	opaqueGC
-	150	89
-	148	60
-	3	146	87	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	60
-	150	89
-	3	152	90	psDrawFilled
-	opaqueGC
-	148	60
-	150	89
-	3	152	90	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	212
-	142	213
-	3	140	210	psDrawFilled
-	opaqueGC
-	144	212
-	142	213
-	3	140	210	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	213
-	144	212
-	3	146	214	psDrawFilled
-	opaqueGC
-	142	213
-	144	212
-	3	146	214	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	200
-	130	201
-	3	128	198	psDrawFilled
-	opaqueGC
-	132	200
-	130	201
-	3	128	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	201
-	132	200
-	3	134	203	psDrawFilled
-	opaqueGC
-	130	201
-	132	200
-	3	134	203	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	100	166
-	97	164
-	3	95	163	psDrawFilled
-	opaqueGC
-	100	166
-	97	164
-	3	95	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	164
-	100	166
-	3	102	168	psDrawFilled
-	opaqueGC
-	97	164
-	100	166
-	3	102	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	217
-	150	218
-	3	148	216	psDrawFilled
-	opaqueGC
-	152	217
-	150	218
-	3	148	216	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	218
-	152	217
-	3	154	219	psDrawFilled
-	opaqueGC
-	150	218
-	152	217
-	3	154	219	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	92	160
-	89	158
-	3	87	157	psDrawFilled
-	opaqueGC
-	92	160
-	89	158
-	3	87	157	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	89	158
-	92	160
-	3	94	161	psDrawFilled
-	opaqueGC
-	89	158
-	92	160
-	3	94	161	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	220
-	157	221
-	3	154	219	psDrawFilled
-	opaqueGC
-	159	220
-	157	221
-	3	154	219	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	221
-	159	220
-	3	161	222	psDrawFilled
-	opaqueGC
-	157	221
-	159	220
-	3	161	222	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	203
-	132	203
-	3	130	201	psDrawFilled
-	opaqueGC
-	134	203
-	132	203
-	3	130	201	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	203
-	134	203
-	3	136	205	psDrawFilled
-	opaqueGC
-	132	203
-	134	203
-	3	136	205	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	177
-	110	176
-	3	108	174	psDrawFilled
-	opaqueGC
-	112	177
-	110	176
-	3	108	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	176
-	112	177
-	3	114	180	psDrawFilled
-	opaqueGC
-	110	176
-	112	177
-	3	114	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	214
-	144	215
-	3	142	213	psDrawFilled
-	opaqueGC
-	146	214
-	144	215
-	3	142	213	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	215
-	146	214
-	3	148	216	psDrawFilled
-	opaqueGC
-	144	215
-	146	214
-	3	148	216	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	205
-	134	206
-	3	132	203	psDrawFilled
-	opaqueGC
-	136	205
-	134	206
-	3	132	203	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	206
-	136	205
-	3	138	208	psDrawFilled
-	opaqueGC
-	134	206
-	136	205
-	3	138	208	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	180
-	112	179
-	3	110	176	psDrawFilled
-	opaqueGC
-	114	180
-	112	179
-	3	110	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	179
-	114	180
-	3	116	182	psDrawFilled
-	opaqueGC
-	112	179
-	114	180
-	3	116	182	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	73
-	146	87
-	3	148	60	psDrawFilled
-	opaqueGC
-	144	73
-	146	87
-	3	148	60	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	154	219
-	152	221
-	3	150	218	psDrawFilled
-	opaqueGC
-	154	219
-	152	221
-	3	150	218	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	221
-	154	219
-	3	157	221	psDrawFilled
-	opaqueGC
-	152	221
-	154	219
-	3	157	221	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	90
-	151	62
-	3	148	60	psDrawFilled
-	opaqueGC
-	152	90
-	151	62
-	3	148	60	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	208
-	136	208
-	3	134	206	psDrawFilled
-	opaqueGC
-	138	208
-	136	208
-	3	134	206	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	208
-	138	208
-	3	140	210	psDrawFilled
-	opaqueGC
-	136	208
-	138	208
-	3	140	210	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	182
-	114	181
-	3	112	179	psDrawFilled
-	opaqueGC
-	116	182
-	114	181
-	3	112	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	181
-	116	182
-	3	118	185	psDrawFilled
-	opaqueGC
-	114	181
-	116	182
-	3	118	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	222
-	159	223
-	3	157	221	psDrawFilled
-	opaqueGC
-	161	222
-	159	223
-	3	157	221	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	102	168
-	99	166
-	3	97	164	psDrawFilled
-	opaqueGC
-	102	168
-	99	166
-	3	97	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	166
-	102	168
-	3	104	169	psDrawFilled
-	opaqueGC
-	99	166
-	102	168
-	3	104	169	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	216
-	146	217
-	3	144	215	psDrawFilled
-	opaqueGC
-	148	216
-	146	217
-	3	144	215	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	217
-	148	216
-	3	150	218	psDrawFilled
-	opaqueGC
-	146	217
-	148	216
-	3	150	218	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	185
-	116	184
-	3	114	181	psDrawFilled
-	opaqueGC
-	118	185
-	116	184
-	3	114	181	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	184
-	118	185
-	3	120	187	psDrawFilled
-	opaqueGC
-	116	184
-	118	185
-	3	120	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	210
-	138	211
-	3	136	208	psDrawFilled
-	opaqueGC
-	140	210
-	138	211
-	3	136	208	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	211
-	140	210
-	3	142	213	psDrawFilled
-	opaqueGC
-	138	211
-	140	210
-	3	142	213	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	187
-	118	186
-	3	116	184	psDrawFilled
-	opaqueGC
-	120	187
-	118	186
-	3	116	184	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	186
-	120	187
-	3	122	190	psDrawFilled
-	opaqueGC
-	118	186
-	120	187
-	3	122	190	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	94	161
-	91	159
-	3	89	158	psDrawFilled
-	opaqueGC
-	94	161
-	91	159
-	3	89	158	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	91	159
-	94	161
-	3	95	163	psDrawFilled
-	opaqueGC
-	91	159
-	94	161
-	3	95	163	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	221
-	155	223
-	3	152	221	psDrawFilled
-	opaqueGC
-	157	221
-	155	223
-	3	152	221	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	223
-	157	221
-	3	159	223	psDrawFilled
-	opaqueGC
-	155	223
-	157	221
-	3	159	223	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	190
-	120	189
-	3	118	186	psDrawFilled
-	opaqueGC
-	122	190
-	120	189
-	3	118	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	189
-	122	190
-	3	124	193	psDrawFilled
-	opaqueGC
-	120	189
-	122	190
-	3	124	193	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	218
-	148	219
-	3	146	217	psDrawFilled
-	opaqueGC
-	150	218
-	148	219
-	3	146	217	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	219
-	150	218
-	3	152	221	psDrawFilled
-	opaqueGC
-	148	219
-	150	218
-	3	152	221	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	193
-	122	192
-	3	120	189	psDrawFilled
-	opaqueGC
-	124	193
-	122	192
-	3	120	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	192
-	124	193
-	3	126	195	psDrawFilled
-	opaqueGC
-	122	192
-	124	193
-	3	126	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	213
-	140	213
-	3	138	211	psDrawFilled
-	opaqueGC
-	142	213
-	140	213
-	3	138	211	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	213
-	142	213
-	3	144	215	psDrawFilled
-	opaqueGC
-	140	213
-	142	213
-	3	144	215	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	104	169
-	101	168
-	3	99	166	psDrawFilled
-	opaqueGC
-	104	169
-	101	168
-	3	99	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	168
-	104	169
-	3	106	172	psDrawFilled
-	opaqueGC
-	101	168
-	104	169
-	3	106	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	165	59
-	163	30
-	3	161	66	psDrawFilled
-	opaqueGC
-	165	59
-	163	30
-	3	161	66	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	66
-	161	66
-	3	163	30	psDrawFilled
-	opaqueGC
-	159	66
-	161	66
-	3	163	30	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	195
-	124	195
-	3	122	192	psDrawFilled
-	opaqueGC
-	126	195
-	124	195
-	3	122	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	195
-	126	195
-	3	128	198	psDrawFilled
-	opaqueGC
-	124	195
-	126	195
-	3	128	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	198
-	126	198
-	3	124	195	psDrawFilled
-	opaqueGC
-	128	198
-	126	198
-	3	124	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	198
-	128	198
-	3	130	201	psDrawFilled
-	opaqueGC
-	126	198
-	128	198
-	3	130	201	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	215
-	142	216
-	3	140	213	psDrawFilled
-	opaqueGC
-	144	215
-	142	216
-	3	140	213	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	216
-	144	215
-	3	146	217	psDrawFilled
-	opaqueGC
-	142	216
-	144	215
-	3	146	217	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	201
-	128	200
-	3	126	198	psDrawFilled
-	opaqueGC
-	130	201
-	128	200
-	3	126	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	200
-	130	201
-	3	132	203	psDrawFilled
-	opaqueGC
-	128	200
-	130	201
-	3	132	203	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	221
-	150	222
-	3	148	219	psDrawFilled
-	opaqueGC
-	152	221
-	150	222
-	3	148	219	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	222
-	152	221
-	3	155	223	psDrawFilled
-	opaqueGC
-	150	222
-	152	221
-	3	155	223	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	223
-	157	225
-	3	155	223	psDrawFilled
-	opaqueGC
-	159	223
-	157	225
-	3	155	223	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	106	172
-	103	170
-	3	101	168	psDrawFilled
-	opaqueGC
-	106	172
-	103	170
-	3	101	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	170
-	106	172
-	3	108	174	psDrawFilled
-	opaqueGC
-	103	170
-	106	172
-	3	108	174	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	203
-	130	203
-	3	128	200	psDrawFilled
-	opaqueGC
-	132	203
-	130	203
-	3	128	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	203
-	132	203
-	3	134	206	psDrawFilled
-	opaqueGC
-	130	203
-	132	203
-	3	134	206	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	163
-	93	160
-	3	91	159	psDrawFilled
-	opaqueGC
-	95	163
-	93	160
-	3	91	159	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	93	160
-	95	163
-	3	97	164	psDrawFilled
-	opaqueGC
-	93	160
-	95	163
-	3	97	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	206
-	132	206
-	3	130	203	psDrawFilled
-	opaqueGC
-	134	206
-	132	206
-	3	130	203	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	206
-	134	206
-	3	136	208	psDrawFilled
-	opaqueGC
-	132	206
-	134	206
-	3	136	208	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	217
-	144	218
-	3	142	216	psDrawFilled
-	opaqueGC
-	146	217
-	144	218
-	3	142	216	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	218
-	146	217
-	3	148	219	psDrawFilled
-	opaqueGC
-	144	218
-	146	217
-	3	148	219	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	108	174
-	105	172
-	3	103	170	psDrawFilled
-	opaqueGC
-	108	174
-	105	172
-	3	103	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	172
-	108	174
-	3	110	176	psDrawFilled
-	opaqueGC
-	105	172
-	108	174
-	3	110	176	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	208
-	134	208
-	3	132	206	psDrawFilled
-	opaqueGC
-	136	208
-	134	208
-	3	132	206	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	208
-	136	208
-	3	138	211	psDrawFilled
-	opaqueGC
-	134	208
-	136	208
-	3	138	211	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	223
-	152	224
-	3	150	222	psDrawFilled
-	opaqueGC
-	155	223
-	152	224
-	3	150	222	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	224
-	155	223
-	3	157	225	psDrawFilled
-	opaqueGC
-	152	224
-	155	223
-	3	157	225	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	219
-	146	220
-	3	144	218	psDrawFilled
-	opaqueGC
-	148	219
-	146	220
-	3	144	218	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	220
-	148	219
-	3	150	222	psDrawFilled
-	opaqueGC
-	146	220
-	148	219
-	3	150	222	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	211
-	136	211
-	3	134	208	psDrawFilled
-	opaqueGC
-	138	211
-	136	211
-	3	134	208	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	211
-	138	211
-	3	140	213	psDrawFilled
-	opaqueGC
-	136	211
-	138	211
-	3	140	213	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	110	176
-	107	175
-	3	105	172	psDrawFilled
-	opaqueGC
-	110	176
-	107	175
-	3	105	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	175
-	110	176
-	3	112	179	psDrawFilled
-	opaqueGC
-	107	175
-	110	176
-	3	112	179	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	163	30
-	161	31
-	3	159	66	psDrawFilled
-	opaqueGC
-	163	30
-	161	31
-	3	159	66	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	213
-	138	214
-	3	136	211	psDrawFilled
-	opaqueGC
-	140	213
-	138	214
-	3	136	211	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	214
-	140	213
-	3	142	216	psDrawFilled
-	opaqueGC
-	138	214
-	140	213
-	3	142	216	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	164
-	95	162
-	3	93	160	psDrawFilled
-	opaqueGC
-	97	164
-	95	162
-	3	93	160	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	95	162
-	97	164
-	3	99	166	psDrawFilled
-	opaqueGC
-	95	162
-	97	164
-	3	99	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	112	179
-	109	177
-	3	107	175	psDrawFilled
-	opaqueGC
-	112	179
-	109	177
-	3	107	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	177
-	112	179
-	3	114	181	psDrawFilled
-	opaqueGC
-	109	177
-	112	179
-	3	114	181	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	157	225
-	155	226
-	3	152	224	psDrawFilled
-	opaqueGC
-	157	225
-	155	226
-	3	152	224	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	222
-	148	223
-	3	146	220	psDrawFilled
-	opaqueGC
-	150	222
-	148	223
-	3	146	220	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	223
-	150	222
-	3	152	224	psDrawFilled
-	opaqueGC
-	148	223
-	150	222
-	3	152	224	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	149	42
-	151	62
-	3	152	92	psDrawFilled
-	opaqueGC
-	149	42
-	151	62
-	3	152	92	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	92
-	151	77
-	3	149	42	psDrawFilled
-	opaqueGC
-	152	92
-	151	77
-	3	149	42	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	181
-	111	180
-	3	109	177	psDrawFilled
-	opaqueGC
-	114	181
-	111	180
-	3	109	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	180
-	114	181
-	3	116	184	psDrawFilled
-	opaqueGC
-	111	180
-	114	181
-	3	116	184	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	216
-	140	216
-	3	138	214	psDrawFilled
-	opaqueGC
-	142	216
-	140	216
-	3	138	214	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	216
-	142	216
-	3	144	218	psDrawFilled
-	opaqueGC
-	140	216
-	142	216
-	3	144	218	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	184
-	114	183
-	3	111	180	psDrawFilled
-	opaqueGC
-	116	184
-	114	183
-	3	111	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	183
-	116	184
-	3	118	186	psDrawFilled
-	opaqueGC
-	114	183
-	116	184
-	3	118	186	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	186
-	116	185
-	3	114	183	psDrawFilled
-	opaqueGC
-	118	186
-	116	185
-	3	114	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	185
-	118	186
-	3	120	189	psDrawFilled
-	opaqueGC
-	116	185
-	118	186
-	3	120	189	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	189
-	118	188
-	3	116	185	psDrawFilled
-	opaqueGC
-	120	189
-	118	188
-	3	116	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	188
-	120	189
-	3	122	192	psDrawFilled
-	opaqueGC
-	118	188
-	120	189
-	3	122	192	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	192
-	120	191
-	3	118	188	psDrawFilled
-	opaqueGC
-	122	192
-	120	191
-	3	118	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	191
-	122	192
-	3	124	195	psDrawFilled
-	opaqueGC
-	120	191
-	122	192
-	3	124	195	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	218
-	142	219
-	3	140	216	psDrawFilled
-	opaqueGC
-	144	218
-	142	219
-	3	140	216	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	219
-	144	218
-	3	146	220	psDrawFilled
-	opaqueGC
-	142	219
-	144	218
-	3	146	220	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	152	224
-	150	225
-	3	148	223	psDrawFilled
-	opaqueGC
-	152	224
-	150	225
-	3	148	223	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	225
-	152	224
-	3	155	226	psDrawFilled
-	opaqueGC
-	150	225
-	152	224
-	3	155	226	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	195
-	122	194
-	3	120	191	psDrawFilled
-	opaqueGC
-	124	195
-	122	194
-	3	120	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	194
-	124	195
-	3	126	198	psDrawFilled
-	opaqueGC
-	122	194
-	124	195
-	3	126	198	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	166
-	97	164
-	3	95	162	psDrawFilled
-	opaqueGC
-	99	166
-	97	164
-	3	95	162	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	97	164
-	99	166
-	3	101	168	psDrawFilled
-	opaqueGC
-	97	164
-	99	166
-	3	101	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	198
-	124	197
-	3	122	194	psDrawFilled
-	opaqueGC
-	126	198
-	124	197
-	3	122	194	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	197
-	126	198
-	3	128	200	psDrawFilled
-	opaqueGC
-	124	197
-	126	198
-	3	128	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	200
-	126	200
-	3	124	197	psDrawFilled
-	opaqueGC
-	128	200
-	126	200
-	3	124	197	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	200
-	128	200
-	3	130	203	psDrawFilled
-	opaqueGC
-	126	200
-	128	200
-	3	130	203	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	203
-	128	203
-	3	126	200	psDrawFilled
-	opaqueGC
-	130	203
-	128	203
-	3	126	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	203
-	130	203
-	3	132	206	psDrawFilled
-	opaqueGC
-	128	203
-	130	203
-	3	132	206	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	163	33
-	166	31
-	3	167	70	psDrawFilled
-	opaqueGC
-	163	33
-	166	31
-	3	167	70	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	70
-	165	70
-	3	163	33	psDrawFilled
-	opaqueGC
-	167	70
-	165	70
-	3	163	33	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	220
-	144	221
-	3	142	219	psDrawFilled
-	opaqueGC
-	146	220
-	144	221
-	3	142	219	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	221
-	146	220
-	3	148	223	psDrawFilled
-	opaqueGC
-	144	221
-	146	220
-	3	148	223	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	206
-	130	206
-	3	128	203	psDrawFilled
-	opaqueGC
-	132	206
-	130	206
-	3	128	203	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	206
-	132	206
-	3	134	208	psDrawFilled
-	opaqueGC
-	130	206
-	132	206
-	3	134	208	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	155	226
-	153	227
-	3	150	225	psDrawFilled
-	opaqueGC
-	155	226
-	153	227
-	3	150	225	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	208
-	132	208
-	3	130	206	psDrawFilled
-	opaqueGC
-	134	208
-	132	208
-	3	130	206	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	208
-	134	208
-	3	136	211	psDrawFilled
-	opaqueGC
-	132	208
-	134	208
-	3	136	211	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	168
-	99	166
-	3	97	164	psDrawFilled
-	opaqueGC
-	101	168
-	99	166
-	3	97	164	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	99	166
-	101	168
-	3	103	170	psDrawFilled
-	opaqueGC
-	99	166
-	101	168
-	3	103	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	211
-	134	211
-	3	132	208	psDrawFilled
-	opaqueGC
-	136	211
-	134	211
-	3	132	208	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	211
-	136	211
-	3	138	214	psDrawFilled
-	opaqueGC
-	134	211
-	136	211
-	3	138	214	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	223
-	146	223
-	3	144	221	psDrawFilled
-	opaqueGC
-	148	223
-	146	223
-	3	144	221	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	223
-	148	223
-	3	150	225	psDrawFilled
-	opaqueGC
-	146	223
-	148	223
-	3	150	225	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	214
-	136	214
-	3	134	211	psDrawFilled
-	opaqueGC
-	138	214
-	136	214
-	3	134	211	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	214
-	138	214
-	3	140	216	psDrawFilled
-	opaqueGC
-	136	214
-	138	214
-	3	140	216	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	170
-	101	168
-	3	99	166	psDrawFilled
-	opaqueGC
-	103	170
-	101	168
-	3	99	166	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	101	168
-	103	170
-	3	105	172	psDrawFilled
-	opaqueGC
-	101	168
-	103	170
-	3	105	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	216
-	138	216
-	3	136	214	psDrawFilled
-	opaqueGC
-	140	216
-	138	216
-	3	136	214	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	216
-	140	216
-	3	142	219	psDrawFilled
-	opaqueGC
-	138	216
-	140	216
-	3	142	219	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	225
-	148	226
-	3	146	223	psDrawFilled
-	opaqueGC
-	150	225
-	148	226
-	3	146	223	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	226
-	150	225
-	3	153	227	psDrawFilled
-	opaqueGC
-	148	226
-	150	225
-	3	153	227	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	163	30
-	165	59
-	3	167	61	psDrawFilled
-	opaqueGC
-	163	30
-	165	59
-	3	167	61	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	172
-	103	170
-	3	101	168	psDrawFilled
-	opaqueGC
-	105	172
-	103	170
-	3	101	168	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	103	170
-	105	172
-	3	107	175	psDrawFilled
-	opaqueGC
-	103	170
-	105	172
-	3	107	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	219
-	140	219
-	3	138	216	psDrawFilled
-	opaqueGC
-	142	219
-	140	219
-	3	138	216	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	219
-	142	219
-	3	144	221	psDrawFilled
-	opaqueGC
-	140	219
-	142	219
-	3	144	221	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	62
-	163	33
-	3	165	70	psDrawFilled
-	opaqueGC
-	161	62
-	163	33
-	3	165	70	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	153	227
-	150	228
-	3	148	226	psDrawFilled
-	opaqueGC
-	153	227
-	150	228
-	3	148	226	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	175
-	105	172
-	3	103	170	psDrawFilled
-	opaqueGC
-	107	175
-	105	172
-	3	103	170	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	105	172
-	107	175
-	3	109	177	psDrawFilled
-	opaqueGC
-	105	172
-	107	175
-	3	109	177	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	221
-	142	221
-	3	140	219	psDrawFilled
-	opaqueGC
-	144	221
-	142	221
-	3	140	219	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	221
-	144	221
-	3	146	223	psDrawFilled
-	opaqueGC
-	142	221
-	144	221
-	3	146	223	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	177
-	107	175
-	3	105	172	psDrawFilled
-	opaqueGC
-	109	177
-	107	175
-	3	105	172	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	107	175
-	109	177
-	3	111	180	psDrawFilled
-	opaqueGC
-	107	175
-	109	177
-	3	111	180	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	180
-	109	178
-	3	107	175	psDrawFilled
-	opaqueGC
-	111	180
-	109	178
-	3	107	175	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	109	178
-	111	180
-	3	114	183	psDrawFilled
-	opaqueGC
-	109	178
-	111	180
-	3	114	183	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	223
-	144	224
-	3	142	221	psDrawFilled
-	opaqueGC
-	146	223
-	144	224
-	3	142	221	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	224
-	146	223
-	3	148	226	psDrawFilled
-	opaqueGC
-	144	224
-	146	223
-	3	148	226	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	114	183
-	111	181
-	3	109	178	psDrawFilled
-	opaqueGC
-	114	183
-	111	181
-	3	109	178	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	111	181
-	114	183
-	3	116	185	psDrawFilled
-	opaqueGC
-	111	181
-	114	183
-	3	116	185	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	167	61
-	166	31
-	3	163	30	psDrawFilled
-	opaqueGC
-	167	61
-	166	31
-	3	163	30	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	116	185
-	113	184
-	3	111	181	psDrawFilled
-	opaqueGC
-	116	185
-	113	184
-	3	111	181	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	113	184
-	116	185
-	3	118	188	psDrawFilled
-	opaqueGC
-	113	184
-	116	185
-	3	118	188	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	193
-	122	194
-	3	124	197	psDrawFilled
-	opaqueGC
-	120	193
-	122	194
-	3	124	197	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	197
-	122	196
-	3	120	193	psDrawFilled
-	opaqueGC
-	124	197
-	122	196
-	3	120	193	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	196
-	124	197
-	3	126	200	psDrawFilled
-	opaqueGC
-	122	196
-	124	197
-	3	126	200	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	117	190
-	120	191
-	3	122	194	psDrawFilled
-	opaqueGC
-	117	190
-	120	191
-	3	122	194	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	122	194
-	120	193
-	3	117	190	psDrawFilled
-	opaqueGC
-	122	194
-	120	193
-	3	117	190	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	200
-	124	199
-	3	122	196	psDrawFilled
-	opaqueGC
-	126	200
-	124	199
-	3	122	196	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	124	199
-	126	200
-	3	128	203	psDrawFilled
-	opaqueGC
-	124	199
-	126	200
-	3	128	203	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	118	188
-	115	187
-	3	113	184	psDrawFilled
-	opaqueGC
-	118	188
-	115	187
-	3	113	184	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	115	187
-	118	188
-	3	120	191	psDrawFilled
-	opaqueGC
-	115	187
-	118	188
-	3	120	191	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	120	191
-	117	190
-	3	115	187	psDrawFilled
-	opaqueGC
-	120	191
-	117	190
-	3	115	187	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	203
-	126	202
-	3	124	199	psDrawFilled
-	opaqueGC
-	128	203
-	126	202
-	3	124	199	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	126	202
-	128	203
-	3	130	206	psDrawFilled
-	opaqueGC
-	126	202
-	128	203
-	3	130	206	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	206
-	128	205
-	3	126	202	psDrawFilled
-	opaqueGC
-	130	206
-	128	205
-	3	126	202	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	128	205
-	130	206
-	3	132	208	psDrawFilled
-	opaqueGC
-	128	205
-	130	206
-	3	132	208	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	208
-	130	208
-	3	128	205	psDrawFilled
-	opaqueGC
-	132	208
-	130	208
-	3	128	205	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	130	208
-	132	208
-	3	134	211	psDrawFilled
-	opaqueGC
-	130	208
-	132	208
-	3	134	211	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	211
-	132	211
-	3	130	208	psDrawFilled
-	opaqueGC
-	134	211
-	132	211
-	3	130	208	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	132	211
-	134	211
-	3	136	214	psDrawFilled
-	opaqueGC
-	132	211
-	134	211
-	3	136	214	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	226
-	146	226
-	3	144	224	psDrawFilled
-	opaqueGC
-	148	226
-	146	226
-	3	144	224	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	226
-	148	226
-	3	150	228	psDrawFilled
-	opaqueGC
-	146	226
-	148	226
-	3	150	228	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	214
-	134	214
-	3	132	211	psDrawFilled
-	opaqueGC
-	136	214
-	134	214
-	3	132	211	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	134	214
-	136	214
-	3	138	216	psDrawFilled
-	opaqueGC
-	134	214
-	136	214
-	3	138	216	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	216
-	136	216
-	3	134	214	psDrawFilled
-	opaqueGC
-	138	216
-	136	216
-	3	134	214	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	136	216
-	138	216
-	3	140	219	psDrawFilled
-	opaqueGC
-	136	216
-	138	216
-	3	140	219	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	150	228
-	148	229
-	3	146	226	psDrawFilled
-	opaqueGC
-	150	228
-	148	229
-	3	146	226	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	219
-	138	219
-	3	136	216	psDrawFilled
-	opaqueGC
-	140	219
-	138	219
-	3	136	216	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	138	219
-	140	219
-	3	142	221	psDrawFilled
-	opaqueGC
-	138	219
-	140	219
-	3	142	221	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	221
-	140	222
-	3	138	219	psDrawFilled
-	opaqueGC
-	142	221
-	140	222
-	3	138	219	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	140	222
-	142	221
-	3	144	224	psDrawFilled
-	opaqueGC
-	140	222
-	142	221
-	3	144	224	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	224
-	142	224
-	3	140	222	psDrawFilled
-	opaqueGC
-	144	224
-	142	224
-	3	140	222	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	224
-	144	224
-	3	146	226	psDrawFilled
-	opaqueGC
-	142	224
-	144	224
-	3	146	226	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	226
-	144	227
-	3	142	224	psDrawFilled
-	opaqueGC
-	146	226
-	144	227
-	3	142	224	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	227
-	146	226
-	3	148	229	psDrawFilled
-	opaqueGC
-	144	227
-	146	226
-	3	148	229	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	80
-	144	73
-	3	146	41	psDrawFilled
-	opaqueGC
-	142	80
-	144	73
-	3	146	41	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	41
-	144	42
-	3	142	80	psDrawFilled
-	opaqueGC
-	146	41
-	144	42
-	3	142	80	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	229
-	146	229
-	3	144	227	psDrawFilled
-	opaqueGC
-	148	229
-	146	229
-	3	144	227	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	142	85
-	144	42
-	3	146	44	psDrawFilled
-	opaqueGC
-	142	85
-	144	42
-	3	146	44	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	44
-	144	86
-	3	142	85	psDrawFilled
-	opaqueGC
-	146	44
-	144	86
-	3	142	85	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	159	60
-	161	31
-	3	163	33	psDrawFilled
-	opaqueGC
-	159	60
-	161	31
-	3	163	33	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	163	33
-	161	62
-	3	159	60	psDrawFilled
-	opaqueGC
-	163	33
-	161	62
-	3	159	60	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	86
-	146	44
-	3	148	84	psDrawFilled
-	opaqueGC
-	144	86
-	146	44
-	3	148	84	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	148	60
-	146	41
-	3	144	73	psDrawFilled
-	opaqueGC
-	148	60
-	146	41
-	3	144	73	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	151	77
-	148	84
-	3	146	44	psDrawFilled
-	opaqueGC
-	151	77
-	148	84
-	3	146	44	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	44
-	149	42
-	3	151	77	psDrawFilled
-	opaqueGC
-	146	44
-	149	42
-	3	151	77	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	146	41
-	148	60
-	3	151	62	psDrawFilled
-	opaqueGC
-	146	41
-	148	60
-	3	151	62	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	151	62
-	149	42
-	3	146	41	psDrawFilled
-	opaqueGC
-	151	62
-	149	42
-	3	146	41	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	161	31
-	163	30
-	3	166	31	psDrawFilled
-	opaqueGC
-	161	31
-	163	30
-	3	166	31	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	166	31
-	163	33
-	3	161	31	psDrawFilled
-	opaqueGC
-	166	31
-	163	33
-	3	161	31	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	144	42
-	146	41
-	3	149	42	psDrawFilled
-	opaqueGC
-	144	42
-	146	41
-	3	149	42	psDraw
-	globGC	1.000000	setForeground
-	opaqueGC	0.000000	setForeground
-	globGC
-	149	42
-	146	44
-	3	144	42	psDrawFilled
-	opaqueGC
-	149	42
-	146	44
-	3	144	42	psDraw
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/3dmult1a.eps b/books/ps/3dmult1a.eps
new file mode 100644
index 0000000..9b8405d
--- /dev/null
+++ b/books/ps/3dmult1a.eps
@@ -0,0 +1,3101 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 3dmult1a.eps
+%%CreationDate: Thu Mar 28 19:51:21 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 317 326
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 311.04000000000002 translate
+302.40000000000003 -311.04000000000002 scale
+% Image geometry
+420 432 8
+% Transformation matrix
+[ 420 0 0 432 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 420 string def
+/gstr 420 string def
+/bstr 420 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:       179948 ASCII Bytes
+colorimage
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcDbMq#H!G]`3K~>
+JcDbMq#H!G]`3K~>
+JcDbMq#H!G]`3K~>
+JcDeN!!)orrr@WM]`3K~>
+JcDeN!!)orrr@WM]`3K~>
+JcDeN!!)orrr@WM]`3K~>
+JcDSHrr@WM]DmB~>
+JcDSHrr@WM]DmB~>
+JcDSHrr@WM]DmB~>
+JcDVIrr@WM])R9~>
+JcDVIrr@WM])R9~>
+JcDVIrr@WM])R9~>
+JcDVIrr@WM])R9~>
+JcDVIrr@WM])R9~>
+JcDVIrr@WM])R9~>
+JcDYJrr@WM\c70~>
+JcDYJrr@WM\c70~>
+JcDYJrr@WM\c70~>
+JcD\Krr@WM\Gq'~>
+JcD\Krr@WM\Gq'~>
+JcD\Krr@WM\Gq'~>
+JcD_Lrr@WM\,Us~>
+JcD_Lrr@WM\,Us~>
+JcD_Lrr@WM\,Us~>
+JcD_LrrDus!!%TM^&NT~>
+JcD_LrrDus!!%TM^&NT~>
+JcD_LrrDus!!%TM^&NT~>
+JcDbMrrDrr!!%TM^&NT~>
+JcDbMrrDrr!!%TM^&NT~>
+JcDbMrrDrr!!%TM^&NT~>
+JcDeNpAfdE^&NT~>
+JcDeNpAfdE^&NT~>
+JcDeNpAfdE^&NT~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcE:\q#H!GXoEn~>
+JcE:\q#H!GXoEn~>
+JcE:\q#H!GXoEn~>
+JcE[grrE%Nq#LDW!W\CHpAfdE\,Us~>
+JcE[grrE%Nq#LDW!W\CHpAfdE\,Us~>
+JcE[grrE%Nq#LDW!W\CHpAfdE\,Us~>
+JcF$qr;chLp](;fplYUWplb@O!29&cJcEpnJ,~>
+JcF$qr;chLp](;fplYUWplb@O!29&cJcEpnJ,~>
+JcF$qr;chLp](;fplYUWplb@O!29&cJcEpnJ,~>
+JcF:#o)SQK!<AhhOoYQVqN:gYpRqQeqP!W`JcF*sJ,~>
+JcF:#o)SQK!<AhhOoYQVqN:gYpRqQeqP!W`JcF*sJ,~>
+JcF:#o)SQK!<AhhOoYQVqN:gYpRqQeqP!W`JcF*sJ,~>
+JcFI(o`4oQ!<AhgOobWWU&'oQ!297P!!)ef!!)ef!!*"lpAfdEec1.~>
+JcFI(o`4oQ!<AhgOobWWU&'oQ!297P!!)ef!!)ef!!*"lpAfdEec1.~>
+JcFI(o`4oQ!<AhgOobWWU&'oQ!297P!!)ef!!)ef!!*"lpAfdEec1.~>
+JcFX-quHb<r;Zn^!!)eW!W\pfq2tdZTqV@H!W\pfqiUpZq4Rcgpn7Zfq4[cfrh95iJcFI(J,~>
+JcFX-quHb<r;Zn^!!)eW!W\pfq2tdZTqV@H!W\pfqiUpZq4Rcgpn7Zfq4[cfrh95iJcFI(J,~>
+JcFX-quHb<r;Zn^!!)eW!W\pfq2tdZTqV@H!W\pfqiUpZq4Rcgpn7Zfq4[cfrh95iJcFI(J,~>
+JcFg2r;cb:rW)eX!!)eW!W\pfqN:gYrh97Q!W\pfqiUpZq4Rcgq4RfhYP4^k!29&cJcFX-J,~>
+JcFg2r;cb:rW)eX!!)eW!W\pfqN:gYrh97Q!W\pfqiUpZq4Rcgq4RfhYP4^k!29&cJcFX-J,~>
+JcFg2r;cb:rW)eX!!)eW!W\pfqN:gYrh97Q!W\pfqiUpZq4Rcgq4RfhYP4^k!29&cJcFX-J,~>
+JcG!7rrDt<q>g5PrrDkX!!*"lqiUpZrh9:R!!*"lrK7-\q4Rcgq4RfhYP=gk!;rPi!</\i!!/bn
+JcFd1J,~>
+JcG!7rrDt<q>g5PrrDkX!!*"lqiUpZrh9:R!!*"lrK7-\q4Rcgq4RfhYP=gk!;rPi!</\i!!/bn
+JcFd1J,~>
+JcG!7rrDt<q>g5PrrDkX!!*"lqiUpZrh9:R!!*"lrK7-\q4Rcgq4RfhYP=gk!;rPi!</\i!!/bn
+JcFd1J,~>
+JcG0<p&G)6rW)qMrrD_T!!)hX!!)tkrK7-\rLs4R!!*"lrK7-\qOmlhq4RfhYP=dl!3c0kr;c_g
+rW%NLk5Tr~>
+JcG0<p&G)6rW)qMrrD_T!!)hX!!)tkrK7-\rLs4R!!*"lrK7-\qOmlhq4RfhYP=dl!3c0kr;c_g
+rW%NLk5Tr~>
+JcG0<p&G)6rW)qMrrD_T!!)hX!!)tkrK7-\rLs4R!!*"lrK7-\qOmlhq4RfhYP=dl!3c0kr;c_g
+rW%NLk5Tr~>
+JcG6>rrDk9r;cYGrW)\UrrDnY!!)qjrfR6]rLs7S!!)tkrfR6]qk3uiq4RiiYHRerrrD_c!W\pf
+qZ-VhrW%NLl2Q8~>
+JcG6>rrDk9r;cYGrW)\UrrDnY!!)qjrfR6]rLs7S!!)tkrfR6]qk3uiq4RiiYHRerrrD_c!W\pf
+qZ-VhrW%NLl2Q8~>
+JcG6>rrDk9r;cYGrW)\UrrDnY!!)qjrfR6]rLs7S!!)tkrfR6]qk3uiq4RiiYHRerrrD_c!W\pf
+qZ-VhrW%NLl2Q8~>
+JcG<@rrDq;!<?U.!!&2SKDtrGOoPLYOoPL[U&U8U!;rMkOoYERs,m?^qk3uiqk4+q!3`U'U&P)m
+YP4aj!;iJi!<8bf!.k1:s*t~>
+JcG<@rrDq;!<?U.!!&2SKDtrGOoPLYOoPL[U&U8U!;rMkOoYERs,m?^qk3uiqk4+q!3`U'U&P)m
+YP4aj!;iJi!<8bf!.k1:s*t~>
+JcG<@rrDq;!<?U.!!&2SKDtrGOoPLYOoPL[U&U8U!;rMkOoYERs,m?^qk3uiqk4+q!3`U'U&P)m
+YP4aj!;iJi!<8bf!.k1:s*t~>
+JcGECrW)q=rrE%-rrE%NrW)n[pk/PGq3(aXqiUpZqk4%R!;rMj!;rMkOoYBQ!!)nirrE)&r1X,j
+s0)6lrW)\drW)hhquD<Jn,In~>
+JcGECrW)q=rrE%-rrE%NrW)n[pk/PGq3(aXqiUpZqk4%R!;rMj!;rMkOoYBQ!!)nirrE)&r1X,j
+s0)6lrW)\drW)hhquD<Jn,In~>
+JcGECrW)q=rrE%-rrE%NrW)n[pk/PGq3(aXqiUpZqk4%R!;rMj!;rMkOoYBQ!!)nirrE)&r1X,j
+s0)6lrW)\drW)hhquD<Jn,In~>
+JcGKErrE(?rrDt+rrDkIrW)hYqLeeJq3(aXr/q$[m\'U\r1O)jqk3uirNH3orrE&%qP!ohs0)$f
+rrDhfrW%NLo)F4~>
+JcGKErrE(?rrDt+rrDkIrW)hYqLeeJq3(aXr/q$[m\'U\r1O)jqk3uirNH3orrE&%qP!ohs0)$f
+rrDhfrW%NLo)F4~>
+JcGKErrE(?rrDt+rrDkIrW)hYqLeeJq3(aXr/q$[m\'U\r1O)jqk3uirNH3orrE&%qP!ohs0)$f
+rrDhfrW%NLo)F4~>
+JcGQGquHV'rrD\DrW)_Vre(1MqN:gYr/q*]TqUfQ!29>ks.KDmrNH6prrE#$r1X)is0)$frrE)&
+q>gGerW%NLp&BO~>
+JcGQGquHV'rrD\DrW)_Vre(1MqN:gYr/q*]TqUfQ!29>ks.KDmrNH6prrE#$r1X)is0)$frrE)&
+q>gGerW%NLp&BO~>
+JcGQGquHV'rrD\DrW)_Vre(1MqN:gYr/q*]TqUfQ!29>ks.KDmrNH6prrE#$r1X)is0)$frrE)&
+q>gGerW%NLp&BO~>
+JcGZJr;c_(qu?_[nUpf@p6#K0!!)q[p]18d!!)AZrW)r$!hfSor3-*nrW)r$p7_EbqQKo!ric.u
+!29AlJcGNFJ,~>
+JcGZJr;c_(qu?_[nUpf@p6#K0!!)q[p]18d!!)AZrW)r$!hfSor3-*nrW)r$p7_EbqQKo!ric.u
+!29AlJcGNFJ,~>
+JcGZJr;c_(qu?_[nUpf@p6#K0!!)q[p]18d!!)AZrW)r$!hfSor3-*nrW)r$p7_EbqQKo!ric.u
+!29AlJcGNFJ,~>
+JcGcMrW)n+r;ck,rrE%NqZ-VYp4N>Eo90+Rs.KDmr1O)jrLj2kpRqQeoV)3`qlg$nrrDu#q4[`e
+oWS8pq60VpJcGWIJ,~>
+JcGcMrW)n+r;ck,rrE%NqZ-VYp4N>Eo90+Rs.KDmr1O)jrLj2kpRqQeoV)3`qlg$nrrDu#q4[`e
+oWS8pq60VpJcGWIJ,~>
+JcGcMrW)n+r;ck,rrE%NqZ-VYp4N>Eo90+Rs.KDmr1O)jrLj2kpRqQeoV)3`qlg$nrrDu#q4[`e
+oWS8pq60VpJcGWIJ,~>
+K)biNraPd*rF5d,p4N8Cr0$o/rW)_VrW)nj!!)tk!!)qj!!)2Ur;cl$rW)l"r1X#gm]ZWjoWS8p
+JcG]KJ,~>
+K)biNraPd*rF5d,p4N8Cr0$o/rW)_VrW)nj!!)tk!!)qj!!)2Ur;cl$rW)l"r1X#gm]ZWjoWS8p
+JcG]KJ,~>
+K)biNraPd*rF5d,p4N8Cr0$o/rW)_VrW)nj!!)tk!!)qj!!)2Ur;cl$rW)l"r1X#gm]ZWjoWS8p
+JcG]KJ,~>
+L&V/R@f$0%@fHGsKDY`FP5g16!<&)\!</Yl!<&Sk!<&Sk!<&Sk!;)rb!:Z]]!<',$U&4oWYPJ5"
+Y5n:"rr@WMs8RT~>
+L&V/R@f$0%@fHGsKDY`FP5g16!<&)\!</Yl!<&Sk!<&Sk!<&Sk!;)rb!:Z]]!<',$U&4oWYPJ5"
+Y5n:"rr@WMs8RT~>
+L&V/R@f$0%@fHGsKDY`FP5g16!<&)\!</Yl!<&Sk!<&Sk!<&Sk!;)rb!:Z]]!<',$U&4oWYPJ5"
+Y5n:"rr@WMs8RT~>
+L]@;QpL=($!0ZW"quHMTrW)hh!!)tk!!*"l!!)tk!!*"l!!)&Qrr<&&rW)Aiq>gAq!!*#%rrDht
+rr@WMJ,~>
+L]@;QpL=($!0ZW"quHMTrW)hh!!)tk!!*"l!!)tk!!*"l!!)&Qrr<&&rW)Aiq>gAq!!*#%rrDht
+rr@WMJ,~>
+L]@;QpL=($!0ZW"quHMTrW)hh!!)tk!!*"l!!)tk!!*"l!!)&Qrr<&&rW)Aiq>gAq!!*#%rrDht
+rr@WMJ,~>
+M?!SUpL=.&s'bs.re("Hm?.I%p]1>f!!)kh!!*"l!!)tk!!*"l!!*"l!!)#Ps0)G&oWS)knur&n
+rNH/"qlg#"KE$H~>
+M?!SUpL=.&s'bs.re("Hm?.I%p]1>f!!)kh!!*"l!!)tk!!*"l!!*"l!!)#Ps0)G&oWS)knur&n
+rNH/"qlg#"KE$H~>
+M?!SUpL=.&s'bs.re("Hm?.I%p]1>f!!)kh!!*"l!!)tk!!*"l!!*"l!!)#Ps0)G&oWS)knur&n
+rNH/"qlg#"KE$H~>
+MuWeWpgX4&raGj-on3&?mumYMrLs5kqk3uirh0;lrh0;lrLj;nTqMJIU&2"n!<'+s!9p]e!;itu
+!<')$!/1B&~>
+MuWeWpgX4&raGj-on3&?mumYMrLs5kqk3uirh0;lrh0;lrLj;nTqMJIU&2"n!<'+s!9p]e!;itu
+!<')$!/1B&~>
+MuWeWpgX4&raGj-on3&?mumYMrLs5kqk3uirh0;lrh0;lrLj;nTqMJIU&2"n!<'+s!9p]e!;itu
+!<')$!/1B&~>
+N;ikXqI9C'rF5d,m">*6q3(aXrh9>lrLj2kqk3uirh0;lrh0;lrh0;lj.Z7OrrD)_q>^Q"!;`nq
+!/CN(~>
+N;ikXqI9C'rF5d,m">*6q3(aXrh9>lrLj2kqk3uirh0;lrh0;lrh0;lj.Z7OrrD)_q>^Q"!;`nq
+!/CN(~>
+N;ikXqI9C'rF5d,m">*6q3(aXrh9>lrLj2kqk3uirh0;lrh0;lrh0;lj.Z7OrrD)_q>^Q"!;`nq
+!/CN(~>
+NrT+ZrF5^*qI0F)ie.%,qP!ohrh9>lr1O)jrh0DoTqMJcT`>)SU%tnk!<95&!:[2b!;`l!!<02%
+!;Whs!/UZ*~>
+NrT+ZrF5^*qI0F)ie.%,qP!ohrh9>lr1O)jrh0DoTqMJcT`>)SU%tnk!<95&!:[2b!;`l!!<02%
+!;Whs!/UZ*~>
+NrT+ZrF5^*qI0F)ie.%,qP!ohrh9>lr1O)jrh0DoTqMJcT`>)SU%tnk!<95&!:[2b!;`l!!<02%
+!;Whs!/UZ*~>
+O8f7]@Uf99pL4+&p4MOkquHSerrE%l!!)qj!!*"l!s#$g!</Yl!9g*V!;`o!!;iu"!<01p!:?ui
+!<02#!;Whu!/gf,~>
+O8f7]@Uf99pL4+&p4MOkquHSerrE%l!!)qj!!*"l!s#$g!</Yl!9g*V!;`o!!;iu"!<01p!:?ui
+!<02#!;Whu!/gf,~>
+O8f7]@Uf99pL4+&p4MOkquHSerrE%l!!)qj!!*"l!s#$g!</Yl!9g*V!;`o!!;iu"!<01p!:?ui
+!<02#!;Whu!/gf,~>
+OoP=Zp0n%&@dF*aOoPL[U&P,hT`>)lU&P,kT`>)lT`tLjT`Cd[!9p3RYQ"UuYPnOXY5eS"YPeIu
+Y5eQ\s*t~>
+OoP=Zp0n%&@dF*aOoPL[U&P,hT`>)lU&P,kT`>)lT`tLjT`Cd[!9p3RYQ"UuYPnOXY5eS"YPeIu
+Y5eQ\s*t~>
+OoP=Zp0n%&@dF*aOoPL[U&P,hT`>)lU&P,kT`>)lT`tLjT`Cd[!9p3RYQ"UuYPnOXY5eS"YPeIu
+Y5eQ\s*t~>
+P5kO^p1"%%raGj-m"=p1s+C=Oq4[cfr1X,jrh0;lrLs5k#GD-kT`Cd[!:-?UYPnOuYPnP$Y5eRY
+Y5eRtYPeJ#YQ"T^s*t~>
+P5kO^p1"%%raGj-m"=p1s+C=Oq4[cfr1X,jrh0;lrLs5k#GD-kT`Cd[!:-?UYPnOuYPnP$Y5eRY
+Y5eRtYPeJ#YQ"T^s*t~>
+P5kO^p1"%%raGj-m"=p1s+C=Oq4[cfr1X,jrh0;lrLs5k#GD-kT`Cd[!:-?UYPnOuYPnP$Y5eRY
+Y5eRtYPeJ#YQ"T^s*t~>
+PlLa`pL=+%rF,a,h1Gb/TqVDbqP!lgrLs5ks.TGmrLjGrT`Cd[!20D[U&2%n!;itu!;`l!!8XgY
+!;3Po!!9>(!0@/1~>
+PlLa`pL=+%rF,a,h1Gb/TqVDbqP!lgrLs5ks.TGmrLjGrT`Cd[!20D[U&2%n!;itu!;`l!!8XgY
+!;3Po!!9>(!0@/1~>
+PlLa`pL=+%rF,a,h1Gb/TqVDbqP!lgrLs5ks.TGmrLjGrT`Cd[!20D[U&2%n!;itu!;`l!!8XgY
+!;3Po!!9>(!0@/1~>
+Q2^gaq-s:&qdKO*h1G\-qP!lgqP!ohrLs5ks.TGmrh0PsT`CbdTqMJUU&2%n!;s&"!;Whr!;s%[
+!!BD)Y5n7!quDlZJ,~>
+Q2^gaq-s:&qdKO*h1G\-qP!lgqP!ohrLs5ks.TGmrh0PsT`CbdTqMJUU&2%n!;s&"!;Whr!;s%[
+!!BD)Y5n7!quDlZJ,~>
+Q2^gaq-s:&qdKO*h1G\-qP!lgqP!ohrLs5ks.TGmrh0PsT`CbdTqMJUU&2%n!;s&"!;Whr!;s%[
+!!BD)Y5n7!quDlZJ,~>
+QiI'cqdTO)pgO4'm=Y!1s+C7Mq4[`er1X)irh9>ls.KDmrh0MrT`CbdT`G(c!!)\crNH2#rNH2#
+qlfntr3$)#gogbZYHRp*ornAqP5g%~>
+QiI'cqdTO)pgO4'm=Y!1s+C7Mq4[`er1X)irh9>ls.KDmrh0MrT`CbdT`G(c!!)\crNH2#rNH2#
+qlfntr3$)#gogbZYHRp*ornAqP5g%~>
+QiI'cqdTO)pgO4'm=Y!1s+C7Mq4[`er1X)irh9>ls.KDmrh0MrT`CbdT`G(c!!)\crNH2#rNH2#
+qlfntr3$)#gogbZYHRp*ornAqP5g%~>
+R/[-drF5^*pL<Cfnq-oBrLs,hqP!ifrLs5krh9>l$D@G"TqMI[!!&\mo:c,drrE#$rW)l"r;cSq
+quGWX!!)u$rW)YqrrA;`J,~>
+R/[-drF5^*pL<Cfnq-oBrLs,hqP!ifrLs5krh9>l$D@G"TqMI[!!&\mo:c,drrE#$rW)l"r;cSq
+quGWX!!)u$rW)YqrrA;`J,~>
+R/[-drF5^*pL<Cfnq-oBrLs,hqP!ifrLs5krh9>l$D@G"TqMI[!!&\mo:c,drrE#$rW)l"r;cSq
+quGWX!!)u$rW)YqrrA;`J,~>
+RK!<g@Uf<:p0n+(@U]>nK)boGU&4ofU&G&kU&G&lU&P*!T`Cd[!!&\mT`Fe[ric;$s0)A$ric5"
+q60Yqs/uD&r4Ve(m&pBhqlfqupoaYtQ2c@~>
+RK!<g@Uf<:p0n+(@U]>nK)boGU&4ofU&G&kU&G&lU&P*!T`Cd[!!&\mT`Fe[ric;$s0)A$ric5"
+q60Yqs/uD&r4Ve(m&pBhqlfqupoaYtQ2c@~>
+RK!<g@Uf<:p0n+(@U]>nK)boGU&4ofU&G&kU&G&lU&P*!T`Cd[!!&\mT`Fe[ric;$s0)A$ric5"
+q60Yqs/uD&r4Ve(m&pBhqlfqupoaYtQ2c@~>
+S,`Bdp1"%%raGj-jFd@1s+C+Ipn@Qbrh98js.TDl!29>k"ebnrT`>)fU&M7q!<98%!<02#!;itr
+!;N_t!;O8)YOV\iY5eRtYPeIuY5eQgs*t~>
+S,`Bdp1"%%raGj-jFd@1s+C+Ipn@Qbrh98js.TDl!29>k"ebnrT`>)fU&M7q!<98%!<02#!;itr
+!;N_t!;O8)YOV\iY5eRtYPeIuY5eQgs*t~>
+S,`Bdp1"%%raGj-jFd@1s+C+Ipn@Qbrh98js.TDl!29>k"ebnrT`>)fU&M7q!<98%!<02#!;itr
+!;N_t!;O8)YOV\iY5eRtYPeIuY5eQgs*t~>
+SH&Thp1!t#rF,a,m=Y-5qh"kKq4[TaqP!fes.TDls.TGm!29Al!29>k!MKMjU&V=r!!'5%!!'5#
+!<'+u!;3Pm!!9h6!;=+sYP8+jYPnP#YQ"Tis*t~>
+SH&Thp1!t#rF,a,m=Y-5qh"kKq4[TaqP!fes.TDls.TGm!29Al!29>k!MKMjU&V=r!!'5%!!'5#
+!<'+u!;3Pm!!9h6!;=+sYP8+jYPnP#YQ"Tis*t~>
+SH&Thp1!t#rF,a,m=Y-5qh"kKq4[TaqP!fes.TDls.TGm!29Al!29>k!MKMjU&V=r!!'5%!!'5#
+!<'+u!;3Pm!!9h6!;=+sYP8+jYPnP#YQ"Tis*t~>
+Sc8ZipL=+%qI0F)p4N)>nq-oBn=fXXrLrWZr1O+opAk5sq>gAqp&P#o!!)u2q>g?)m]QZlY5n7!
+r;cl$!!&GeJ,~>
+Sc8ZipL=+%qI0F)p4N)>nq-oBn=fXXrLrWZr1O+opAk5sq>gAqp&P#o!!)u2q>g?)m]QZlY5n7!
+r;cl$!!&GeJ,~>
+Sc8ZipL=+%qI0F)p4N)>nq-oBn=fXXrLrWZr1O+opAk5sq>gAqp&P#o!!)u2q>g?)m]QZlY5n7!
+r;cl$!!&GeJ,~>
+TE"okq-s='pgO:)K7imumXtK=re'V=qP!-Rs.KFro)Sfoo`4Kb!!)l/ric.uqRuL("9>X/!!)Yp
+quE5dJ,~>
+TE"okq-s='pgO:)K7imumXtK=re'V=qP!-Rs.KFro)Sfoo`4Kb!!)l/ric.uqRuL("9>X/!!)Yp
+quE5dJ,~>
+TE"okq-s='pgO:)K7imumXtK=re'V=qP!-Rs.KFro)Sfoo`4Kb!!)l/ric.uqRuL("9>X/!!)Yp
+quE5dJ,~>
+T`4ulqI9F(p1!t#l@\s6r.=tLm\/Y@!MQ^c!9C<`!;=,'YPA1s^%\]1!<02$!;!Do!1a(>~>
+T`4ulqI9F(p1!t#l@\s6r.=tLm\/Y@!MQ^c!9C<`!;=,'YPA1s^%\]1!<02$!;!Do!1a(>~>
+T`4ulqI9F(p1!t#l@\s6r.=tLm\/Y@!MQ^c!9C<`!;=,'YPA1s^%\]1!<02$!;!Do!1a(>~>
+U&P)mrF5^*pL44)@U]?)KDGTIF8:Fg!8X?b!;*tuYPA1u^&5&6!;s&"!;*Gp!1j.?~>
+U&P)mrF5^*pL44)@U]?)KDGTIF8:Fg!8X?b!;*tuYPA1u^&5&6!;s&"!;*Gp!1j.?~>
+U&P)mrF5^*pL44)@U]?)KDGTIF8:Fg!8X?b!;*tuYPA1u^&5&6!;s&"!;*Gp!1j.?~>
+UAk8p@Uf<:p1""$s'bs.nq6f>qfDF_!!*"leGoTCkQ'eL!!*#3rW)Z*nuqfgqQKkup9+GrT)X<~>
+UAk8p@Uf<:p1""$s'bs.nq6f>qfDF_!!*"leGoTCkQ'eL!!*#3rW)Z*nuqfgqQKkup9+GrT)X<~>
+UAk8p@Uf<:p1""$s'bs.nq6f>qfDF_!!*"leGoTCkQ'eL!!*#3rW)Z*nuqfgqQKkup9+GrT)X<~>
+V#LGq@f?B$@f?B*@K6E'KDPZDF7t7d!!%ZL!:HQR!!&2X!<8_n!28f\qQK>fq6'buqn;n-pV$!u
+!W]n6q60btpoa\uYFtoG~>
+V#LGq@f?B$@f?B*@K6E'KDPZDF7t7d!!%ZL!:HQR!!&2X!<8_n!28f\qQK>fq6'buqn;n-pV$!u
+!W]n6q60btpoa\uYFtoG~>
+V#LGq@f?B$@f?B*@K6E'KDPZDF7t7d!!%ZL!:HQR!!&2X!<8_n!28f\qQK>fq6'buqn;n-pV$!u
+!W]n6q60btpoa\uYFtoG~>
+V>gU+!!)_%rW)e(!!)tMqZ-;1pk/MFrIY(Mp7_-ZqNCRQs.KPqTqMI[joFkRp&Om$quHQ+n?2oo
+]tFF@YPnOuY5nX,U&TW~>
+V>gU+!!)_%rW)e(!!)tMqZ-;1pk/MFrIY(Mp7_-ZqNCRQs.KPqTqMI[joFkRp&Om$quHQ+n?2oo
+]tFF@YPnOuY5nX,U&TW~>
+V>gU+!!)_%rW)e(!!)tMqZ-;1pk/MFrIY(Mp7_-ZqNCRQs.KPqTqMI[joFkRp&Om$quHQ+n?2oo
+]tFF@YPnOuY5nX,U&TW~>
+VZ-[+!;9n%!;L%#!:t:,KDbcMF8CO^!;)HO!!&_k!<&Sp!20Cd!28c[s0);"!3c1um]QTjrk8=3
+pV$G(qn;X*!!*#3rW)_srW)l"!<B<ts*t~>
+VZ-[+!;9n%!;L%#!:t:,KDbcMF8CO^!;)HO!!&_k!<&Sp!20Cd!28c[s0);"!3c1um]QTjrk8=3
+pV$G(qn;X*!!*#3rW)_srW)l"!<B<ts*t~>
+VZ-[+!;9n%!;L%#!:t:,KDbcMF8CO^!;)HO!!&_k!<&Sp!20Cd!28c[s0);"!3c1um]QTjrk8=3
+pV$G(qn;X*!!*#3rW)_srW)l"!<B<ts*t~>
+VuHd,!;L%&!;L%';#gUdF8COe!<7-:KDtoPK)kA'qZ-YiquHA_!<Ahf!!'4q!<',!!<'+t!;3Mq
+!;jJ0!;*u&!;sP*Y5eS"^&J*,YPnP$Y5nX,U]5i~>
+VuHd,!;L%&!;L%';#gUdF8COe!<7-:KDtoPK)kA'qZ-YiquHA_!<Ahf!!'4q!<',!!<'+t!;3Mq
+!;jJ0!;*u&!;sP*Y5eS"^&J*,YPnP$Y5nX,U]5i~>
+VuHd,!;L%&!;L%';#gUdF8COe!<7-:KDtoPK)kA'qZ-YiquHA_!<Ahf!!'4q!<',!!<'+t!;3Mq
+!;jJ0!;*u&!;sP*Y5eS"^&J*,YPnP$Y5nX,U]5i~>
+WW*#"@K?76rW)\%!ru1q!:t:/KDbfKF8COh!<%NM!;2NP!<&Vi!;E/e!;iGj!28o_"0V\)YPnM%
+YPeJ!YP\CtYPJ7sY5eRu^&7s&^&.m0^&"o4!;aD.!;E\r!!BD)YHOf&J,~>
+WW*#"@K?76rW)\%!ru1q!:t:/KDbfKF8COh!<%NM!;2NP!<&Vi!;E/e!;iGj!28o_"0V\)YPnM%
+YPeJ!YP\CtYPJ7sY5eRu^&7s&^&.m0^&"o4!;aD.!;E\r!!BD)YHOf&J,~>
+WW*#"@K?76rW)\%!ru1q!:t:/KDbfKF8COh!<%NM!;2NP!<&Vi!;E/e!;iGj!28o_"0V\)YPnM%
+YPeJ!YP\CtYPJ7sY5eRu^&7s&^&.m0^&"o4!;aD.!;E\r!!BD)YHOf&J,~>
+WrE,t@K?=8rW)\%rrE!p!!)_6rIb"JqfD[fr;c_I!!)nZqZ-PfquH,X!<Ahm!!&_j!!&_l!!9>(
+YPnM)Y5eR+YPnP%YPnOuYP\CrYPS=m^&7s%^&%d0^&G28!;F2,!;<Vq!<97"s*t~>
+WrE,t@K?=8rW)\%rrE!p!!)_6rIb"JqfD[fr;c_I!!)nZqZ-PfquH,X!<Ahm!!&_j!!&_l!!9>(
+YPnM)Y5eR+YPnP%YPnOuYP\CrYPS=m^&7s%^&%d0^&G28!;F2,!;<Vq!<97"s*t~>
+WrE,t@K?=8rW)\%rrE!p!!)_6rIb"JqfD[fr;c_I!!)nZqZ-PfquH,X!<Ahm!!&_j!!&_l!!9>(
+YPnM)Y5eR+YPnP%YPnOuYP\CrYPS=m^&7s%^&%d0^&G28!;F2,!;<Vq!<97"s*t~>
+X8`5$@K?@9rrDb%rrDso!!)h9re(+Kq/cIdrW)t>q1JMDqP!ifpn7Zfo:ZBhT`>(d!!&_k!!f1t
+T`>(r!3c>$!j;S(ric;$s0)A$q60YqqQC#%bKBkcotC>)n%JSup:^G*p9+MtYHOl(J,~>
+X8`5$@K?@9rrDb%rrDso!!)h9re(+Kq/cIdrW)t>q1JMDqP!ifpn7Zfo:ZBhT`>(d!!&_k!!f1t
+T`>(r!3c>$!j;S(ric;$s0)A$q60YqqQC#%bKBkcotC>)n%JSup:^G*p9+MtYHOl(J,~>
+X8`5$@K?@9rrDb%rrDso!!)h9re(+Kq/cIdrW)t>q1JMDqP!ifpn7Zfo:ZBhT`>(d!!&_k!!f1t
+T`>(r!3c>$!j;S(ric;$s0)A$q60YqqQC#%bKBkcotC>)n%JSup:^G*p9+MtYHOl(J,~>
+XT&D'@K9kHrW)Y$rrDmm!!)q<s+C7MpN-7brW)q=q1A_KK)k_@quHJb!!)P_"TY4rT`Cec!#2+,
+!20Cd!!'2&Y5kc0!3ZA&Y5eS$YPnP$YPnOqYP\D#Y5eS$bPhM7^&7s!]`J2I!;4&*!;N_t!<01#
+s*t~>
+XT&D'@K9kHrW)Y$rrDmm!!)q<s+C7MpN-7brW)q=q1A_KK)k_@quHJb!!)P_"TY4rT`Cec!#2+,
+!20Cd!!'2&Y5kc0!3ZA&Y5eS$YPnP$YPnOqYP\D#Y5eS$bPhM7^&7s!]`J2I!;4&*!;N_t!<01#
+s*t~>
+XT&D'@K9kHrW)Y$rrDmm!!)q<s+C7MpN-7brW)q=q1A_KK)k_@quHJb!!)P_"TY4rT`Cec!#2+,
+!20Cd!!'2&Y5kc0!3ZA&Y5eS$YPnP$YPnOqYP\D#Y5eS$bPhM7^&7s!]`J2I!;4&*!;N_t!<01#
+s*t~>
+Y5\P';.BJ(oj[q$pe_(mF*%6Zp2g1br;ch<q1J\Irdt1NrLs/iih7CnT`CbdT`Cbd!20Cd!!&\m
+T`D7rY5eR+!!'2&!3cA%rNH2#ric8#orn;oqoep<otC;(o">/+]tFCGotC>)qQBu$Y5kc*s*t~>
+Y5\P';.BJ(oj[q$pe_(mF*%6Zp2g1br;ch<q1J\Irdt1NrLs/iih7CnT`CbdT`Cbd!20Cd!!&\m
+T`D7rY5eR+!!'2&!3cA%rNH2#ric8#orn;oqoep<otC;(o">/+]tFCGotC>)qQBu$Y5kc*s*t~>
+Y5\P';.BJ(oj[q$pe_(mF*%6Zp2g1br;ch<q1J\Irdt1NrLs/iih7CnT`CbdT`Cbd!20Cd!!&\m
+T`D7rY5eR+!!'2&!3cA%rNH2#ric8#orn;oqoep<otC;(o">/+]tFCGotC>)qQBu$Y5kc*s*t~>
+YQ"_*;.9M*oj[n#pJLkhoQ0t`rW)k;q1J\Ir.FnIhk;:qTqMGdTqMI[!!&\mT`CbdT`CbdY5kc0
+!3`R+YHIp+YHIp+r3-)"rNH/"poaYtrlY9Aqof#QrW)T(rW)T(!!*#3rrD])rrDr""9>V*Y5kX'
+J,~>
+YQ"_*;.9M*oj[n#pJLkhoQ0t`rW)k;q1J\Ir.FnIhk;:qTqMGdTqMI[!!&\mT`CbdT`CbdY5kc0
+!3`R+YHIp+YHIp+r3-)"rNH/"poaYtrlY9Aqof#QrW)T(rW)T(!!*#3rrD])rrDr""9>V*Y5kX'
+J,~>
+YQ"_*;.9M*oj[n#pJLkhoQ0t`rW)k;q1J\Ir.FnIhk;:qTqMGdTqMI[!!&\mT`CbdT`CbdY5kc0
+!3`R+YHIp+YHIp+r3-)"rNH/"poaYtrlY9Aqof#QrW)T(rW)T(!!*#3rrD])rrDr""9>V*Y5kX'
+J,~>
+YlF]"!!)\$rrDai!WZ'toQ1"ar;c_9qLebIr.>(OK7a0[TcsK1T`CbdT`CbdT`CbdT`CbdTqMI[
+!3ZC+Y5kc0!!'4+!<02%!;iu!!;s&"!;ir"!;t%?!;t%>^&A$(^&7s+]`8'1^&J*)^&A$1Y64j/
+!3`T-s*t~>
+YlF]"!!)\$rrDai!WZ'toQ1"ar;c_9qLebIr.>(OK7a0[TcsK1T`CbdT`CbdT`CbdT`CbdTqMI[
+!3ZC+Y5kc0!!'4+!<02%!;iu!!;s&"!;ir"!;t%?!;t%>^&A$(^&7s+]`8'1^&J*)^&A$1Y64j/
+!3`T-s*t~>
+YlF]"!!)\$rrDai!WZ'toQ1"ar;c_9qLebIr.>(OK7a0[TcsK1T`CbdT`CbdT`CbdT`CbdTqMI[
+!3ZC+Y5kc0!!'4+!<02%!;iu!!;s&"!;ir"!;t%?!;t%>^&A$(^&7s+]`8'1^&J*)^&A$1Y64j/
+!3`T-s*t~>
+Z2Xn+;,I>e@fHH%;$-eq;#p91s+C:NqK)LcrVuq>r.G"Lrdt1NhOtqiTqMI[!26(dT`CbdT`Cbd
+T`Cd[!26(dY5kc0!<0/)!3`R+!<02%!;`nu!;s&!!<95&!;an<!;t%>^&7s'^&7s.]`8'0^&A$(
+^&J*3Y64j/!!'4)s*t~>
+Z2Xn+;,I>e@fHH%;$-eq;#p91s+C:NqK)LcrVuq>r.G"Lrdt1NhOtqiTqMI[!26(dT`CbdT`Cbd
+T`Cd[!26(dY5kc0!<0/)!3`R+!<02%!;`nu!;s&!!<95&!;an<!;t%>^&7s'^&7s.]`8'0^&A$(
+^&J*3Y64j/!!'4)s*t~>
+Z2Xn+;,I>e@fHH%;$-eq;#p91s+C:NqK)LcrVuq>r.G"Lrdt1NhOtqiTqMI[!26(dT`CbdT`Cbd
+T`Cd[!26(dY5kc0!<0/)!3`R+!<02%!;`nu!;s&!!<95&!;an<!;t%>^&7s'^&7s.]`8'0^&A$(
+^&J*3Y64j/!!'4)s*t~>
+Zi:.m!)ZSnpL=.&p/1hir_WXqpiHIfrW)b8qh+kJs)\*jrrDtL!!)ni!!)/T-ifs7!20CdT`Cd[
+!20Cd!26(dT`Cd[!20CrY5kc0!!'4+!!'4+!!*#%rrDkurW)i!rrDc9rrDu?r4W(0o=b,'rk/:3
+pq?\-oY(5("g7p0Y5kc/s*t~>
+Zi:.m!)ZSnpL=.&p/1hir_WXqpiHIfrW)b8qh+kJs)\*jrrDtL!!)ni!!)/T-ifs7!20CdT`Cd[
+!20Cd!26(dT`Cd[!20CrY5kc0!!'4+!!'4+!!*#%rrDkurW)i!rrDc9rrDu?r4W(0o=b,'rk/:3
+pq?\-oY(5("g7p0Y5kc/s*t~>
+Zi:.m!)ZSnpL=.&p/1hir_WXqpiHIfrW)b8qh+kJs)\*jrrDtL!!)ni!!)/T-ifs7!20CdT`Cd[
+!20Cd!26(dT`Cd[!20CrY5kc0!!'4+!!'4+!!*#%rrDkurW)i!rrDc9rrDu?r4W(0o=b,'rk/:3
+pq?\-oY(5("g7p0Y5kc/s*t~>
+[/^.+r_WXqqI9F(p/1hir)!Foqf;air;cV6r.FtKrcA!irrDkI!s#$g!;W;g!:?I$!26(dTqMI[
+T`CbdTqMI[T`CbdT`Cd[!26(dYHIs*Y5eS%Y5eS%YQ"V%YPnOtYQ"V#Y6+dJb5h:[rW)o?qn;q.
+oY(2'p:^J+o=b/(riZA'Y5kg,J,~>
+[/^.+r_WXqqI9F(p/1hir)!Foqf;air;cV6r.FtKrcA!irrDkI!s#$g!;W;g!:?I$!26(dTqMI[
+T`CbdTqMI[T`CbdT`Cd[!26(dYHIs*Y5eS%Y5eS%YQ"V%YPnOtYQ"V#Y6+dJb5h:[rW)o?qn;q.
+oY(2'p:^J+o=b/(riZA'Y5kg,J,~>
+[/^.+r_WXqqI9F(p/1hir)!Foqf;air;cV6r.FtKrcA!irrDkI!s#$g!;W;g!:?I$!26(dTqMI[
+T`CbdTqMI[T`CbdT`Cd[!26(dYHIs*Y5eS%Y5eS%YQ"V%YPnOtYQ"V#Y6+dJb5h:[rW)o?qn;q.
+oY(2'p:^J+o=b/(riZA'Y5kg,J,~>
+[K$7,r_WXqqdTR*p/1ehqb[=nrGqskrW)Y5rIb(LrH%pirVuq>qL\hLK)jo)"ot?j!26(drh1)-
+T`Cd[!26(dT`Cd[!26(dTqMIiY5nR*!!*#%rrE&%rrE#$rrDkurW)u%!!)u@!!)`9rrE#@q7Zb-
+o=Y,(otCA*o=b/(s/uJ(Y5kj-J,~>
+[K$7,r_WXqqdTR*p/1ehqb[=nrGqskrW)Y5rIb(LrH%pirVuq>qL\hLK)jo)"ot?j!26(drh1)-
+T`Cd[!26(dT`Cd[!26(dTqMIiY5nR*!!*#%rrE&%rrE#$rrDkurW)u%!!)u@!!)`9rrE#@q7Zb-
+o=Y,(otCA*o=b/(s/uJ(Y5kj-J,~>
+[K$7,r_WXqqdTR*p/1ehqb[=nrGqskrW)Y5rIb(LrH%pirVuq>qL\hLK)jo)"ot?j!26(drh1)-
+T`Cd[!26(dT`Cd[!26(dTqMIiY5nR*!!*#%rrE&%rrE#$rrDkurW)u%!!)u@!!)`9rrE#@q7Zb-
+o=Y,(otCA*o=b/(s/uJ(Y5kj-J,~>
+[f6L2;#jHj!;p=+!;9:i!;KCl!-A)=p2g.arrDt<rIb+Ms)\$hrrE%N!!)qj!!);X!!*"l!W\no
+rh0f%TqMI[T`Cd[!20CdT`G(c"ot?j!3`R+riZ;%rN?2$rN?2$r3-,#pojYsr6,'>pWNO9rQG#M
+rW)Z*!s$$J!;=,*!;4&*!<98&!!'4.s*t~>
+[f6L2;#jHj!;p=+!;9:i!;KCl!-A)=p2g.arrDt<rIb+Ms)\$hrrE%N!!)qj!!);X!!*"l!W\no
+rh0f%TqMI[T`Cd[!20CdT`G(c"ot?j!3`R+riZ;%rN?2$rN?2$r3-,#pojYsr6,'>pWNO9rQG#M
+rW)Z*!s$$J!;=,*!;4&*!<98&!!'4.s*t~>
+[f6L2;#jHj!;p=+!;9:i!;KCl!-A)=p2g.arrDt<rIb+Ms)\$hrrE%N!!)qj!!);X!!*"l!W\no
+rh0f%TqMI[T`Cd[!20CdT`G(c"ot?j!3`R+riZ;%rN?2$rN?2$r3-,#pojYsr6,'>pWNO9rQG#M
+rW)Z*!s$$J!;=,*!;4&*!<98&!!'4.s*t~>
+\,QU3;#jHj!<$C,!;9:i!;B@i!;(@2KDklKF8^ak!<.'9K)boKK)bo6T`>)lT`Y:gT`G(c"TY6i
+!20DlT`kFiT`Cbdrh0;lrh0DoYHIs*YQ"V%YQ"V%YQ"V#YQ"V!Y5eS%f_Wek!;=V8!<11:^&7s-
+]`8'3^&J**^&J*,]`J2I!<0/&!3`a/J,~>
+\,QU3;#jHj!<$C,!;9:i!;B@i!;(@2KDklKF8^ak!<.'9K)boKK)bo6T`>)lT`Y:gT`G(c"TY6i
+!20DlT`kFiT`Cbdrh0;lrh0DoYHIs*YQ"V%YQ"V%YQ"V#YQ"V!Y5eS%f_Wek!;=V8!<11:^&7s-
+]`8'3^&J**^&J*,]`J2I!<0/&!3`a/J,~>
+\,QU3;#jHj!<$C,!;9:i!;B@i!;(@2KDklKF8^ak!<.'9K)boKK)bo6T`>)lT`Y:gT`G(c"TY6i
+!20DlT`kFiT`Cbdrh0;lrh0DoYHIs*YQ"V%YQ"V%YQ"V#YQ"V!Y5eS%f_Wek!;=V8!<11:^&7s-
+]`8'3^&J**^&J*,]`J2I!<0/&!3`a/J,~>
+\GlU1;#pSm!<?U.!;9:i!;B=l!)WagF8ggk!;gj:KDklMF8COh!;hEJ!;N5f!;rMj!;N5f!</Yo
+!26(drh0MrTqMI[T`G(c"ot?j!26(drh0DoTqMJcY5eS$Y5eS$Y5eS$YQ"V#YQ"V#Y5eS$fDkpJ
+bPqS8bPqSAbP&XK!;sM1!<'V2!;4&*!;O5/!5/C3Y5nX,[/YX~>
+\GlU1;#pSm!<?U.!;9:i!;B=l!)WagF8ggk!;gj:KDklMF8COh!;hEJ!;N5f!;rMj!;N5f!</Yo
+!26(drh0MrTqMI[T`G(c"ot?j!26(drh0DoTqMJcY5eS$Y5eS$Y5eS$YQ"V#YQ"V#Y5eS$fDkpJ
+bPqS8bPqSAbP&XK!;sM1!<'V2!;4&*!;O5/!5/C3Y5nX,[/YX~>
+\GlU1;#pSm!<?U.!;9:i!;B=l!)WagF8ggk!;gj:KDklMF8COh!;hEJ!;N5f!;rMj!;N5f!</Yo
+!26(drh0MrTqMI[T`G(c"ot?j!26(drh0DoTqMJcY5eS$Y5eS$Y5eS$YQ"V#YQ"V#Y5eS$fDkpJ
+bPqS8bPqSAbP&XK!;sM1!<'V2!;4&*!;O5/!5/C3Y5nX,[/YX~>
+\c2^2;#pSmrW)UgrrDai!ru1q!;:L6KDklIF8ggl!<%!8KDtrJK)boNK)bo:T`>)lT`Y:gT`G%b
+"ot?j!26(drh0MrTqMI[T`G(c!!*"l!!*#%!!)u$!!)u$rrE#$rrDu#rVuu&!;kFK!;an=!;4P7
+!<:78^&7p3]`@rCrrD`*rrDo/!s$$J!<02%!4DiW~>
+\c2^2;#pSmrW)UgrrDai!ru1q!;:L6KDklIF8ggl!<%!8KDtrJK)boNK)bo:T`>)lT`Y:gT`G%b
+"ot?j!26(drh0MrTqMI[T`G(c!!*"l!!*#%!!)u$!!)u$rrE#$rrDu#rVuu&!;kFK!;an=!;4P7
+!<:78^&7p3]`@rCrrD`*rrDo/!s$$J!<02%!4DiW~>
+\c2^2;#pSmrW)UgrrDai!ru1q!;:L6KDklIF8ggl!<%!8KDtrJK)boNK)bo:T`>)lT`Y:gT`G%b
+"ot?j!26(drh0MrTqMI[T`G(c!!*"l!!*#%!!)u$!!)u$rrE#$rrDu#rVuu&!;kFK!;an=!;4P7
+!<:78^&7p3]`@rCrrD`*rrDo/!s$$J!<02%!4DiW~>
+]Dhst!)Waq;?$Xh;?$Xi;#gUp;#gUlF8pml!;U^8KDtrLF8LUi!;_?J!<%NM!:-<Y!</Yl!</Yl
+!</Yl!</Yo!26(drh0MrTqMI[T`G%b!!*"l!!*#%!!)u$!!)r#!!)r#rrDr"!!)fHrrDo=rW)W7
+rW)uAoY(8)q7Ze.otC>)r4N14]tFFEYQ"U3s*t~>
+]Dhst!)Waq;?$Xh;?$Xi;#gUp;#gUlF8pml!;U^8KDtrLF8LUi!;_?J!<%NM!:-<Y!</Yl!</Yl
+!</Yl!</Yo!26(drh0MrTqMI[T`G%b!!*"l!!*#%!!)u$!!)r#!!)r#rrDr"!!)fHrrDo=rW)W7
+rW)uAoY(8)q7Ze.otC>)r4N14]tFFEYQ"U3s*t~>
+]Dhst!)Waq;?$Xh;?$Xi;#gUp;#gUlF8pml!;U^8KDtrLF8LUi!;_?J!<%NM!:-<Y!</Yl!</Yl
+!</Yl!</Yo!26(drh0MrTqMI[T`G%b!!*"l!!*#%!!)u$!!)r#!!)r#rrDr"!!)fHrrDo=rW)W7
+rW)uAoY(8)q7Ze.otC>)r4N14]tFFEYQ"U3s*t~>
+]`7p1rD<OppJLnip/1hir)!Foqf;airW)_7re(4Nr,_afrrDnJrrDnJ!!)D[!!*"l!!*"l!!)tk
+!!*"l!s#$g!</Yo!26(drh0;lrLj2krh0;lriZ;%rNH5$rNH5$r3-,#riZD(f[p3"fE04r!;Xh<
+!;+J7!<:78]`J2W!;X>.!;*u)!<'S6!56&G!<0/&!3`p4J,~>
+]`7p1rD<OppJLnip/1hir)!Foqf;airW)_7re(4Nr,_afrrDnJrrDnJ!!)D[!!*"l!!*"l!!)tk
+!!*"l!s#$g!</Yo!26(drh0;lrLj2krh0;lriZ;%rNH5$rNH5$r3-,#riZD(f[p3"fE04r!;Xh<
+!;+J7!<:78]`J2W!;X>.!;*u)!<'S6!56&G!<0/&!3`p4J,~>
+]`7p1rD<OppJLnip/1hir)!Foqf;airW)_7re(4Nr,_afrrDnJrrDnJ!!)D[!!*"l!!*"l!!)tk
+!!*"l!s#$g!</Yo!26(drh0;lrLj2krh0;lriZ;%rNH5$rNH5$r3-,#riZD(f[p3"fE04r!;Xh<
+!;+J7!<:78]`J2W!;X>.!;*u)!<'S6!56&G!<0/&!3`p4J,~>
+^&J-6561UY!!)dkrrD^hrrDmm!!)t=!eUIQpN-@erW)h:r.G"Lq1AYIq1JYHn"B^]rLj;nTqMJb
+T`>)lT`>)lT`>)lT`>)lT`Y:gT`G%b!!*"l!<AhmY5eS#Y5eS#Y5eS"Y6"^-!;tIL!;b@JbPqS<
+bPqS7bPhJAbP/[M!<1.A!;X>.!;*u)!<9_4!<0Y4Y5nR*!<B=6s*t~>
+^&J-6561UY!!)dkrrD^hrrDmm!!)t=!eUIQpN-@erW)h:r.G"Lq1AYIq1JYHn"B^]rLj;nTqMJb
+T`>)lT`>)lT`>)lT`>)lT`Y:gT`G%b!!*"l!<AhmY5eS#Y5eS#Y5eS"Y6"^-!;tIL!;b@JbPqS<
+bPqS7bPhJAbP/[M!<1.A!;X>.!;*u)!<9_4!<0Y4Y5nR*!<B=6s*t~>
+^&J-6561UY!!)dkrrD^hrrDmm!!)t=!eUIQpN-@erW)h:r.G"Lq1AYIq1JYHn"B^]rLj;nTqMJb
+T`>)lT`>)lT`>)lT`>)lT`Y:gT`G%b!!*"l!<AhmY5eS#Y5eS#Y5eS"Y6"^-!;tIL!;b@JbPqS<
+bPqS7bPhJAbP/[M!<1.A!;X>.!;*u)!<9_4!<0Y4Y5nR*!<B=6s*t~>
+^Ae67;#pJj!!)jmrrD^hrrDgk!W[:_rW)\6s+C=OqK)RerrDkIrrDkI!!*"N!!)P_!!)tk!!*"l
+!!)tk!!*"l!!*"l!!*"l!!*"l!!*"l!!)tk!!*"l!!)u$!!)r#!!)r#rrDu#!!)lJ!!)iIs2tBB
+pri[;o?7.6!6b2O!!)u@!!)f-rrD])rr<)5!<0Y4Y5nR*rrBY1J,~>
+^Ae67;#pJj!!)jmrrD^hrrDgk!W[:_rW)\6s+C=OqK)RerrDkIrrDkI!!*"N!!)P_!!)tk!!*"l
+!!)tk!!*"l!!*"l!!*"l!!*"l!!*"l!!)tk!!*"l!!)u$!!)r#!!)r#rrDu#!!)lJ!!)iIs2tBB
+pri[;o?7.6!6b2O!!)u@!!)f-rrD])rr<)5!<0Y4Y5nR*rrBY1J,~>
+^Ae67;#pJj!!)jmrrD^hrrDgk!W[:_rW)\6s+C=OqK)RerrDkIrrDkI!!*"N!!)P_!!)tk!!*"l
+!!)tk!!*"l!!*"l!!*"l!!*"l!!*"l!!)tk!!*"l!!)u$!!)r#!!)r#rrDu#!!)lJ!!)iIs2tBB
+pri[;o?7.6!6b2O!!)u@!!)f-rrD])rr<)5!<0Y4Y5nR*rrBY1J,~>
+^]+?8;#pJj!!)mnrrD^hrrDairW)Y5s+C=OqK)RerrDhH!!)hIrrDtL!!)Va!!)tk!!*"l!!)qj
+!!*"l!!*"l!!*"l!!*"l!!*"l!!)tk!!)tk!!)u$!!)r#!!)o"rrE)&!!)fHrrDoJs3(EBpriX:
+oZR46!6b;R!!)r?rrDi-rrD])rrE#2!NuM%Y5eR7s*t~>
+^]+?8;#pJj!!)mnrrD^hrrDairW)Y5s+C=OqK)RerrDhH!!)hIrrDtL!!)Va!!)tk!!*"l!!)qj
+!!*"l!!*"l!!*"l!!*"l!!*"l!!)tk!!)tk!!)u$!!)r#!!)o"rrE)&!!)fHrrDoJs3(EBpriX:
+oZR46!6b;R!!)r?rrDi-rrD])rrE#2!NuM%Y5eR7s*t~>
+^]+?8;#pJj!!)mnrrD^hrrDairW)Y5s+C=OqK)RerrDhH!!)hIrrDtL!!)Va!!)tk!!*"l!!)qj
+!!*"l!!*"l!!*"l!!*"l!!*"l!!)tk!!)tk!!)u$!!)r#!!)o"rrE)&!!)fHrrDoJs3(EBpriX:
+oZR46!6b;R!!)r?rrDi-rrD])rrE#2!NuM%Y5eR7s*t~>
+_#FH9;#pSm!!*!q!!)sprrD^hrrD[g!!)_6s+C=Oq/cLerrDhHrrDkI!!)nK!s!rR!;E2e!<&Sk
+!</Yl!;rMj!<&Sk!</Yl!</Yl!</Yl!</Yl!;rMj!<&Sk!<')$!;s##!;`o!!;tILbPTol!;b@I
+bPqS:bPqS6bPhM@]`8'/bPqS;^&J*)]`8'2]`G;:rN?2$]`3K~>
+_#FH9;#pSm!!*!q!!)sprrD^hrrD[g!!)_6s+C=Oq/cLerrDhHrrDkI!!)nK!s!rR!;E2e!<&Sk
+!</Yl!;rMj!<&Sk!</Yl!</Yl!</Yl!</Yl!;rMj!<&Sk!<')$!;s##!;`o!!;tILbPTol!;b@I
+bPqS:bPqS6bPhM@]`8'/bPqS;^&J*)]`8'2]`G;:rN?2$]`3K~>
+_#FH9;#pSm!!*!q!!)sprrD^hrrD[g!!)_6s+C=Oq/cLerrDhHrrDkI!!)nK!s!rR!;E2e!<&Sk
+!</Yl!;rMj!<&Sk!</Yl!</Yl!</Yl!</Yl!;rMj!<&Sk!<')$!;s##!;`o!!;tILbPTol!;b@I
+bPqS:bPqS6bPhM@]`8'/bPqS;^&J*)]`8'2]`G;:rN?2$]`3K~>
+_>jK7r_WXqr_WXqr_`[qoMGSgohbek;,I>gEr^jl!;U^7KDtrHKDtrIKDtrKK)kt)rfR6]q4Rcg
+r1O)jrLj2kr1O)jrh0;lrh0;lrLj2krLj2krh0;lr1O)jrLj2krN?2$r3-,#r3$)#qUbcJqq1oK
+qq1kjrrDf:rrDW5rr<)5!;Ob;!;O8-!;=)-!5/C3]`PA;!<0/%!58D_~>
+_>jK7r_WXqr_WXqr_`[qoMGSgohbek;,I>gEr^jl!;U^7KDtrHKDtrIKDtrKK)kt)rfR6]q4Rcg
+r1O)jrLj2kr1O)jrh0;lrh0;lrLj2krLj2krh0;lr1O)jrLj2krN?2$r3-,#r3$)#qUbcJqq1oK
+qq1kjrrDf:rrDW5rr<)5!;Ob;!;O8-!;=)-!5/C3]`PA;!<0/%!58D_~>
+_>jK7r_WXqr_WXqr_`[qoMGSgohbek;,I>gEr^jl!;U^7KDtrHKDtrIKDtrKK)kt)rfR6]q4Rcg
+r1O)jrLj2kr1O)jrh0;lrh0;lrLj2krLj2krh0;lr1O)jrLj2krN?2$r3-,#r3$)#qUbcJqq1oK
+qq1kjrrDf:rrDW5rr<)5!;Ob;!;O8-!;=)-!5/C3]`PA;!<0/%!58D_~>
+_Z0W9rD<OprD<Xs;#gUg;?$Xi;?$Xq;#gUmErpso!;CR6KDtrGK)boHK)boJK)kt)r0%'[r1O)j
+qk3uirh0;lr1O)jrLj2krh0;lr1O)jrh0;lrh0;lr1O)jrLj2kr3$)#ql^,&YHIp+q:G_k!;b@J
+!;kFIbPqS:bPhM5bPqS9b5_P:^&J*,]`J2I!<0\3Y5eS%Y5eR:s*t~>
+_Z0W9rD<OprD<Xs;#gUg;?$Xi;?$Xq;#gUmErpso!;CR6KDtrGK)boHK)boJK)kt)r0%'[r1O)j
+qk3uirh0;lr1O)jrLj2krh0;lr1O)jrh0;lrh0;lr1O)jrLj2kr3$)#ql^,&YHIp+q:G_k!;b@J
+!;kFIbPqS:bPhM5bPqS9b5_P:^&J*,]`J2I!<0\3Y5eS%Y5eR:s*t~>
+_Z0W9rD<OprD<Xs;#gUg;?$Xi;?$Xq;#gUmErpso!;CR6KDtrGK)boHK)boJK)kt)r0%'[r1O)j
+qk3uirh0;lr1O)jrLj2krh0;lr1O)jrh0;lrh0;lr1O)jrLj2kr3$)#ql^,&YHIp+q:G_k!;b@J
+!;kFIbPqS:bPhM5bPqS9b5_P:^&J*,]`J2I!<0\3Y5eS%Y5eR:s*t~>
+_uK`:rD<OprDEOooMPVgp/1hir)!For,Vpl!!)b7re(4NpOiJGq1J\IqL\eKKD^l7!0WKFrh0;l
+qk3uirh0;lqk3uirLj2krh0;lr1O)jrh0;lrLj2kr1O)jrLj2kr3$)#qlg#"r7CuLr7D%n!;Y7I
+!;kFHbPqS9bPqS7b5q[r!;F\:!;F2,!;X;1!56&Grk8?8!!*#%!!'e6J,~>
+_uK`:rD<OprDEOooMPVgp/1hir)!For,Vpl!!)b7re(4NpOiJGq1J\IqL\eKKD^l7!0WKFrh0;l
+qk3uirh0;lqk3uirLj2krh0;lr1O)jrh0;lrLj2kr1O)jrLj2kr3$)#qlg#"r7CuLr7D%n!;Y7I
+!;kFHbPqS9bPqS7b5q[r!;F\:!;F2,!;X;1!56&Grk8?8!!*#%!!'e6J,~>
+_uK`:rD<OprDEOooMPVgp/1hir)!For,Vpl!!)b7re(4NpOiJGq1J\IqL\eKKD^l7!0WKFrh0;l
+qk3uirh0;lqk3uirLj2krh0;lr1O)jrh0;lrLj2kr1O)jrLj2kr3$)#qlg#"r7CuLr7D%n!;Y7I
+!;kFHbPqS9bPqS7b5q[r!;F\:!;F2,!;X;1!56&Grk8?8!!*#%!!'e6J,~>
+`;fi;rD<OprDERpoMPVgohb\hqG@4mrc8-n!!)b7re(4Np4E>Fpk&PHq1A\JKD^l4!<&)[!;iGi
+!<&Sk!;rMj!<&Sk!<&Sk!;rMj!</Yl!<&Sk!;rMj!;rMj!;s#%!3`U)!!(4>fDtuqrR_1p!!)lJ
+rrDuLqo\s>oum@8p<*O<f[p2tbPqS:^&J*0]`8'3]`8'3^&P8<!3`R+^]/f~>
+`;fi;rD<OprDERpoMPVgohb\hqG@4mrc8-n!!)b7re(4Np4E>Fpk&PHq1A\JKD^l4!<&)[!;iGi
+!<&Sk!;rMj!<&Sk!<&Sk!;rMj!</Yl!<&Sk!;rMj!;rMj!;s#%!3`U)!!(4>fDtuqrR_1p!!)lJ
+rrDuLqo\s>oum@8p<*O<f[p2tbPqS:^&J*0]`8'3]`8'3^&P8<!3`R+^]/f~>
+`;fi;rD<OprDERpoMPVgohb\hqG@4mrc8-n!!)b7re(4Np4E>Fpk&PHq1A\JKD^l4!<&)[!;iGi
+!<&Sk!;rMj!<&Sk!<&Sk!;rMj!</Yl!<&Sk!;rMj!;rMj!;s#%!3`U)!!(4>fDtuqrR_1p!!)lJ
+rrDuLqo\s>oum@8p<*O<f[p2tbPqS:^&J*0]`8'3]`8'3^&P8<!3`R+^]/f~>
+`W#s9!<,jq!<#ar!+Gs%;?$Xh;?$Xl;#pZ<rW)Y5s+C=Op4NAFpk&PHqLeeJ!/(34!!)nZr;chj
+!!)tk!!)ni!!)tk!!)tk!!)qj!!)tk!!*"l!!)ni!!)qj!!)u$!W^CDr6#'?qq1oKrRh.n!!)iI
+!!)oKr6,*?oum@8q9&a<rRh,Mp<*F9p:^J+r4N(1rk/:3rk8?8!s#O.!5SVb~>
+`W#s9!<,jq!<#ar!+Gs%;?$Xh;?$Xl;#pZ<rW)Y5s+C=Op4NAFpk&PHqLeeJ!/(34!!)nZr;chj
+!!)tk!!)ni!!)tk!!)tk!!)qj!!)tk!!*"l!!)ni!!)qj!!)u$!W^CDr6#'?qq1oKrRh.n!!)iI
+!!)oKr6,*?oum@8q9&a<rRh,Mp<*F9p:^J+r4N(1rk/:3rk8?8!s#O.!5SVb~>
+`W#s9!<,jq!<#ar!+Gs%;?$Xh;?$Xl;#pZ<rW)Y5s+C=Op4NAFpk&PHqLeeJ!/(34!!)nZr;chj
+!!)tk!!)ni!!)tk!!)tk!!)qj!!)tk!!*"l!!)ni!!)qj!!)u$!W^CDr6#'?qq1oKrRh.n!!)iI
+!!)oKr6,*?oum@8q9&a<rRh,Mp<*F9p:^J+r4N(1rk/:3rk8?8!s#O.!5SVb~>
+`rH&=r_WXqr)!Lq@K?."rrD^hrrDdjrrD_5s+C=Op4NAFpk/SHqL\bJre(04!!)nZ!<@cOP5PC[
+T`>)iT`>)jT`>)kT`>)jT`>)kT`>)kT`>)iT`>)jT`tM#Y5lbh!;jq>!;kCLb5hLns2tBBq:P]I
+r7LnirrD`8rW)l>!!)oK!!)`9rrDc+rrE&3!!)u2#lq0B]s"U>!3ZC=s*t~>
+`rH&=r_WXqr)!Lq@K?."rrD^hrrDdjrrD_5s+C=Op4NAFpk/SHqL\bJre(04!!)nZ!<@cOP5PC[
+T`>)iT`>)jT`>)kT`>)jT`>)kT`>)kT`>)iT`>)jT`tM#Y5lbh!;jq>!;kCLb5hLns2tBBq:P]I
+r7LnirrD`8rW)l>!!)oK!!)`9rrDc+rrE&3!!)u2#lq0B]s"U>!3ZC=s*t~>
+`rH&=r_WXqr)!Lq@K?."rrD^hrrDdjrrD_5s+C=Op4NAFpk/SHqL\bJre(04!!)nZ!<@cOP5PC[
+T`>)iT`>)jT`>)kT`>)jT`>)kT`>)kT`>)iT`>)jT`tM#Y5lbh!;jq>!;kCLb5hLns2tBBq:P]I
+r7LnirrD`8rW)l>!!)oK!!)`9rrDc+rrE&3!!)u2#lq0B]s"U>!3ZC=s*t~>
+`r?#=r_WXqr)!Or@U]?5;?$Xg;#gUg;#gUiErpso!;1sE!;D*G!;V6I!<.WLOoPLZOo^18r/q,6
+!0[9\qk3uir1O)jrLj2kr1O)jrLj2krLj2kqk3uir1X)irQ>0@qo\s>r7M%m!!)uMs3(EBq:P]I
+rRgtirrD]7rrE&A!!)lJrrDc9rrDc+rrE)4!!)u2rrE)4riZA'Y5lH>J,~>
+`r?#=r_WXqr)!Or@U]?5;?$Xg;#gUg;#gUiErpso!;1sE!;D*G!;V6I!<.WLOoPLZOo^18r/q,6
+!0[9\qk3uir1O)jrLj2kr1O)jrLj2krLj2kqk3uir1X)irQ>0@qo\s>r7M%m!!)uMs3(EBq:P]I
+rRgtirrD]7rrE&A!!)lJrrDc9rrDc+rrE)4!!)u2rrE)4riZA'Y5lH>J,~>
+`r?#=r_WXqr)!Or@U]?5;?$Xg;#gUg;#gUiErpso!;1sE!;D*G!;V6I!<.WLOoPLZOo^18r/q,6
+!0[9\qk3uir1O)jrLj2kr1O)jrLj2krLj2kqk3uir1X)irQ>0@qo\s>r7M%m!!)uMs3(EBq:P]I
+rRgtirrD]7rrE&A!!)lJrrDc9rrDc+rrE)4!!)u2rrE)4riZA'Y5lH>J,~>
+a8Z,>r_WXqr)!ForaGj-qbd@noMPVgpJCnjr_WXqpi?Lh!!)\ErrDhHrrDkI!!*"NrK7-\r0%)4
+!!)q[!J:CNP5G=ZT`>)kT`>)jT`>)jT`>)kT`>)kT`>)hT`P4fU&G#l^&6%R!;ak=!;tLLb5_P@
+f`'%o!;P1H!;tLGbPqS7bPqPCb5h=i!!)]8!!)]*rW)l0"0V^<^&G58!5ebd~>
+a8Z,>r_WXqr)!ForaGj-qbd@noMPVgpJCnjr_WXqpi?Lh!!)\ErrDhHrrDkI!!*"NrK7-\r0%)4
+!!)q[!J:CNP5G=ZT`>)kT`>)jT`>)jT`>)kT`>)kT`>)hT`P4fU&G#l^&6%R!;ak=!;tLLb5_P@
+f`'%o!;P1H!;tLGbPqS7bPqPCb5h=i!!)]8!!)]*rW)l0"0V^<^&G58!5ebd~>
+a8Z,>r_WXqr)!ForaGj-qbd@noMPVgpJCnjr_WXqpi?Lh!!)\ErrDhHrrDkI!!*"NrK7-\r0%)4
+!!)q[!J:CNP5G=ZT`>)kT`>)jT`>)jT`>)kT`>)kT`>)hT`P4fU&G#l^&6%R!;ak=!;tLLb5_P@
+f`'%o!;P1H!;tLGbPqS7bPqPCb5h=i!!)]8!!)]*rW)l0"0V^<^&G58!5ebd~>
+aSu5?r_WXqr)!ForF,a,r)!FooMPVgp/(eirD<OpqK)[h!!)YD!!)bG!!)eH!!*"NrK7-\r0%)4
+!!)q[!J:CNOo^18rK@'Yrh0;lr1O)jr1O)jrLj2kr1O)jrLs,hrOi12r6#'?qTAj=r7M%m!!)uM
+rlY9Apt5THrRgqhrrD]7rrDfGrrDc9rrD`*rrDu1"0V^<^&G58!5nhe~>
+aSu5?r_WXqr)!ForF,a,r)!FooMPVgp/(eirD<OpqK)[h!!)YD!!)bG!!)eH!!*"NrK7-\r0%)4
+!!)q[!J:CNOo^18rK@'Yrh0;lr1O)jr1O)jrLj2kr1O)jrLs,hrOi12r6#'?qTAj=r7M%m!!)uM
+rlY9Apt5THrRgqhrrD]7rrDfGrrDc9rrD`*rrDu1"0V^<^&G58!5nhe~>
+aSu5?r_WXqr)!ForF,a,r)!FooMPVgp/(eirD<OpqK)[h!!)YD!!)bG!!)eH!!*"NrK7-\r0%)4
+!!)q[!J:CNOo^18rK@'Yrh0;lr1O)jr1O)jrLj2kr1O)jrLs,hrOi12r6#'?qTAj=r7M%m!!)uM
+rlY9Apt5THrRgqhrrD]7rrDfGrrDc9rrD`*rrDu1"0V^<^&G58!5nhe~>
+ao;JD;,I;nr)!ForF,a,rDERpohk_hohb\hqb[=nr,Vpl!!)\ErrDhHrrDhH!!*"NrK7-\r0%)4
+!!)q[s+::OrfR;7!;_i[!0WND!<&Sk!;iGi!;rPb!<0/%!;sM1!;t"@]`@rQ!!)oKs2tBBrRh+m
+rrDiH!!)uMpri[;p<*L;jlQ3grrDc9rrDc+!!)o0"0V^<^&G58!6"nf~>
+ao;JD;,I;nr)!ForF,a,rDERpohk_hohb\hqb[=nr,Vpl!!)\ErrDhHrrDhH!!*"NrK7-\r0%)4
+!!)q[s+::OrfR;7!;_i[!0WND!<&Sk!;iGi!;rPb!<0/%!;sM1!;t"@]`@rQ!!)oKs2tBBrRh+m
+rrDiH!!)uMpri[;p<*L;jlQ3grrDc9rrDc+!!)o0"0V^<^&G58!6"nf~>
+ao;JD;,I;nr)!ForF,a,rDERpohk_hohb\hqb[=nr,Vpl!!)\ErrDhHrrDhH!!*"NrK7-\r0%)4
+!!)q[s+::OrfR;7!;_i[!0WND!<&Sk!;iGi!;rPb!<0/%!;sM1!;t"@]`@rQ!!)oKs2tBBrRh+m
+rrDiH!!)uMpri[;p<*L;jlQ3grrDc9rrDc+!!)o0"0V^<^&G58!6"nf~>
+ao;DB;#pJj!<?!q@KZ[.;#gUg;#gUh;?$Xm;#gUqErpso!;2!E!;D*G!;M3H!<%QLOoPL[P5g.7
+!;r#[K)boNP5g.7!;hoZ!;hrV!;iGj!29>k!29=o!!)o"!!)o0!!)r?!PJL1b5_P?f`'%o!<(RK
+b5_P;f`(sNf_<Ph!;FY:!<2'[!;>%F!;4P8!;O5/!5/C1]`YG<]tOEK!<B=Bs*t~>
+ao;DB;#pJj!<?!q@KZ[.;#gUg;#gUh;?$Xm;#gUqErpso!;2!E!;D*G!;M3H!<%QLOoPL[P5g.7
+!;r#[K)boNP5g.7!;hoZ!;hrV!;iGj!29>k!29=o!!)o"!!)o0!!)r?!PJL1b5_P?f`'%o!<(RK
+b5_P;f`(sNf_<Ph!;FY:!<2'[!;>%F!;4P8!;O5/!5/C1]`YG<]tOEK!<B=Bs*t~>
+ao;DB;#pJj!<?!q@KZ[.;#gUg;#gUh;?$Xm;#gUqErpso!;2!E!;D*G!;M3H!<%QLOoPL[P5g.7
+!;r#[K)boNP5g.7!;hoZ!;hrV!;iGj!29>k!29=o!!)o"!!)o0!!)r?!PJL1b5_P?f`'%o!<(RK
+b5_P;f`(sNf_<Ph!;FY:!<2'[!;>%F!;4P8!;O5/!5/C1]`YG<]tOEK!<B=Bs*t~>
+b5VMC;#pMkrr<$rr*oX*oMPVgohb\hpJD"mErZ44K)boGKDtrHK)boLKDq#6!;r#ZK)boMP5g.7
+!<&&]K)kb2!!)q[!!)qjp]18d!!)r#!!)l!!!)r1!!)r?!PJL0b5_P?f`'%o!<(RKb5_P:f`(sN
+f_EYi!;ak=!<)![nc8C9rrD`8!!)i.!s$$J!;sM4Y5eR9riZ;%`W(G~>
+b5VMC;#pMkrr<$rr*oX*oMPVgohb\hpJD"mErZ44K)boGKDtrHK)boLKDq#6!;r#ZK)boMP5g.7
+!<&&]K)kb2!!)q[!!)qjp]18d!!)r#!!)l!!!)r1!!)r?!PJL0b5_P?f`'%o!<(RKb5_P:f`(sN
+f_EYi!;ak=!<)![nc8C9rrD`8!!)i.!s$$J!;sM4Y5eR9riZ;%`W(G~>
+b5VMC;#pMkrr<$rr*oX*oMPVgohb\hpJD"mErZ44K)boGKDtrHK)boLKDq#6!;r#ZK)boMP5g.7
+!<&&]K)kb2!!)q[!!)qjp]18d!!)r#!!)l!!!)r1!!)r?!PJL0b5_P?f`'%o!<(RKb5_P:f`(sN
+f_EYi!;ak=!<)![nc8C9rrD`8!!)i.!s$$J!;sM4Y5eR9riZ;%`W(G~>
+bPqVD;#pMk!WZ(pr*o[+oMPVgohk_hp/1hioRm/DpO`GGpO`GGr.G!3!!)t\rIY(MrK@/4!!*"]
+s+::OqN:gYr/q$[r1O)jqk3uir1O)jr3$)#qQBl!r4N-7!;t"@]`@oP!!)rLrlY9ArRh(l!!)`F
+!!*#NpWNR:r6#'?r8dtM!;4tE!;4P8!;aA2!56&Gr4W-6!<Bh4Y5eRBs*t~>
+bPqVD;#pMk!WZ(pr*o[+oMPVgohk_hp/1hioRm/DpO`GGpO`GGr.G!3!!)t\rIY(MrK@/4!!*"]
+s+::OqN:gYr/q$[r1O)jqk3uir1O)jr3$)#qQBl!r4N-7!;t"@]`@oP!!)rLrlY9ArRh(l!!)`F
+!!*#NpWNR:r6#'?r8dtM!;4tE!;4P8!;aA2!56&Gr4W-6!<Bh4Y5eRBs*t~>
+bPqVD;#pMk!WZ(pr*o[+oMPVgohk_hp/1hioRm/DpO`GGpO`GGr.G!3!!)t\rIY(MrK@/4!!*"]
+s+::OqN:gYr/q$[r1O)jqk3uir1O)jr3$)#qQBl!r4N-7!;t"@]`@oP!!)rLrlY9ArRh(l!!)`F
+!!*#NpWNR:r6#'?r8dtM!;4tE!;4P8!;aA2!56&Gr4W-6!<Bh4Y5eRBs*t~>
+bl7_E;#pMk!WZ(pr*o[+oMGSgoMGSgohk`u!!)\E!!)bGrrDeG!!)qLrfR6]rK@,3!!)t\rdt1N
+rf[;6!!)kY!!)nZ!!)qj!!)ni!!)qj!!)r#!!)l!!!)r1!NuM$bQ#6U!;ak=!<(RKb5_P@f_s"n
+!;G.G!<:^FbPqSAb5_P>jT=uQ!;>(F!;4P8!;sM1!<0\3!<'V2Y5nX:riZ;%a8^Y~>
+bl7_E;#pMk!WZ(pr*o[+oMGSgoMGSgohk`u!!)\E!!)bGrrDeG!!)qLrfR6]rK@,3!!)t\rdt1N
+rf[;6!!)kY!!)nZ!!)qj!!)ni!!)qj!!)r#!!)l!!!)r1!NuM$bQ#6U!;ak=!<(RKb5_P@f_s"n
+!;G.G!<:^FbPqSAb5_P>jT=uQ!;>(F!;4P8!;sM1!<0\3!<'V2Y5nX:riZ;%a8^Y~>
+bl7_E;#pMk!WZ(pr*o[+oMGSgoMGSgohk`u!!)\E!!)bGrrDeG!!)qLrfR6]rK@,3!!)t\rdt1N
+rf[;6!!)kY!!)nZ!!)qj!!)ni!!)qj!!)r#!!)l!!!)r1!NuM$bQ#6U!;ak=!<(RKb5_P@f_s"n
+!;G.G!<:^FbPqSAb5_P>jT=uQ!;>(F!;4P8!;sM1!<0\3!<'V2Y5nX:riZ;%a8^Y~>
+bl7]@!;o[q!)ZVk@KHO=!;9:i!;'+g!;97i!<-F-!;D-G!;D*G!;;$F!;qKKOoPL\P5U"5!<&)[
+K)boNP5^(6!;_iY!;hoZ!<&SlOoYBQ!!)qj!!)r#!MKMiY5eS#]`G;:rQG5S!!)i<!!)uMrQ>0@
+rn.+k!!)`F!!*#Np<3F8q;qYI!!)]E!!)Z7!!)u2!!)r1!!)u2s/uP*]s"U>a8^Y~>
+bl7]@!;o[q!)ZVk@KHO=!;9:i!;'+g!;97i!<-F-!;D-G!;D*G!;;$F!;qKKOoPL\P5U"5!<&)[
+K)boNP5^(6!;_iY!;hoZ!<&SlOoYBQ!!)qj!!)r#!MKMiY5eS#]`G;:rQG5S!!)i<!!)uMrQ>0@
+rn.+k!!)`F!!*#Np<3F8q;qYI!!)]E!!)Z7!!)u2!!)r1!!)u2s/uP*]s"U>a8^Y~>
+bl7]@!;o[q!)ZVk@KHO=!;9:i!;'+g!;97i!<-F-!;D-G!;D*G!;;$F!;qKKOoPL\P5U"5!<&)[
+K)boNP5^(6!;_iY!;hoZ!<&SlOoYBQ!!)qj!!)r#!MKMiY5eS#]`G;:rQG5S!!)i<!!)uMrQ>0@
+rn.+k!!)`F!!*#Np<3F8q;qYI!!)]E!!)Z7!!)u2!!)r1!!)u2s/uP*]s"U>a8^Y~>
+c2[eDr)!Lq;,R7#!rue>!;KFk!;'.g!;97i!;p:+!;_?J!;D-G!;;$F!;qKKOoPL\P5U"5!<&)Z
+K)u%9P5^(6!;VcX!;qu[!;rMkOoYER!KmH[T`>)kY5t<sqQBl!r4W-6!!)u@s1JC4q9&a<rRh(l
+!!*#Nqo\s>p=TBFs4I"f!!)fUs760ip=TBFoum@8rk/:3r4N(1rOr67"9?-=Y5lZDJ,~>
+c2[eDr)!Lq;,R7#!rue>!;KFk!;'.g!;97i!;p:+!;_?J!;D-G!;;$F!;qKKOoPL\P5U"5!<&)Z
+K)u%9P5^(6!;VcX!;qu[!;rMkOoYER!KmH[T`>)kY5t<sqQBl!r4W-6!!)u@s1JC4q9&a<rRh(l
+!!*#Nqo\s>p=TBFs4I"f!!)fUs760ip=TBFoum@8rk/:3r4N(1rOr67"9?-=Y5lZDJ,~>
+c2[eDr)!Lq;,R7#!rue>!;KFk!;'.g!;97i!;p:+!;_?J!;D-G!;;$F!;qKKOoPL\P5U"5!<&)Z
+K)u%9P5^(6!;VcX!;qu[!;rMkOoYER!KmH[T`>)kY5t<sqQBl!r4W-6!!)u@s1JC4q9&a<rRh(l
+!!*#Nqo\s>p=TBFs4I"f!!)fUs760ip=TBFoum@8rk/:3r4N(1rOr67"9?-=Y5lZDJ,~>
+cMmkEqb[Cp;,R7#!!*"-!!)gl!!)Uf!!)[h!!)n*!!)nK!!)_F!!)_FrrDqKs,m?^rK@,3!<@cO
+P5U"5!<//\K)boJOoPLZOoPL\U&U8U!;rMkOoYBQ!!)u$!MKMhY5eS$^&P89!<(+?]`8'.b5_P@
+f_rtq!6a$Iqof!>p=TBF!8.%h!W`9#puVMG!!)]E!!)Z7rr<)5!;jG0!<'V2Y64j=YHIrJs*t~>
+cMmkEqb[Cp;,R7#!!*"-!!)gl!!)Uf!!)[h!!)n*!!)nK!!)_F!!)_FrrDqKs,m?^rK@,3!<@cO
+P5U"5!<//\K)boJOoPLZOoPL\U&U8U!;rMkOoYBQ!!)u$!MKMhY5eS$^&P89!<(+?]`8'.b5_P@
+f_rtq!6a$Iqof!>p=TBF!8.%h!W`9#puVMG!!)]E!!)Z7rr<)5!;jG0!<'V2Y64j=YHIrJs*t~>
+cMmkEqb[Cp;,R7#!!*"-!!)gl!!)Uf!!)[h!!)n*!!)nK!!)_F!!)_FrrDqKs,m?^rK@,3!<@cO
+P5U"5!<//\K)boJOoPLZOoPL\U&U8U!;rMkOoYBQ!!)u$!MKMhY5eS$^&P89!<(+?]`8'.b5_P@
+f_rtq!6a$Iqof!>p=TBF!8.%h!W`9#puVMG!!)]E!!)Z7rr<)5!;jG0!<'V2Y64j=YHIrJs*t~>
+ci4#e!;o[o!<,jo@K?I+raGj-qbd@noMPVgohb\hq-j=(re(4NpOiJGp4E>FqLeg2!!*"]qh"kK
+rf[54!!*"]rdt1Nq2t^XqiUpZrLs7S!!)qj!KmH[T`>)kYQ(9r!;`l!!;sP1Y5eS$bPo0T!;Xe<
+!<1XKbPqSBf_Wbk!;4tG!8,s"b5_PAs7k^Tnc/[_f`(sDbPqS=]`8'3^&G58!!08'ao?k~>
+ci4#e!;o[o!<,jo@K?I+raGj-qbd@noMPVgohb\hq-j=(re(4NpOiJGp4E>FqLeg2!!*"]qh"kK
+rf[54!!*"]rdt1Nq2t^XqiUpZrLs7S!!)qj!KmH[T`>)kYQ(9r!;`l!!;sP1Y5eS$bPo0T!;Xe<
+!<1XKbPqSBf_Wbk!;4tG!8,s"b5_PAs7k^Tnc/[_f`(sDbPqS=]`8'3^&G58!!08'ao?k~>
+ci4#e!;o[o!<,jo@K?I+raGj-qbd@noMPVgohb\hq-j=(re(4NpOiJGp4E>FqLeg2!!*"]qh"kK
+rf[54!!*"]rdt1Nq2t^XqiUpZrLs7S!!)qj!KmH[T`>)kYQ(9r!;`l!!;sP1Y5eS$bPo0T!;Xe<
+!<1XKbPqSBf_Wbk!;4tG!8,s"b5_PAs7k^Tnc/[_f`(sDbPqS=]`8'3^&G58!!08'ao?k~>
+ci3tFr)!For_`W'!<?!r@K6E+;?$Xf;#gUh;?$Xj@KHO^!;;$F!;1sE!;_?JOoPL]P5Bk3!<//Z
+K)u%9P5U"5!;VcX!;hoZ!<&VkOoPL[T`L;Vqk3uirNH6p!!)l!!!)r1s/uD&rQG2R!!)i<!!)uM
+qo]$@f\$&D!!)]Err<&Oqo\s>rVultq;qVHrrD`E!!)Z7!!)i.!!*#3rN?8&Y5l`FJ,~>
+ci3tFr)!For_`W'!<?!r@K6E+;?$Xf;#gUh;?$Xj@KHO^!;;$F!;1sE!;_?JOoPL]P5Bk3!<//Z
+K)u%9P5U"5!;VcX!;hoZ!<&VkOoPL[T`L;Vqk3uirNH6p!!)l!!!)r1s/uD&rQG2R!!)i<!!)uM
+qo]$@f\$&D!!)]Err<&Oqo\s>rVultq;qVHrrD`E!!)Z7!!)i.!!*#3rN?8&Y5l`FJ,~>
+ci3tFr)!For_`W'!<?!r@K6E+;?$Xf;#gUh;?$Xj@KHO^!;;$F!;1sE!;_?JOoPL]P5Bk3!<//Z
+K)u%9P5U"5!;VcX!;hoZ!<&VkOoPL[T`L;Vqk3uirNH6p!!)l!!!)r1s/uD&rQG2R!!)i<!!)uM
+qo]$@f\$&D!!)]Err<&Oqo\s>rVultq;qVHrrD`E!!)Z7!!)i.!!*#3rN?8&Y5l`FJ,~>
+d/O,f!<#ap!<,jo@K?I+rF,a,r_`[qnkfAeohb\hoj[q$pOiJGon*5EqLeg2!!*"]qh"kKrf[23
+!W\CHrIY(Mq2t^XqiUpZrLs4R!!)tks,m?^qk3uirNH6p!!)hu!!)u2riZ;%rQG2R!!)i<!!)uM
+qo]$@f\$&DrrD`E!<CdNb5_P=rr<&pjo+`M!;5"E!;=S;!5/C/^&J*4^&>/7!!'^Us*t~>
+d/O,f!<#ap!<,jo@K?I+rF,a,r_`[qnkfAeohb\hoj[q$pOiJGon*5EqLeg2!!*"]qh"kKrf[23
+!W\CHrIY(Mq2t^XqiUpZrLs4R!!)tks,m?^qk3uirNH6p!!)hu!!)u2riZ;%rQG2R!!)i<!!)uM
+qo]$@f\$&DrrD`E!<CdNb5_P=rr<&pjo+`M!;5"E!;=S;!5/C/^&J*4^&>/7!!'^Us*t~>
+d/O,f!<#ap!<,jo@K?I+rF,a,r_`[qnkfAeohb\hoj[q$pOiJGon*5EqLeg2!!*"]qh"kKrf[23
+!W\CHrIY(Mq2t^XqiUpZrLs4R!!)tks,m?^qk3uirNH6p!!)hu!!)u2riZ;%rQG2R!!)i<!!)uM
+qo]$@f\$&DrrD`E!<CdNb5_P=rr<&pjo+`M!;5"E!;=S;!5/C/^&J*4^&>/7!!'^Us*t~>
+d/O(Gr_`[qr_`W'!<?!p@KQU-;#p/arrD^h!!)V"!!)eH!!)YD!!)kJs,m?^rf[/2!!*"]r.=tL
+rf[54!!)hX!!)nZ!!)tks,m?^r1X+Q!!)qj!!)u$rh0;lqQBl!rOr36!!)u@rOi12q9&a<rn.(j
+!W^m*q9&a<p"99E"5(f?!;ZWp!;YaTo)A^_fDkpGb6%aX]`@lA!W]pIrNH5$bQ!(~>
+d/O(Gr_`[qr_`W'!<?!p@KQU-;#p/arrD^h!!)V"!!)eH!!)YD!!)kJs,m?^rf[/2!!*"]r.=tL
+rf[54!!)hX!!)nZ!!)tks,m?^r1X+Q!!)qj!!)u$rh0;lqQBl!rOr36!!)u@rOi12q9&a<rn.(j
+!W^m*q9&a<p"99E"5(f?!;ZWp!;YaTo)A^_fDkpGb6%aX]`@lA!W]pIrNH5$bQ!(~>
+d/O(Gr_`[qr_`W'!<?!p@KQU-;#p/arrD^h!!)V"!!)eH!!)YD!!)kJs,m?^rf[/2!!*"]r.=tL
+rf[54!!)hX!!)nZ!!)tks,m?^r1X+Q!!)qj!!)u$rh0;lqQBl!rOr36!!)u@rOi12q9&a<rn.(j
+!W^m*q9&a<p"99E"5(f?!;ZWp!;YaTo)A^_fDkpGb6%aX]`@lA!W]pIrNH5$bQ!(~>
+dJj>j!)ZSnrDEN&!WZ(pr*oX*nkfAeoMGSgojRn$raGj-qh+nKoRd,DqLeg2!!*"]qh"kKrf[/2
+!W\CHrIY(Mq2t^XqN:gYrLs7S!!)qjrfR6]r1O)jrNH3o!!)hu!!)u2riZ;%rlb8R!!)f;!!*#N
+qTAp?f\$#C!!)ZDrW)]m!!)lWqsj^ep"99Eq9&a<rk/:3q7Qh0]tOBJrrC:CJ,~>
+dJj>j!)ZSnrDEN&!WZ(pr*oX*nkfAeoMGSgojRn$raGj-qh+nKoRd,DqLeg2!!*"]qh"kKrf[/2
+!W\CHrIY(Mq2t^XqN:gYrLs7S!!)qjrfR6]r1O)jrNH3o!!)hu!!)u2riZ;%rlb8R!!)f;!!*#N
+qTAp?f\$#C!!)ZDrW)]m!!)lWqsj^ep"99Eq9&a<rk/:3q7Qh0]tOBJrrC:CJ,~>
+dJj>j!)ZSnrDEN&!WZ(pr*oX*nkfAeoMGSgojRn$raGj-qh+nKoRd,DqLeg2!!*"]qh"kKrf[/2
+!W\CHrIY(Mq2t^XqN:gYrLs7S!!)qjrfR6]r1O)jrNH3o!!)hu!!)u2riZ;%rlb8R!!)f;!!*#N
+qTAp?f\$#C!!)ZDrW)]m!!)lWqsj^ep"99Eq9&a<rk/:3q7Qh0]tOBJrrC:CJ,~>
+df9=Is%rarrDEN&!WZ(pqdKO*nkoDeohk_hojRn$rF,a,r.=tLoRm/Dq1Ad4!0WN@K)u%9P5Bk5
+!0WNCK)boIOoPLYOoPL]U&L2T!;rPiOoPLZT`>)kYQ(9r!;Weu!<'V0Y5eS%bPf*S!;O_;!<1XI
+b5q[rf_N\k!6b#e!!)`m!!)lWqsj^eo[j-DqTAj=rOi12q7Qh0]tOBJ!!(7CJ,~>
+df9=Is%rarrDEN&!WZ(pqdKO*nkoDeohk_hojRn$rF,a,r.=tLoRm/Dq1Ad4!0WN@K)u%9P5Bk5
+!0WNCK)boIOoPLYOoPL]U&L2T!;rPiOoPLZT`>)kYQ(9r!;Weu!<'V0Y5eS%bPf*S!;O_;!<1XI
+b5q[rf_N\k!6b#e!!)`m!!)lWqsj^eo[j-DqTAj=rOi12q7Qh0]tOBJ!!(7CJ,~>
+df9=Is%rarrDEN&!WZ(pqdKO*nkoDeohk_hojRn$rF,a,r.=tLoRm/Dq1Ad4!0WN@K)u%9P5Bk5
+!0WNCK)boIOoPLYOoPL]U&L2T!;rPiOoPLZT`>)kYQ(9r!;Weu!<'V0Y5eS%bPf*S!;O_;!<1XI
+b5q[rf_N\k!6b#e!!)`m!!)lWqsj^eo[j-DqTAj=rOi12q7Qh0]tOBJ!!(7CJ,~>
+df0Dj!)Wao;>t#+!)ZVj@KB=+o2,JfoMGSgoj[q$qdK[.K7a.(oRd,Dpk&[3!0WN@K)u%9P5Bk5
+!0WNBK)boIOoPLZOoPL\U&L2T!<&ViOoPLZT`>)kYPt3q!;`l!!<'V0Y5eS%bP]$R!;O_;!<1XI
+b5q[rf_N_j!;>%H!<3&mrr<&qjnnWK!;5"E!;t"?!;sM1!;X;0!56)EY5eRIs*t~>
+df0Dj!)Wao;>t#+!)ZVj@KB=+o2,JfoMGSgoj[q$qdK[.K7a.(oRd,Dpk&[3!0WN@K)u%9P5Bk5
+!0WNBK)boIOoPLZOoPL\U&L2T!<&ViOoPLZT`>)kYPt3q!;`l!!<'V0Y5eS%bP]$R!;O_;!<1XI
+b5q[rf_N_j!;>%H!<3&mrr<&qjnnWK!;5"E!;t"?!;sM1!;X;0!56)EY5eRIs*t~>
+df0Dj!)Wao;>t#+!)ZVj@KB=+o2,JfoMGSgoj[q$qdK[.K7a.(oRd,Dpk&[3!0WN@K)u%9P5Bk5
+!0WNBK)boIOoPLZOoPL\U&L2T!<&ViOoPLZT`>)kYPt3q!;`l!!<'V0Y5eS%bP]$R!;O_;!<1XI
+b5q[rf_N_j!;>%H!<3&mrr<&qjnnWK!;5"E!;t"?!;sM1!;X;0!56)EY5eRIs*t~>
+e,KMk!)Wao;>t#+!)ZVj@fK:*!;'+g!;'+g!;0e$!;L%'!:tgC!;M0KOoUZ.q1A_KP*5Zo!<A;[
+K)boIOoPLYOoPL]U&C,S!<&ViOoPLZT`>)kYPt3q!;Weu!<0\0Y5eS%bP]$R!;O_=!8,s"b5q[r
+f_EVi!;P1H!<2uu!;?Hm!;kmSnc/[^fDkpMb5_P>]`8'.]`J2I^&G58!7(Up~>
+e,KMk!)Wao;>t#+!)ZVj@fK:*!;'+g!;'+g!;0e$!;L%'!:tgC!;M0KOoUZ.q1A_KP*5Zo!<A;[
+K)boIOoPLYOoPL]U&C,S!<&ViOoPLZT`>)kYPt3q!;Weu!<0\0Y5eS%bP]$R!;O_=!8,s"b5q[r
+f_EVi!;P1H!<2uu!;?Hm!;kmSnc/[^fDkpMb5_P>]`8'.]`J2I^&G58!7(Up~>
+e,KMk!)Wao;>t#+!)ZVj@fK:*!;'+g!;'+g!;0e$!;L%'!:tgC!;M0KOoUZ.q1A_KP*5Zo!<A;[
+K)boIOoPLYOoPL]U&C,S!<&ViOoPLZT`>)kYPt3q!;Weu!<0\0Y5eS%bP]$R!;O_=!8,s"b5q[r
+f_EVi!;P1H!<2uu!;?Hm!;kmSnc/[^fDkpMb5_P>]`8'.]`J2I^&G58!7(Up~>
+eGfUNErZ4<;>t#)!<,jn@KQU-;#p;errD^hrrD_$!!)_%!!)YD!!)eH"-NYIP50_3!0WNAK)u%9
+P5Bk3!;VcX!;_iY!</\jOoPL\U&C,S!;iGi!<',#T`>)gY5eS$^&>,7!<11>]`8',b5q[rf_N\l
+!8,s!b5_P=fDkpLrr<&lrr<&rjneNJ!;+qD!<:4B!;aA/!;X>.!!'_3Y5eRJs*t~>
+eGfUNErZ4<;>t#)!<,jn@KQU-;#p;errD^hrrD_$!!)_%!!)YD!!)eH"-NYIP50_3!0WNAK)u%9
+P5Bk3!;VcX!;_iY!</\jOoPL\U&C,S!;iGi!<',#T`>)gY5eS$^&>,7!<11>]`8',b5q[rf_N\l
+!8,s!b5_P=fDkpLrr<&lrr<&rjneNJ!;+qD!<:4B!;aA/!;X>.!!'_3Y5eRJs*t~>
+eGfUNErZ4<;>t#)!<,jn@KQU-;#p;errD^hrrD_$!!)_%!!)YD!!)eH"-NYIP50_3!0WNAK)u%9
+P5Bk3!;VcX!;_iY!</\jOoPL\U&C,S!;iGi!<',#T`>)gY5eS$^&>,7!<11>]`8',b5q[rf_N\l
+!8,s!b5_P=fDkpLrr<&lrr<&rjneNJ!;+qD!<:4B!;aA/!;X>.!!'_3Y5eRJs*t~>
+eGfSk!!)poraGj-r_`T&!!*!q!!)aj!!)Xg!!)Y#!!)b&!rue>!;;$F!;M0JOoU[?K)u%9P59e4
+!0WNBK)boHOoPLYOoPL]U&C,S!<&ViOoPLZT`>)kYPk-p!;Weu!<0\0Y5eS%bP]$R!;FY<!8,s"
+b5q[rf_EYi!<(OM!;c]q!;6?l!;kmSo)A^^fE)&r!;X;.!;O52!55S>!!(@FJ,~>
+eGfSk!!)poraGj-r_`T&!!*!q!!)aj!!)Xg!!)Y#!!)b&!rue>!;;$F!;M0JOoU[?K)u%9P59e4
+!0WNBK)boHOoPLYOoPL]U&C,S!<&ViOoPLZT`>)kYPk-p!;Weu!<0\0Y5eS%bP]$R!;FY<!8,s"
+b5q[rf_EYi!<(OM!;c]q!;6?l!;kmSo)A^^fE)&r!;X;.!;O52!55S>!!(@FJ,~>
+eGfSk!!)poraGj-r_`T&!!*!q!!)aj!!)Xg!!)Y#!!)b&!rue>!;;$F!;M0JOoU[?K)u%9P59e4
+!0WNBK)boHOoPLYOoPL]U&C,S!<&ViOoPLZT`>)kYPk-p!;Weu!<0\0Y5eS%bP]$R!;FY<!8,s"
+b5q[rf_EYi!<(OM!;c]q!;6?l!;kmSo)A^^fE)&r!;X;.!;O52!55S>!!(@FJ,~>
+ec,[NErc,8raGj-r_`T&!!)po!!)jmrrD[g!!)Y#!!)b&!!)t,!!)eH!!)bG!<A;XK)u%9P50_2
+!0[22!!)hX!!)kY!!*"lr/q$[rh97Q!!)ni!!)u$rLj2kq6'burk865!!*#Aqn2t0pr`X;rn.%i
+!W^m*pWEO:rn%2Nq>UEpp&>!lqrRYE!!)ZDrrDi-!!)f-"TZ6>Y5eRLs*t~>
+ec,[NErc,8raGj-r_`T&!!)po!!)jmrrD[g!!)Y#!!)b&!!)t,!!)eH!!)bG!<A;XK)u%9P50_2
+!0[22!!)hX!!)kY!!*"lr/q$[rh97Q!!)ni!!)u$rLj2kq6'burk865!!*#Aqn2t0pr`X;rn.%i
+!W^m*pWEO:rn%2Nq>UEpp&>!lqrRYE!!)ZDrrDi-!!)f-"TZ6>Y5eRLs*t~>
+ec,[NErc,8raGj-r_`T&!!)po!!)jmrrD[g!!)Y#!!)b&!!)t,!!)eH!!)bG!<A;XK)u%9P50_2
+!0[22!!)hX!!)kY!!*"lr/q$[rh97Q!!)ni!!)u$rLj2kq6'burk865!!*#Aqn2t0pr`X;rn.%i
+!W^m*pWEO:rn%2Nq>UEpp&>!lqrRYE!!)ZDrrDi-!!)f-"TZ6>Y5eRLs*t~>
+f)GdOErc,8raGj-r_`T&!!)mn!!)mn!!)Uf!!)Y#!!)b&!!)n*!!)nKrrDeG!<A;WK)kt8q1A\J
+P59e2!;M]W!;_iY!</\iOoPL]U&:&R!;`Ah!<02#T`>)gY5eS$^&5&6!<11=]`8'-b5q[rf_EVi
+!;4M:!8%;Grr<&lrr<&rjn\KI!;4tF!6b/N!!)f-"9?-=!56bZJ,~>
+f)GdOErc,8raGj-r_`T&!!)mn!!)mn!!)Uf!!)Y#!!)b&!!)n*!!)nKrrDeG!<A;WK)kt8q1A\J
+P59e2!;M]W!;_iY!</\iOoPL]U&:&R!;`Ah!<02#T`>)gY5eS$^&5&6!<11=]`8'-b5q[rf_EVi
+!;4M:!8%;Grr<&lrr<&rjn\KI!;4tF!6b/N!!)f-"9?-=!56bZJ,~>
+f)GdOErc,8raGj-r_`T&!!)mn!!)mn!!)Uf!!)Y#!!)b&!!)n*!!)nKrrDeG!<A;WK)kt8q1A\J
+P59e2!;M]W!;_iY!</\iOoPL]U&:&R!;`Ah!<02#T`>)gY5eS$^&5&6!<11=]`8'-b5q[rf_EVi
+!;4M:!8%;Grr<&lrr<&rjn\KI!;4tF!6b/N!!)f-"9?-=!56bZJ,~>
+f)Gem!!)spraGj-r_`T&!!)jm!!)po!!)XgrrD_$rrDe&!!)h(!!)tM!!)_F!<A;WK)kt8q1A\J
+P50_1!;M]W!;_iY!</\iOoPL]U&:&R!;`Ah!<02#T`>)fY5eS%^&+u7!6`R_]`8',b5q[rf_EVi
+!;4M8!;6?l!;6?l!;kmQnc/[`fE)&r!;O5-!;O51!55Q9!7Cgs~>
+f)Gem!!)spraGj-r_`T&!!)jm!!)po!!)XgrrD_$rrDe&!!)h(!!)tM!!)_F!<A;WK)kt8q1A\J
+P50_1!;M]W!;_iY!</\iOoPL]U&:&R!;`Ah!<02#T`>)fY5eS%^&+u7!6`R_]`8',b5q[rf_EVi
+!;4M8!;6?l!;6?l!;kmQnc/[`fE)&r!;O5-!;O51!55Q9!7Cgs~>
+f)Gem!!)spraGj-r_`T&!!)jm!!)po!!)XgrrD_$rrDe&!!)h(!!)tM!!)_F!<A;WK)kt8q1A\J
+P50_1!;M]W!;_iY!</\iOoPL]U&:&R!;`Ah!<02#T`>)fY5eS%^&+u7!6`R_]`8',b5q[rf_EVi
+!;4M8!;6?l!;6?l!;kmQnc/[`fE)&r!;O5-!;O51!55Q9!7Cgs~>
+fDbmPErc,8s'bs.rDEN&!!)gl!!*!qrrD[g!!)Y#!!)_%!!)b&!s!t+!;;$G!0[)/!<A;XK)kt8
+qL\bJplYUWq2tdZTqV@H!!*"lr/q$[qOmlhric6n!!)hu!!*#3ql^&$bKKaq!!)c:!W^m*pri[;
+q9&g=!;$3j!;6Bl!;tsRnc/[afE2,sb5h=N!!)f-"9?+8]tMkoJ,~>
+fDbmPErc,8s'bs.rDEN&!!)gl!!*!qrrD[g!!)Y#!!)_%!!)b&!s!t+!;;$G!0[)/!<A;XK)kt8
+qL\bJplYUWq2tdZTqV@H!!*"lr/q$[qOmlhric6n!!)hu!!*#3ql^&$bKKaq!!)c:!W^m*pri[;
+q9&g=!;$3j!;6Bl!;tsRnc/[afE2,sb5h=N!!)f-"9?+8]tMkoJ,~>
+fDbmPErc,8s'bs.rDEN&!!)gl!!*!qrrD[g!!)Y#!!)_%!!)b&!s!t+!;;$G!0[)/!<A;XK)kt8
+qL\bJplYUWq2tdZTqV@H!!*"lr/q$[qOmlhric6n!!)hu!!*#3ql^&$bKKaq!!)c:!W^m*pri[;
+q9&g=!;$3j!;6Bl!;tsRnc/[afE2,sb5h=N!!)f-"9?+8]tMkoJ,~>
+fDbnn!!)sp!b)-0rDEN&!!)dk!ru1q!:s%f!;'_#!;9k%!;0h$!;;$F!;;$G!0[,0!<A;YK)boH
+OoPLYOoPL]U&:&R!</\hOoPLYT`>)lYPb'o!;N`!!56)BY6"^IbPJmP!;FY;!8."g!!)o>rrE&u
+!!)]l!!)Zk!!)uZp[\=aq:GZIrlY9Apq6Y-pq?V+df4g~>
+fDbnn!!)sp!b)-0rDEN&!!)dk!ru1q!:s%f!;'_#!;9k%!;0h$!;;$F!;;$G!0[,0!<A;YK)boH
+OoPLYOoPL]U&:&R!</\hOoPLYT`>)lYPb'o!;N`!!56)BY6"^IbPJmP!;FY;!8."g!!)o>rrE&u
+!!)]l!!)Zk!!)uZp[\=aq:GZIrlY9Apq6Y-pq?V+df4g~>
+fDbnn!!)sp!b)-0rDEN&!!)dk!ru1q!:s%f!;'_#!;9k%!;0h$!;;$F!;;$G!0[,0!<A;YK)boH
+OoPLYOoPL]U&:&R!</\hOoPLYT`>)lYPb'o!;N`!!56)BY6"^IbPJmP!;FY;!8."g!!)o>rrE&u
+!!)]l!!)Zk!!)uZp[\=aq:GZIrlY9Apq6Y-pq?V+df4g~>
+f`1sO!HS8?;$(2,@f91&@K6E&;>pRe;#gUg@K6E%@K6E"@K6E&K)boFK)kt8pk&SIP50_1!;M]W
+!;VcZ!26+`OoPL]U&0uQ!;`Ah!<02"T`>)fY5eS%^&+u7!6`R^]`8'+b5hUqp<*F9rQ>0@qu6Wr
+p&>!lo`"mkrT3bD!!)lJ!!*#A!PJL.]`8',]`J2I!7Usu~>
+f`1sO!HS8?;$(2,@f91&@K6E&;>pRe;#gUg@K6E%@K6E"@K6E&K)boFK)kt8pk&SIP50_1!;M]W
+!;VcZ!26+`OoPL]U&0uQ!;`Ah!<02"T`>)fY5eS%^&+u7!6`R^]`8'+b5hUqp<*F9rQ>0@qu6Wr
+p&>!lo`"mkrT3bD!!)lJ!!*#A!PJL.]`8',]`J2I!7Usu~>
+f`1sO!HS8?;$(2,@f91&@K6E&;>pRe;#gUg@K6E%@K6E"@K6E&K)boFK)kt8pk&SIP50_1!;M]W
+!;VcZ!26+`OoPL]U&0uQ!;`Ah!<02"T`>)fY5eS%^&+u7!6`R^]`8'+b5hUqp<*F9rQ>0@qu6Wr
+p&>!lo`"mkrT3bD!!)lJ!!*#A!PJL.]`8',]`J2I!7Usu~>
+g&D-SF)q?\;$(2,@f91&@K6E%;#gUf;?$Xg@K6E%@K6E#@KQU>@K?4V!!)\E!!)bG!!)eH!!)eW
+!!)hX!W\pfqiUpZrh94P!!)kh!!*#%qk3uiq6'burk803!W^EeqRlk/p<*I:f_3Jj!6`Ocq>UEp
+p&>!lo`"mkrT3bD!!)oK!!)u@!PJL.]`8',^&J'4^"!(4~>
+g&D-SF)q?\;$(2,@f91&@K6E%;#gUf;?$Xg@K6E%@K6E#@KQU>@K?4V!!)\E!!)bG!!)eH!!)eW
+!!)hX!W\pfqiUpZrh94P!!)kh!!*#%qk3uiq6'burk803!W^EeqRlk/p<*I:f_3Jj!6`Ocq>UEp
+p&>!lo`"mkrT3bD!!)oK!!)u@!PJL.]`8',^&J'4^"!(4~>
+g&D-SF)q?\;$(2,@f91&@K6E%;#gUf;?$Xg@K6E%@K6E#@KQU>@K?4V!!)\E!!)bG!!)eH!!)eW
+!!)hX!W\pfqiUpZrh94P!!)kh!!*#%qk3uiq6'burk803!W^EeqRlk/p<*I:f_3Jj!6`Ocq>UEp
+p&>!lo`"mkrT3bD!!)oK!!)u@!PJL.]`8',^&J'4^"!(4~>
+g&M'P"`jZ@;.9P&;>t#)!;97k!)Wah;#gUf@K6E%@K6E#@K6E,@K?I<r.=tLon*5EpO`GGpk&PH
+pQ>LVq2tdZTqV@H!!*"lqiUpZqOmlhric3m!!)et!W]pIqQBr#bKK^p!!)`9!<CdGbPqS:rr<&l
+rr<&krr<&tjnA9F!<1UN!;t%?]`8'-^&J*.]`J2I!7_%!~>
+g&M'P"`jZ@;.9P&;>t#)!;97k!)Wah;#gUf@K6E%@K6E#@K6E,@K?I<r.=tLon*5EpO`GGpk&PH
+pQ>LVq2tdZTqV@H!!*"lqiUpZqOmlhric3m!!)et!W]pIqQBr#bKK^p!!)`9!<CdGbPqS:rr<&l
+rr<&krr<&tjnA9F!<1UN!;t%?]`8'-^&J*.]`J2I!7_%!~>
+g&M'P"`jZ@;.9P&;>t#)!;97k!)Wah;#gUf@K6E%@K6E#@K6E,@K?I<r.=tLon*5EpO`GGpk&PH
+pQ>LVq2tdZTqV@H!!*"lqiUpZqOmlhric3m!!)et!W]pIqQBr#bKK^p!!)`9!<CdGbPqS:rr<&l
+rr<&krr<&tjnA9F!<1UN!;t%?]`8'-^&J*.]`J2I!7_%!~>
+gA_-Qrc8/A;.9P&;>t#)!;97l!)ZSnp/(eioO@h#p0n"%oO7e#qdTR*rdt1Non*5EpO`JHP5'Y0
+!;M]W!;M]X!297P!W\pfqN:gYq4RiiYHRhs!!)et!W]pIq6'i"bKK^p!!)`9!!)c:!W_ckpAY*m
+p&>!lo`"mkrT3_C!s%!+!;jt>]`8',]`8'/]`S8J]`?U_J,~>
+gA_-Qrc8/A;.9P&;>t#)!;97l!)ZSnp/(eioO@h#p0n"%oO7e#qdTR*rdt1Non*5EpO`JHP5'Y0
+!;M]W!;M]X!297P!W\pfqN:gYq4RiiYHRhs!!)et!W]pIq6'i"bKK^p!!)`9!!)c:!W_ckpAY*m
+p&>!lo`"mkrT3_C!s%!+!;jt>]`8',]`8'/]`S8J]`?U_J,~>
+gA_-Qrc8/A;.9P&;>t#)!;97l!)ZSnp/(eioO@h#p0n"%oO7e#qdTR*rdt1Non*5EpO`JHP5'Y0
+!;M]W!;M]X!297P!W\pfqN:gYq4RiiYHRhs!!)et!W]pIq6'i"bKK^p!!)`9!!)c:!W_ckpAY*m
+p&>!lo`"mkrT3_C!s%!+!;jt>]`8',]`8'/]`S8J]`?U_J,~>
+g]%KYEr^7];.9P&;>t#*!+P\"!!*!q!!)dkrrD\#!!)\$!!)Y#!!)e'!!)VC!!)_F!!)eH!!)bV
+!!)hX!W\pfqN:m[TqV=G!!)hg!W]F-qOmlhpoa`!]tO6F!<C==]`8'+b5hUqqTJm=rpg$hpAY*m
+p&>!lo`+pkroNhDrW)f<s1JC4pUpP,qn3(3]`8&_s*t~>
+g]%KYEr^7];.9P&;>t#*!+P\"!!*!q!!)dkrrD\#!!)\$!!)Y#!!)e'!!)VC!!)_F!!)eH!!)bV
+!!)hX!W\pfqN:m[TqV=G!!)hg!W]F-qOmlhpoa`!]tO6F!<C==]`8'+b5hUqqTJm=rpg$hpAY*m
+p&>!lo`+pkroNhDrW)f<s1JC4pUpP,qn3(3]`8&_s*t~>
+g]%KYEr^7];.9P&;>t#*!+P\"!!*!q!!)dkrrD\#!!)\$!!)Y#!!)e'!!)VC!!)_F!!)eH!!)bV
+!!)hX!W\pfqN:m[TqV=G!!)hg!W]F-qOmlhpoa`!]tO6F!<C==]`8'+b5hUqqTJm=rpg$hpAY*m
+p&>!lo`+pkroNhDrW)f<s1JC4pUpP,qn3(3]`8&_s*t~>
+g].9Rs)S5A;#pJjraGm.@eW_"!<#ap!;TIl!:sY"!;0e$!:sY"!;Bq&!;1sE!;;$F!;D*G!;DWV
+!;VcZ!26+_OobWWU&'oP!;W;i!3`U&T`>)fY6"^;^%ni4!6b/N!!)`9!<CdMb5_P?nc/[_rr<&l
+rr<&jrr<&ujn/*D!;an<]`8',]`8'0]`S8J]`?X`J,~>
+g].9Rs)S5A;#pJjraGm.@eW_"!<#ap!;TIl!:sY"!;0e$!:sY"!;Bq&!;1sE!;;$F!;D*G!;DWV
+!;VcZ!26+_OobWWU&'oP!;W;i!3`U&T`>)fY6"^;^%ni4!6b/N!!)`9!<CdMb5_P?nc/[_rr<&l
+rr<&jrr<&ujn/*D!;an<]`8',]`8'0]`S8J]`?X`J,~>
+g].9Rs)S5A;#pJjraGm.@eW_"!<#ap!;TIl!:sY"!;0e$!:sY"!;Bq&!;1sE!;;$F!;D*G!;DWV
+!;VcZ!26+_OobWWU&'oP!;W;i!3`U&T`>)fY6"^;^%ni4!6b/N!!)`9!<CdMb5_P?nc/[_rr<&l
+rr<&jrr<&ujn/*D!;an<]`8',]`8'0]`S8J]`?X`J,~>
+h#@QYEr^9&!!)jmraGj-p/(eir)!Foqb[=no3q\"ojRn$o3q\"p1""$pk&PHp4E>FpO`GGpQ>LV
+plYXXU%siQ!26+_OoPLXT`P4tYPOpm!;N`!!56)@Y5nXHpq6Y-p<*U>fZVG<!;c6d!;6?l!;6Bl
+!;-9k!<2*Qo)A^dbQ#6U!;=)+!;sM5!5/BG!8%7$~>
+h#@QYEr^9&!!)jmraGj-p/(eir)!Foqb[=no3q\"ojRn$o3q\"p1""$pk&PHp4E>FpO`GGpQ>LV
+plYXXU%siQ!26+_OoPLXT`P4tYPOpm!;N`!!56)@Y5nXHpq6Y-p<*U>fZVG<!;c6d!;6?l!;6Bl
+!;-9k!<2*Qo)A^dbQ#6U!;=)+!;sM5!5/BG!8%7$~>
+h#@QYEr^9&!!)jmraGj-p/(eir)!Foqb[=no3q\"ojRn$o3q\"p1""$pk&PHp4E>FpO`GGpQ>LV
+plYXXU%siQ!26+_OoPLXT`P4tYPOpm!;N`!!56)@Y5nXHpq6Y-p<*U>fZVG<!;c6d!;6?l!;6Bl
+!;-9k!<2*Qo)A^dbQ#6U!;=)+!;sM5!5/BG!8%7$~>
+h#IBSs)\2?qGI6$!!)^i!!)mn!!)po!!)V"!!)\$!!)V"!!)_%!!*"-!!)#2!!)bV!!)eW!<Ahh
+OoYQVq2t^Xq4RiiYHRbq!!)et!W]pIq6'f!bP/[M!;=S;!6YB:nc/[_rr<&krr<&krr<&ujnJ<J
+!6`OcqTJoP!!)`+!!)u2"9?+8]`?[aJ,~>
+h#IBSs)\2?qGI6$!!)^i!!)mn!!)po!!)V"!!)\$!!)V"!!)_%!!*"-!!)#2!!)bV!!)eW!<Ahh
+OoYQVq2t^Xq4RiiYHRbq!!)et!W]pIq6'f!bP/[M!;=S;!6YB:nc/[_rr<&krr<&krr<&ujnJ<J
+!6`OcqTJoP!!)`+!!)u2"9?+8]`?[aJ,~>
+h#IBSs)\2?qGI6$!!)^i!!)mn!!)po!!)V"!!)\$!!)V"!!)_%!!*"-!!)#2!!)bV!!)eW!<Ahh
+OoYQVq2t^Xq4RiiYHRbq!!)et!W]pIq6'f!bP/[M!;=S;!6YB:nc/[_rr<&krr<&krr<&ujnJ<J
+!6`OcqTJoP!!)`+!!)u2"9?+8]`?[aJ,~>
+h>[WYEr^9&!;]Rl@K6E%;#gUm;#gUq;?$Xf@K6E#@K6E#@K6E%@K6E+@fHGtK)boFK)boGOoPLX
+OoYQVplYXXU%siO!;W;i!3`U%T`>)fY6"^;^%ec3!6b/N!!)`9rrD`_!!)]l!!)Zk!!)Zk!W_?D
+p[SCdbKBn^bPo0T!;=)+!<0Y8!56&G]`?^bJ,~>
+h>[WYEr^9&!;]Rl@K6E%;#gUm;#gUq;?$Xf@K6E#@K6E#@K6E%@K6E+@fHGtK)boFK)boGOoPLX
+OoYQVplYXXU%siO!;W;i!3`U%T`>)fY6"^;^%ec3!6b/N!!)`9rrD`_!!)]l!!)Zk!!)Zk!W_?D
+p[SCdbKBn^bPo0T!;=)+!<0Y8!56&G]`?^bJ,~>
+h>[WYEr^9&!;]Rl@K6E%;#gUm;#gUq;?$Xf@K6E#@K6E#@K6E%@K6E+@fHGtK)boFK)boGOoPLX
+OoYQVplYXXU%siO!;W;i!3`U%T`>)fY6"^;^%ec3!6b/N!!)`9rrD`_!!)]l!!)Zk!!)Zk!W_?D
+p[SCdbKBn^bPo0T!;=)+!<0Y8!56&G]`?^bJ,~>
+hZ!WWErc2\!!)mnraGj-p/(eipe_(m;#p2srrD\#!!)Y#!!)_%!!)h(!!)SB!!)_F!!)bV!!)eW
+!<AhgOoYQVq2t^Xq4RiiYHRbq!!)bs!<Bh.Y5nXHpUpP,q9/d<s5a4\p$r(_p&>!lo`"mko`"sm
+jlQ=/!!)u@!!)l=rk/:3p:UG+rk/I8]`>aZ!87C&~>
+hZ!WWErc2\!!)mnraGj-p/(eipe_(m;#p2srrD\#!!)Y#!!)_%!!)h(!!)SB!!)_F!!)bV!!)eW
+!<AhgOoYQVq2t^Xq4RiiYHRbq!!)bs!<Bh.Y5nXHpUpP,q9/d<s5a4\p$r(_p&>!lo`"mko`"sm
+jlQ=/!!)u@!!)l=rk/:3p:UG+rk/I8]`>aZ!87C&~>
+hZ!WWErc2\!!)mnraGj-p/(eipe_(m;#p2srrD\#!!)Y#!!)_%!!)h(!!)SB!!)_F!!)bV!!)eW
+!<AhgOoYQVq2t^Xq4RiiYHRbq!!)bs!<Bh.Y5nXHpUpP,q9/d<s5a4\p$r(_p&>!lo`"mko`"sm
+jlQ=/!!)u@!!)l=rk/:3p:UG+rk/I8]`>aZ!87C&~>
+hZ*TU!/(8l!!)mns'bs.p/(eipJLqjo3q\"o3q\"oO7e#ojRn$pgX7'k^rj8pQ>LVplYXXU%siQ
+!26+^OoPLWT`G.spn7Zfpoa\u^%\]2!6b,M!!)u@rW)oY!!)]_!!)]l!!)Wj!!)Zkrr<&\qXOUd
+r6#'?qoerO!!)`+#QVQO!56&G]`?acJ,~>
+hZ*TU!/(8l!!)mns'bs.p/(eipJLqjo3q\"o3q\"oO7e#ojRn$pgX7'k^rj8pQ>LVplYXXU%siQ
+!26+^OoPLWT`G.spn7Zfpoa\u^%\]2!6b,M!!)u@rW)oY!!)]_!!)]l!!)Wj!!)Zkrr<&\qXOUd
+r6#'?qoerO!!)`+#QVQO!56&G]`?acJ,~>
+hZ*TU!/(8l!!)mns'bs.p/(eipJLqjo3q\"o3q\"oO7e#ojRn$pgX7'k^rj8pQ>LVplYXXU%siQ
+!26+^OoPLWT`G.spn7Zfpoa\u^%\]2!6b,M!!)u@rW)oY!!)]_!!)]l!!)Wj!!)Zkrr<&\qXOUd
+r6#'?qoerO!!)`+#QVQO!56&G]`?acJ,~>
+hu<o]Er^9&!-8/<;?()*!;97i!;97i!:sY"!:sY"!;'_#!;0e$!;9n$!:,7;!;DWV!;DWV!;M]Y
+!26+^OoPLWT`G.spn7ZfpTFSt^%ec3!6b,M"9?Wg!!)iV!!)]_!!)]l!!)Wj!!)Wj!<D6Ync/[e
+b5_P>bPf*S!;=)-!5/C3]`J2I!8@I'~>
+hu<o]Er^9&!-8/<;?()*!;97i!;97i!:sY"!:sY"!;'_#!;0e$!;9n$!:,7;!;DWV!;DWV!;M]Y
+!26+^OoPLWT`G.spn7ZfpTFSt^%ec3!6b,M"9?Wg!!)iV!!)]_!!)]l!!)Wj!!)Wj!<D6Ync/[e
+b5_P>bPf*S!;=)-!5/C3]`J2I!8@I'~>
+hu<o]Er^9&!-8/<;?()*!;97i!;97i!:sY"!:sY"!;'_#!;0e$!;9n$!:,7;!;DWV!;DWV!;M]Y
+!26+^OoPLWT`G.spn7ZfpTFSt^%ec3!6b,M"9?Wg!!)iV!!)]_!!)]l!!)Wj!!)Wj!<D6Ync/[e
+b5_P>bPf*S!;=)-!5/C3]`J2I!8@I'~>
+huE]V!/(5k!!)sps'bs.p/(eioMGSgojRn$o3q\"o3q\"p0n"%ojS%(@U]<;m=PB=pQ>LVplYXX
+U%jcO!291N!!)ef!<B=uT`>)eY5nX:pTFStbP/^M!;>LS!;5m_!;6?l!;$3j!;$3k!9O1M!!)i<
+!!)o>rOi12p:^J+rk/C6]tFF#s*t~>
+huE]V!/(5k!!)sps'bs.p/(eioMGSgojRn$o3q\"o3q\"p0n"%ojS%(@U]<;m=PB=pQ>LVplYXX
+U%jcO!291N!!)ef!<B=uT`>)eY5nX:pTFStbP/^M!;>LS!;5m_!;6?l!;$3j!;$3k!9O1M!!)i<
+!!)o>rOi12p:^J+rk/C6]tFF#s*t~>
+huE]V!/(5k!!)sps'bs.p/(eioMGSgojRn$o3q\"o3q\"p0n"%ojS%(@U]<;m=PB=pQ>LVplYXX
+U%jcO!291N!!)ef!<B=uT`>)eY5nX:pTFStbP/^M!;>LS!;5m_!;6?l!;$3j!;$3k!9O1M!!)i<
+!!)o>rOi12p:^J+rk/C6]tFF#s*t~>
+i;`fW#(pu<!-<2]r_`])!!)^i!!)^i!ru1q!;9k%!:sY"!:sY"!;9k%!;0e$!;p=*!:b[A!;;QU
+!;M]X!291N!<AhgOoPLWT`G.spn7ZfpTFSt^%SW0!;aD.!!17Cp>l8So^Vt^p&>!loD\djoD\gk
+jo4fN!;O_;!;t%<]`8'+]`8'2]`J2I!8IO(~>
+i;`fW#(pu<!-<2]r_`])!!)^i!!)^i!ru1q!;9k%!:sY"!:sY"!;9k%!;0e$!;p=*!:b[A!;;QU
+!;M]X!291N!<AhgOoPLWT`G.spn7ZfpTFSt^%SW0!;aD.!!17Cp>l8So^Vt^p&>!loD\djoD\gk
+jo4fN!;O_;!;t%<]`8'+]`8'2]`J2I!8IO(~>
+i;`fW#(pu<!-<2]r_`])!!)^i!!)^i!ru1q!;9k%!:sY"!:sY"!;9k%!;0e$!;p=*!:b[A!;;QU
+!;M]X!291N!<AhgOoPLWT`G.spn7ZfpTFSt^%SW0!;aD.!!17Cp>l8So^Vt^p&>!loD\djoD\gk
+jo4fN!;O_;!;t%<]`8'+]`8'2]`J2I!8IO(~>
+i;Wk"!/(5k!!)sp!Fc'&;#gUi;#gUp;#gUk@K6E"@K6E"@K6E$@K6E%@K6E'@fHH"K)boGOoPLV
+OoPLVOoYQVplYUWpn7]gYP4^j!;EYs!;<Sr!;sP1!<((@!;5FR!;,g^!;6?l!;$3j!;$3n!9NeB
+!;O_;!;jt;]`8'+]`8'3]`S8J]`?jfJ,~>
+i;Wk"!/(5k!!)sp!Fc'&;#gUi;#gUp;#gUk@K6E"@K6E"@K6E$@K6E%@K6E'@fHH"K)boGOoPLV
+OoPLVOoYQVplYUWpn7]gYP4^j!;EYs!;<Sr!;sP1!<((@!;5FR!;,g^!;6?l!;$3j!;$3n!9NeB
+!;O_;!;jt;]`8'+]`8'3]`S8J]`?jfJ,~>
+i;Wk"!/(5k!!)sp!Fc'&;#gUi;#gUp;#gUk@K6E"@K6E"@K6E$@K6E%@K6E'@fHH"K)boGOoPLV
+OoPLVOoYQVplYUWpn7]gYP4^j!;EYs!;<Sr!;sP1!<((@!;5FR!;,g^!;6?l!;$3j!;$3n!9NeB
+!;O_;!;jt;]`8'+]`8'3]`S8J]`?jfJ,~>
+iW&oX#(pu<!-<2]r_W]*!;97i!;97j!'gEZ!!)k)rrDY"!!)V"!!)\$!!)\$!!)_%rW)\F!!)_U
+!!)bV!!)bV!<AhgOoPLWT`G.spRqQepTFSt^%SW4!56&G!;ak=!;5FR!;5m_!;-9k!;$3j!;$3l
+!9F4Sb5_P>bP]$R!;F/,!<'S5!56&Gh>`!~>
+iW&oX#(pu<!-<2]r_W]*!;97i!;97j!'gEZ!!)k)rrDY"!!)V"!!)\$!!)\$!!)_%rW)\F!!)_U
+!!)bV!!)bV!<AhgOoPLWT`G.spRqQepTFSt^%SW4!56&G!;ak=!;5FR!;5m_!;-9k!;$3j!;$3l
+!9F4Sb5_P>bP]$R!;F/,!<'S5!56&Gh>`!~>
+iW&oX#(pu<!-<2]r_W]*!;97i!;97j!'gEZ!!)k)rrDY"!!)V"!!)\$!!)\$!!)_%rW)\F!!)_U
+!!)bV!!)bV!<AhgOoPLWT`G.spRqQepTFSt^%SW4!56&G!;ak=!;5FR!;5m_!;-9k!;$3j!;$3l
+!9F4Sb5_P>bP]$R!;F/,!<'S5!56&Gh>`!~>
+iVs=-!/#=mK6))6;,Ld&p/(eip/(hj5Q"@Y!;g4*!:jS!!:sY"!;0e$!;0e$!;0e(!-<2]!;V95
+OoPLUOoPLVOoPLWT`G.spRqQep9+Grp94Gqpr`X;p#Q/Ro^Vt^o`"mkoD\djoDegjoud=8r6+uN
+!!)f-rrE#2!W]n6h>`!~>
+iVs=-!/#=mK6))6;,Ld&p/(eip/(hj5Q"@Y!;g4*!:jS!!:sY"!;0e$!;0e$!;0e(!-<2]!;V95
+OoPLUOoPLVOoPLWT`G.spRqQep9+Grp94Gqpr`X;p#Q/Ro^Vt^o`"mkoD\djoDegjoud=8r6+uN
+!!)f-rrE#2!W]n6h>`!~>
+iVs=-!/#=mK6))6;,Ld&p/(eip/(hj5Q"@Y!;g4*!:jS!!:sY"!;0e$!;0e$!;0e(!-<2]!;V95
+OoPLUOoPLVOoPLWT`G.spRqQep9+Grp94Gqpr`X;p#Q/Ro^Vt^o`"mkoD\djoDegjoud=8r6+uN
+!!)f-rrE#2!W]n6h>`!~>
+irB#Y"+tZ9!<.$A!)[2*p/(eiohb_i5Pn:X!<$@,!:jS!!:sY"!;0e$!;'_#!;9k%!;pp;!<%NM
+!;;QU!;DWV!;;QU!;DWV!;E/e!;<)d!;EYs!;Nbt!!0b5p<*F9p#Q/Ro^Vt^o`"mkoD\djo`"pl
+f_!>e!;t%;]`8'.]`J2I!<0Y6!56&GhZ&*~>
+irB#Y"+tZ9!<.$A!)[2*p/(eiohb_i5Pn:X!<$@,!:jS!!:sY"!;0e$!;'_#!;9k%!;pp;!<%NM
+!;;QU!;DWV!;;QU!;DWV!;E/e!;<)d!;EYs!;Nbt!!0b5p<*F9p#Q/Ro^Vt^o`"mkoD\djo`"pl
+f_!>e!;t%;]`8'.]`J2I!<0Y6!56&GhZ&*~>
+irB#Y"+tZ9!<.$A!)[2*p/(eiohb_i5Pn:X!<$@,!:jS!!:sY"!;0e$!;'_#!;9k%!;pp;!<%NM
+!;;QU!;DWV!;;QU!;DWV!;E/e!;<)d!;EYs!;Nbt!!0b5p<*F9p#Q/Ro^Vt^o`"mkoD\djo`"pl
+f_!>e!;t%;]`8'.]`J2I!<0Y6!56&GhZ&*~>
+ir9/^K7e4FKDoon!)Wai;#gUh;#pY]qG@4mraGj-nmVS!o3q\"oO7e#ojRn$ojRn$q/cN8!/'R"
+!!)_U!!)bV!!)be!!)_d!!)bs!<Bh2YPnP#^%TVL!;,@Q!;,g^!;-9k!;$3j!;6?n!8,rrb5_P@
+bPJmP!;aA1!5/C2]`J2I!8da+~>
+ir9/^K7e4FKDoon!)Wai;#gUh;#pY]qG@4mraGj-nmVS!o3q\"oO7e#ojRn$ojRn$q/cN8!/'R"
+!!)_U!!)bV!!)be!!)_d!!)bs!<Bh2YPnP#^%TVL!;,@Q!;,g^!;-9k!;$3j!;6?n!8,rrb5_P@
+bPJmP!;aA1!5/C2]`J2I!8da+~>
+ir9/^K7e4FKDoon!)Wai;#gUh;#pY]qG@4mraGj-nmVS!o3q\"oO7e#ojRn$ojRn$q/cN8!/'R"
+!!)_U!!)bV!!)be!!)_d!!)bs!<Bh2YPnP#^%TVL!;,@Q!;,g^!;-9k!;$3j!;6?n!8,rrb5_P@
+bPJmP!;aA1!5/C2]`J2I!8da+~>
+j8],Z"+tZ9!<%!=!;97i!;01j!'`^D;$$`,!:jS!!:jS!!;0e$!;0e$!;0e$!;1F4!8s"?!;DWV
+!;E/e!;<)d!;<St!3`U*!;aA/!;=S9!;,@Q!;,g^!;-9k!;$3j!;HKn!<1UN!;+G7!<(+;]`8'0
+]`S8J]`A&F!s$$J!8mg,~>
+j8],Z"+tZ9!<%!=!;97i!;01j!'`^D;$$`,!:jS!!:jS!!;0e$!;0e$!;0e$!;1F4!8s"?!;DWV
+!;E/e!;<)d!;<St!3`U*!;aA/!;=S9!;,@Q!;,g^!;-9k!;$3j!;HKn!<1UN!;+G7!<(+;]`8'0
+]`S8J]`A&F!s$$J!8mg,~>
+j8],Z"+tZ9!<%!=!;97i!;01j!'`^D;$$`,!:jS!!:jS!!;0e$!;0e$!;0e$!;1F4!8s"?!;DWV
+!;E/e!;<)d!;<St!3`U*!;aA/!;=S9!;,@Q!;,g^!;-9k!;$3j!;HKn!<1UN!;+G7!<(+;]`8'0
+]`S8J]`A&F!s$$J!8mg,~>
+j8T8_K7e4FKDfik!;97i!;01j!'`^C;?$Xe@K6E!@K6E$@K6E#@K6E$@K6E$Erl>_F8Z+/OoPLI
+OoPLVT`>)cT`>)eYPnOr]`8'*b5_P8jT#;Qnc/[]rr<&jrr<&orr<&tfDkpEb5_P?bPJmP!;sM4
+!56&GrOi74]`?siJ,~>
+j8T8_K7e4FKDfik!;97i!;01j!'`^C;?$Xe@K6E!@K6E$@K6E#@K6E$@K6E$Erl>_F8Z+/OoPLI
+OoPLVT`>)cT`>)eYPnOr]`8'*b5_P8jT#;Qnc/[]rr<&jrr<&orr<&tfDkpEb5_P?bPJmP!;sM4
+!56&GrOi74]`?siJ,~>
+j8T8_K7e4FKDfik!;97i!;01j!'`^C;?$Xe@K6E!@K6E$@K6E#@K6E$@K6E$Erl>_F8Z+/OoPLI
+OoPLVT`>)cT`>)eYPnOr]`8'*b5_P8jT#;Qnc/[]rr<&jrr<&orr<&tfDkpEb5_P?bPJmP!;sM4
+!56&GrOi74]`?siJ,~>
+jSoA`K7e4FKDflk!;B=j!;01h!<,4W;#gUf@K6E!@K6E$@K6E#@K6E$@K6E#ErZ4;F8Z+3OoPLU
+OoPLTOoPLWT`>)cT`P4tYPA/!Y5n7/!!)`9!!)ZQ!!)Z^!!)Wj!!)Wj!!)lq!!)oK!!)]8!!)u@
+q7Qb.rOi12rk/:3rOi74]`@!jJ,~>
+jSoA`K7e4FKDflk!;B=j!;01h!<,4W;#gUf@K6E!@K6E$@K6E#@K6E$@K6E#ErZ4;F8Z+3OoPLU
+OoPLTOoPLWT`>)cT`P4tYPA/!Y5n7/!!)`9!!)ZQ!!)Z^!!)Wj!!)Wj!!)lq!!)oK!!)]8!!)u@
+q7Qb.rOi12rk/:3rOi74]`@!jJ,~>
+jSoA`K7e4FKDflk!;B=j!;01h!<,4W;#gUf@K6E!@K6E$@K6E#@K6E$@K6E#ErZ4;F8Z+3OoPLU
+OoPLTOoPLWT`>)cT`P4tYPA/!Y5n7/!!)`9!!)ZQ!!)Z^!!)Wj!!)Wj!!)lq!!)oK!!)]8!!)u@
+q7Qb.rOi12rk/:3rOi74]`@!jJ,~>
+jSoA`K7e4FKD]cj!;KCk!;01h!<,4X;$$_p!;'_#!:jS!!;'_#!;0e$!;'_#!;1C5!;:L1!:Z-O
+!;2KT!;N5f!;N8b!;N_t!;4#*!;4M8!;,@Q!;,g^!;$3j!;$3j!;uis!;b=J!;+G7!<(+:]`8'3
+]`8'3]`8'2]`J2I!9!m-~>
+jSoA`K7e4FKD]cj!;KCk!;01h!<,4X;$$_p!;'_#!:jS!!;'_#!;0e$!;'_#!;1C5!;:L1!:Z-O
+!;2KT!;N5f!;N8b!;N_t!;4#*!;4M8!;,@Q!;,g^!;$3j!;$3j!;uis!;b=J!;+G7!<(+:]`8'3
+]`8'3]`8'2]`J2I!9!m-~>
+jSoA`K7e4FKD]cj!;KCk!;01h!<,4X;$$_p!;'_#!:jS!!;'_#!;0e$!;'_#!;1C5!;:L1!:Z-O
+!;2KT!;N5f!;N8b!;N_t!;4#*!;4M8!;,@Q!;,g^!;$3j!;$3j!;uis!;b=J!;+G7!<(+:]`8'3
+]`8'3]`8'2]`J2I!9!m-~>
+jo5JaK7e4FKDfim!-8/9;#gUh;#gUp5P\.V!<,gq!;9k%!:jS!!;'_#!;'_#!;0e$!;(=4!;:I6
+!;hEE!;M]W!;2KT!;N5f!;rPh!<&Sk!;EYs!;*r)!;=S9!;,@Q!;#a]!;$3j!;$3j!<)ot!;Y7I
+!;+G7!<(+:]`S8J]`A#E!!)u2rrD!WJ,~>
+jo5JaK7e4FKDfim!-8/9;#gUh;#gUp5P\.V!<,gq!;9k%!:jS!!;'_#!;'_#!;0e$!;(=4!;:I6
+!;hEE!;M]W!;2KT!;N5f!;rPh!<&Sk!;EYs!;*r)!;=S9!;,@Q!;#a]!;$3j!;$3j!<)ot!;Y7I
+!;+G7!<(+:]`S8J]`A#E!!)u2rrD!WJ,~>
+jo5JaK7e4FKDfim!-8/9;#gUh;#gUp5P\.V!<,gq!;9k%!:jS!!;'_#!;'_#!;0e$!;(=4!;:I6
+!;hEE!;M]W!;2KT!;N5f!;rPh!<&Sk!;EYs!;*r)!;=S9!;,@Q!;#a]!;$3j!;$3j!<)ot!;Y7I
+!;+G7!<(+:]`S8J]`A#E!!)u2rrD!WJ,~>
+jo5JaK7e4FKDT]i!;]Om!;01h!<#.W;#gUp;#gUk@K6E!@K6E#@K6E#@K6E#@K6E$ErZ45ErZ47
+K)boNKD5H=OoPLVU&4odT`>)eY5t<sot:>*oud=8o]6&QoC;k]o`"mko)Adls8N)nfDkpDb5_PA
+bP8aQ!56&Grk/:3rOi74]`@$kJ,~>
+jo5JaK7e4FKDT]i!;]Om!;01h!<#.W;#gUp;#gUk@K6E!@K6E#@K6E#@K6E#@K6E$ErZ45ErZ47
+K)boNKD5H=OoPLVU&4odT`>)eY5t<sot:>*oud=8o]6&QoC;k]o`"mko)Adls8N)nfDkpDb5_PA
+bP8aQ!56&Grk/:3rOi74]`@$kJ,~>
+jo5JaK7e4FKDT]i!;]Om!;01h!<#.W;#gUp;#gUk@K6E!@K6E#@K6E#@K6E#@K6E$ErZ45ErZ47
+K)boNKD5H=OoPLVU&4odT`>)eY5t<sot:>*oud=8o]6&QoC;k]o`"mko)Adls8N)nfDkpDb5_PA
+bP8aQ!56&Grk/:3rOi74]`@$kJ,~>
+k5PSbK7e4FKDfin!-<2]qb[=noMGSgrBL*T!!)mn!!)k)!!)S!!!)Y#!!)V"!!)\$!!)Y4!!)\5
+!!)bG!!)\EkQ(:L!!)bs!MKMd]`8'*b5_P6jT#;Qnc/[]rr<&irrN3#!;>%F!;+G7!<11:]`J2I
+!<'S2!<'V2!9*s.~>
+k5PSbK7e4FKDfin!-<2]qb[=noMGSgrBL*T!!)mn!!)k)!!)S!!!)Y#!!)V"!!)\$!!)Y4!!)\5
+!!)bG!!)\EkQ(:L!!)bs!MKMd]`8'*b5_P6jT#;Qnc/[]rr<&irrN3#!;>%F!;+G7!<11:]`J2I
+!<'S2!<'V2!9*s.~>
+k5PSbK7e4FKDfin!-<2]qb[=noMGSgrBL*T!!)mn!!)k)!!)S!!!)Y#!!)V"!!)\$!!)Y4!!)\5
+!!)bG!!)\EkQ(:L!!)bs!MKMd]`8'*b5_P6jT#;Qnc/[]rr<&irrN3#!;>%F!;+G7!<11:]`J2I
+!<'S2!<'V2!9*s.~>
+k5PSbK7a/VKDfin!-<2]r)!FooMGSgrBL*T!<>@];#gUn@K6E!@K6E"@K6E#@K6E#@K6E$ErZ45
+ErZ47K)p#non*5Eon*5EpQ>LVoq;?cpTFUk!;*r)!;4M8!;,@Q!;#a]!;$3j!:p-i!;+nD!;4M8
+!<119^&J*1]`8'2^&J)ls*t~>
+k5PSbK7a/VKDfin!-<2]r)!FooMGSgrBL*T!<>@];#gUn@K6E!@K6E"@K6E#@K6E#@K6E$ErZ45
+ErZ47K)p#non*5Eon*5EpQ>LVoq;?cpTFUk!;*r)!;4M8!;,@Q!;#a]!;$3j!:p-i!;+nD!;4M8
+!<119^&J*1]`8'2^&J)ls*t~>
+k5PSbK7a/VKDfin!-<2]r)!FooMGSgrBL*T!<>@];#gUn@K6E!@K6E"@K6E#@K6E#@K6E$ErZ45
+ErZ47K)p#non*5Eon*5EpQ>LVoq;?cpTFUk!;*r)!;4M8!;,@Q!;#a]!;$3j!:p-i!;+nD!;4M8
+!<119^&J*1]`8'2^&J)ls*t~>
+k5PSbK6%$FKDool!<.$>!<#ap!;'+g!;o(X;#pY]q,%+lrF,a,nR;IuoO7e#oO7e#oO7e#oQ(!4
+olC*5pO`Kf!;1sE!;1sE!;DWV!;3#c!;E\sT`>)c]`8')b5_P7jT#;Pnc/[]rr<&krr<&jfDu!)
+oud=8rlb&L!!)r1!!)u2rrD'YJ,~>
+k5PSbK6%$FKDool!<.$>!<#ap!;'+g!;o(X;#pY]q,%+lrF,a,nR;IuoO7e#oO7e#oO7e#oQ(!4
+olC*5pO`Kf!;1sE!;1sE!;DWV!;3#c!;E\sT`>)c]`8')b5_P7jT#;Pnc/[]rr<&krr<&jfDu!)
+oud=8rlb&L!!)r1!!)u2rrD'YJ,~>
+k5PSbK6%$FKDool!<.$>!<#ap!;'+g!;o(X;#pY]q,%+lrF,a,nR;IuoO7e#oO7e#oO7e#oQ(!4
+olC*5pO`Kf!;1sE!;1sE!;DWV!;3#c!;E\sT`>)c]`8')b5_P7jT#;Pnc/[]rr<&krr<&jfDu!)
+oud=8rlb&L!!)r1!!)u2rrD'YJ,~>
+kPk\cK7a/VKDoom!/(8l!!*!q!!)Xg!!)p]q,%.m5PS(X!+KC;nR;IuoO7e#o3q\"oO7e#oQ(!4
+olC*5pk/Tf!!)\E!!)\E!!)bV!!)Yb!!)ets.KDmoXt5)oud=8oAorPoC;k]oD\djp&>*of[p2s
+fDkpDb5_PAbP8aN!;jG0!<'S2!94$/~>
+kPk\cK7a/VKDoom!/(8l!!*!q!!)Xg!!)p]q,%.m5PS(X!+KC;nR;IuoO7e#o3q\"oO7e#oQ(!4
+olC*5pk/Tf!!)\E!!)\E!!)bV!!)Yb!!)ets.KDmoXt5)oud=8oAorPoC;k]oD\djp&>*of[p2s
+fDkpDb5_PAbP8aN!;jG0!<'S2!94$/~>
+kPk\cK7a/VKDoom!/(8l!!*!q!!)Xg!!)p]q,%.m5PS(X!+KC;nR;IuoO7e#o3q\"oO7e#oQ(!4
+olC*5pk/Tf!!)\E!!)\E!!)bV!!)Yb!!)ets.KDmoXt5)oud=8oAorPoC;k]oD\djp&>*of[p2s
+fDkpDb5_PAbP8aN!;jG0!<'S2!94$/~>
+kPk\cK6%$FKDool!<$s=!<,gq!;01h!;f"W;$$_^5PS(W!+Gru@K6E"@K6E#@K6E#@K6E#ErZ45
+ErZ47KE#um!;1sE!;1sE!;DWV!;)rb!;NbtT`>)b]`8')b5_P7jT#;Onc/[]rr<&nrr<&tfDkpE
+fDkpDb5q[ebP8dN!;sM1!<'V2!9=*0~>
+kPk\cK6%$FKDool!<$s=!<,gq!;01h!;f"W;$$_^5PS(W!+Gru@K6E"@K6E#@K6E#@K6E#ErZ45
+ErZ47KE#um!;1sE!;1sE!;DWV!;)rb!;NbtT`>)b]`8')b5_P7jT#;Onc/[]rr<&nrr<&tfDkpE
+fDkpDb5q[ebP8dN!;sM1!<'V2!9=*0~>
+kPk\cK6%$FKDool!<$s=!<,gq!;01h!;f"W;$$_^5PS(W!+Gru@K6E"@K6E#@K6E#@K6E#ErZ45
+ErZ47KE#um!;1sE!;1sE!;DWV!;)rb!;NbtT`>)b]`8')b5_P7jT#;Onc/[]rr<&nrr<&tfDkpE
+fDkpDb5q[ebP8dN!;sM1!<'V2!9=*0~>
+kPkYbK)gOVrc8)?KDfin!)ZSnohb\hq`jpS!WYGLp/(einR;Iuo3q\"oO7e#o3q\"oQ(!4olC*5
+pk/Tf!!)YD!!)\E!!)bV!!)Yb!!)etrh0;loXt5)oud=8oAorPoC;k]o)A[iq>UEpr7CuLo[j-D
+oZI:9bKKaq!!)i.!!)u2!!)'ZJ,~>
+kPkYbK)gOVrc8)?KDfin!)ZSnohb\hq`jpS!WYGLp/(einR;Iuo3q\"oO7e#o3q\"oQ(!4olC*5
+pk/Tf!!)YD!!)\E!!)bV!!)Yb!!)etrh0;loXt5)oud=8oAorPoC;k]o)A[iq>UEpr7CuLo[j-D
+oZI:9bKKaq!!)i.!!)u2!!)'ZJ,~>
+kPkYbK)gOVrc8)?KDfin!)ZSnohb\hq`jpS!WYGLp/(einR;Iuo3q\"oO7e#o3q\"oQ(!4olC*5
+pk/Tf!!)YD!!)\E!!)bV!!)Yb!!)etrh0;loXt5)oud=8oAorPoC;k]o)A[iq>UEpr7CuLo[j-D
+oZI:9bKKaq!!)i.!!)u2!!)'ZJ,~>
+kl1edK6%$FKDool!;pm>!)Wah;#gUm5Pn:X!<,4U;#gUf@K6E"@K6E"@K6E#@K6E#ErZ44ErZ48
+KE#um!;(mD!;1sE!;;QU!;3#c!;NbsT`>)b]`8')b5_P6jT#;Pnc/[\rr<&qrr<&rfDkpDfDkpD
+b5q[ebPSsT!56&Gr4N(1rOr42jSs`~>
+kl1edK6%$FKDool!;pm>!)Wah;#gUm5Pn:X!<,4U;#gUf@K6E"@K6E"@K6E#@K6E#ErZ44ErZ48
+KE#um!;(mD!;1sE!;;QU!;3#c!;NbsT`>)b]`8')b5_P6jT#;Pnc/[\rr<&qrr<&rfDkpDfDkpD
+b5q[ebPSsT!56&Gr4N(1rOr42jSs`~>
+kl1edK6%$FKDool!;pm>!)Wah;#gUm5Pn:X!<,4U;#gUf@K6E"@K6E"@K6E#@K6E#ErZ44ErZ48
+KE#um!;(mD!;1sE!;;QU!;3#c!;NbsT`>)b]`8')b5_P6jT#;Pnc/[\rr<&qrr<&rfDkpDfDkpD
+b5q[ebPSsT!56&Gr4N(1rOr42jSs`~>
+kl1bcEr^iFrc8)?KD]ck;#p8d!!)j[qG@:o5<nj=!ru1q!;0e$!:sY"!:sY"!:sY"!;(=4!;1C5
+!;M3GErZ44K)boEK)boFOoPLST`>)gYPk-p!;*r)!;4M8!;#:P!:o[\!:p-i!;uis!;Y7I!;+nD
+!;+G8!6b8Q!s$$J!;jG0!<'S2!9F01~>
+kl1bcEr^iFrc8)?KD]ck;#p8d!!)j[qG@:o5<nj=!ru1q!;0e$!:sY"!:sY"!:sY"!;(=4!;1C5
+!;M3GErZ44K)boEK)boFOoPLST`>)gYPk-p!;*r)!;4M8!;#:P!:o[\!:p-i!;uis!;Y7I!;+nD
+!;+G8!6b8Q!s$$J!;jG0!<'S2!9F01~>
+kl1bcEr^iFrc8)?KD]ck;#p8d!!)j[qG@:o5<nj=!ru1q!;0e$!:sY"!:sY"!:sY"!;(=4!;1C5
+!;M3GErZ44K)boEK)boFOoPLST`>)gYPk-p!;*r)!;4M8!;#:P!:o[\!:p-i!;uis!;Y7I!;+nD
+!;+G8!6b8Q!s$$J!;jG0!<'S2!9F01~>
+kl:Y_re(5l!W[k*r,Vi<ohb_i;>NNS;#gUq5PJ"T!<#ap!;Bq&!:jS!!:sY"!;'_#!;(=4!;(=4
+!;V9GErZ45K)boDK)boFOoPLST`>)gYPk-p!;*r)!;+G7!;#:P!:o[\!:p-i!<2uu!;G+G!;4tE
+!;+G9!6`R`]`8'3]`8'0]`8'3]`8&ns*t~>
+kl:Y_re(5l!W[k*r,Vi<ohb_i;>NNS;#gUq5PJ"T!<#ap!;Bq&!:jS!!:sY"!;'_#!;(=4!;(=4
+!;V9GErZ45K)boDK)boFOoPLST`>)gYPk-p!;*r)!;+G7!;#:P!:o[\!:p-i!<2uu!;G+G!;4tE
+!;+G9!6`R`]`8'3]`8'0]`8'3]`8&ns*t~>
+kl:Y_re(5l!W[k*r,Vi<ohb_i;>NNS;#gUq5PJ"T!<#ap!;Bq&!:jS!!:sY"!;'_#!;(=4!;(=4
+!;V9GErZ45K)boDK)boFOoPLST`>)gYPk-p!;*r)!;+G7!;#:P!:o[\!:p-i!<2uu!;G+G!;4tE
+!;+G9!6`R`]`8'3]`8'0]`8'3]`8&ns*t~>
+l2LkdEr^iFrc8)?KD]fj!;01h!;\qW;#gUq5PJ"U!'gBY!!)e'!!)V"!!)V"!!)V"!!)Y4!!)Y4
+!!)hIrGqr=on*5EoRd,Dp6#CUoUu6bq60aj!!)W(!!)]8!!)TO!!)T\!!)Ti!W`6#p=K?Fo[j-D
+oZI78bPf*S!;sM1!;sM1!<0Y3!9F01~>
+l2LkdEr^iFrc8)?KD]fj!;01h!;\qW;#gUq5PJ"U!'gBY!!)e'!!)V"!!)V"!!)V"!!)Y4!!)Y4
+!!)hIrGqr=on*5EoRd,Dp6#CUoUu6bq60aj!!)W(!!)]8!!)TO!!)T\!!)Ti!W`6#p=K?Fo[j-D
+oZI78bPf*S!;sM1!;sM1!<0Y3!9F01~>
+l2LkdEr^iFrc8)?KD]fj!;01h!;\qW;#gUq5PJ"U!'gBY!!)e'!!)V"!!)V"!!)V"!!)Y4!!)Y4
+!!)hIrGqr=on*5EoRd,Dp6#CUoUu6bq60aj!!)W(!!)]8!!)TO!!)T\!!)Ti!W`6#p=K?Fo[j-D
+oZI78bPf*S!;sM1!;sM1!<0Y3!9F01~>
+l2Ub`re(5l!W[k*qf;`;p/(eiq*4dS!!)s^pJCqk5Q"@Y!;U((!:sY"!:sY"!:sY"!:t73!;(=4
+!;_?HErZ44K)boDK)boFOoPLST`>)fYPk-p!;*r)!;+G7!:o4O!;#a]!:g*h!;4tE!;+nD!;+G8
+!6bAT!!)r1!!)o0"9?-K!!)-\J,~>
+l2Ub`re(5l!W[k*qf;`;p/(eiq*4dS!!)s^pJCqk5Q"@Y!;U((!:sY"!:sY"!:sY"!:t73!;(=4
+!;_?HErZ44K)boDK)boFOoPLST`>)fYPk-p!;*r)!;+G7!:o4O!;#a]!:g*h!;4tE!;+nD!;+G8
+!6bAT!!)r1!!)o0"9?-K!!)-\J,~>
+l2Ub`re(5l!W[k*qf;`;p/(eiq*4dS!!)s^pJCqk5Q"@Y!;U((!:sY"!:sY"!:sY"!:t73!;(=4
+!;_?HErZ44K)boDK)boFOoPLST`>)fYPk-p!;*r)!;+G7!:o4O!;#a]!:g*h!;4tE!;+nD!;+G8
+!6bAT!!)r1!!)o0"9?-K!!)-\J,~>
+l2Lj,!/#q'Erc8nr,Vo>Erbr3!!)gZqb[=nr]g-S!<>@\;#gUn@K6E"@K6E!@K6E"@K6E#ErZ44
+ErZ49KDfik!;(mD!;(mD!;;QU!:ula!;WhsT`>)b]`8'(b5_P6jT#;Onc/[\rr<&jfDkpDfDkpD
+b6.gg]tFFC]`8'1]`8'3]`8&os*t~>
+l2Lj,!/#q'Erc8nr,Vo>Erbr3!!)gZqb[=nr]g-S!<>@\;#gUn@K6E"@K6E!@K6E"@K6E#ErZ44
+ErZ49KDfik!;(mD!;(mD!;;QU!:ula!;WhsT`>)b]`8'(b5_P6jT#;Onc/[\rr<&jfDkpDfDkpD
+b6.gg]tFFC]`8'1]`8'3]`8&os*t~>
+l2Lj,!/#q'Erc8nr,Vo>Erbr3!!)gZqb[=nr]g-S!<>@\;#gUn@K6E"@K6E!@K6E"@K6E#ErZ44
+ErZ49KDfik!;(mD!;(mD!;;QU!:ula!;WhsT`>)b]`8'(b5_P6jT#;Onc/[\rr<&jfDkpDfDkpD
+b6.gg]tFFC]`8'1]`8'3]`8&os*t~>
+l2L_`re(5l!W[k*rGr)AK6))6q,%+lpcn[R!!)s^pe_(m5<ns@!!)t,!!)S!!!)V"!!)V"!!)V3
+!!)Y4!!)kJr,Vi<oRd,DoRd,Dp6#CUo:Z-aq60aj!!)W(!!)Z7!!)TO!!)T\!!)Zk!!)QA!!)ZD
+!!)Z7!s$$J!;jG0!;jG3!56&Gjo9i~>
+l2L_`re(5l!W[k*rGr)AK6))6q,%+lpcn[R!!)s^pe_(m5<ns@!!)t,!!)S!!!)V"!!)V"!!)V3
+!!)Y4!!)kJr,Vi<oRd,DoRd,Dp6#CUo:Z-aq60aj!!)W(!!)Z7!!)TO!!)T\!!)Zk!!)QA!!)ZD
+!!)Z7!s$$J!;jG0!;jG3!56&Gjo9i~>
+l2L_`re(5l!W[k*rGr)AK6))6q,%+lpcn[R!!)s^pe_(m5<ns@!!)t,!!)S!!!)V"!!)V"!!)V3
+!!)Y4!!)kJr,Vi<oRd,DoRd,Dp6#CUo:Z-aq60aj!!)W(!!)Z7!!)TO!!)T\!!)Zk!!)QA!!)ZD
+!!)Z7!s$$J!;jG0!;jG3!56&Gjo9i~>
+lMgharIb,k!W[k*rGqr=rc8&>qG@4mpcn[R!!)p]pe_%l5PJ"W!+KC;nmVS!o3q\"nmVS!oQ(!4
+o5am3qLe]e!!)YD!!)YD!!)_U!!)Va!!)hur1O)joXt5)o?.+6o&TiOo'ub\p](6nrn%2No[j-D
+o[j-Do?.18]`@oB!!)r1!s$$J!9O62~>
+lMgharIb,k!W[k*rGqr=rc8&>qG@4mpcn[R!!)p]pe_%l5PJ"W!+KC;nmVS!o3q\"nmVS!oQ(!4
+o5am3qLe]e!!)YD!!)YD!!)_U!!)Va!!)hur1O)joXt5)o?.+6o&TiOo'ub\p](6nrn%2No[j-D
+o[j-Do?.18]`@oB!!)r1!s$$J!9O62~>
+lMgharIb,k!W[k*rGqr=rc8&>qG@4mpcn[R!!)p]pe_%l5PJ"W!+KC;nmVS!o3q\"nmVS!oQ(!4
+o5am3qLe]e!!)YD!!)YD!!)_U!!)Va!!)hur1O)joXt5)o?.+6o&TiOo'ub\p](6nrn%2No[j-D
+o[j-Do?.18]`@oB!!)r1!s$$J!9O62~>
+lMghare(5l!W[k*rGqu>KDool!;fUn!;A_V;#gUo5PS(W!'`^A;?$Xe@K6E!@K6E"@K6E"ErZ44
+ErZ4:KDT]i!;(mD!;(mD!;2KT!;)rb!;WhrT`>)a]`8')b5_P5jT#;Nnc/[crrE-"rR_)Mo@O$C
+o[j-DoZI78bPAgO!;jG2!5/Bos*t~>
+lMghare(5l!W[k*rGqu>KDool!;fUn!;A_V;#gUo5PS(W!'`^A;?$Xe@K6E!@K6E"@K6E"ErZ44
+ErZ4:KDT]i!;(mD!;(mD!;2KT!;)rb!;WhrT`>)a]`8')b5_P5jT#;Nnc/[crrE-"rR_)Mo@O$C
+o[j-DoZI78bPAgO!;jG2!5/Bos*t~>
+lMghare(5l!W[k*rGqu>KDool!;fUn!;A_V;#gUo5PS(W!'`^A;?$Xe@K6E!@K6E"@K6E"ErZ44
+ErZ4:KDT]i!;(mD!;(mD!;2KT!;)rb!;WhrT`>)a]`8')b5_P5jT#;Nnc/[crrE-"rR_)Mo@O$C
+o[j-DoZI78bPAgO!;jG2!5/Bos*t~>
+lMghardt5m!<.WLErc8nrc8&>r)!FopHSRQ!!)p]q,%+lr]g*RrrDY"!!)S!!!)S!!!)Y4!!)V3
+!!)kJqf;`;oRd,DoRd,Doo]:To:Z-aqQKgj!!)W(!!)W6!!)TO!!)T\!!)lq!!)lJ!!)WC!!)ZD
+!!)Z7!!)f-!!)o0rW)*\J,~>
+lMghardt5m!<.WLErc8nrc8&>r)!FopHSRQ!!)p]q,%+lr]g*RrrDY"!!)S!!!)S!!!)Y4!!)V3
+!!)kJqf;`;oRd,DoRd,Doo]:To:Z-aqQKgj!!)W(!!)W6!!)TO!!)T\!!)lq!!)lJ!!)WC!!)ZD
+!!)Z7!!)f-!!)o0rW)*\J,~>
+lMghardt5m!<.WLErc8nrc8&>r)!FopHSRQ!!)p]q,%+lr]g*RrrDY"!!)S!!!)S!!!)Y4!!)V3
+!!)kJqf;`;oRd,DoRd,Doo]:To:Z-aqQKgj!!)W(!!)W6!!)TO!!)T\!!)lq!!)lJ!!)WC!!)ZD
+!!)Z7!!)f-!!)o0rW)*\J,~>
+lMh(hK7e5d!/#q&Erc8nr,Vi<r_WXqp-8LQ!!)p]q,%+lr]g!O!!)Y#!!)S!!!)V"!!)V3!!)V3
+!!)nKqf;`;o7I#CoRd,Doo]:To:Z-aqQKdi!!)W(!!)Z7!!)QN!!)T\!!)rs!!)fH!!)WC!!)ZD
+!!)]8rrDl.!!)o0!W]n6k5Tr~>
+lMh(hK7e5d!/#q&Erc8nr,Vi<r_WXqp-8LQ!!)p]q,%+lr]g!O!!)Y#!!)S!!!)V"!!)V3!!)V3
+!!)nKqf;`;o7I#CoRd,Doo]:To:Z-aqQKdi!!)W(!!)Z7!!)QN!!)T\!!)rs!!)fH!!)WC!!)ZD
+!!)]8rrDl.!!)o0!W]n6k5Tr~>
+lMh(hK7e5d!/#q&Erc8nr,Vi<r_WXqp-8LQ!!)p]q,%+lr]g!O!!)Y#!!)S!!!)V"!!)V3!!)V3
+!!)nKqf;`;o7I#CoRd,Doo]:To:Z-aqQKdi!!)W(!!)Z7!!)QN!!)T\!!)rs!!)fH!!)WC!!)ZD
+!!)]8rrDl.!!)o0!W]n6k5Tr~>
+li-qbrdt5m!<.WLErc8nr,Vi<r_WXqpHSUR!!)m\q,%+lr]g*R!!*!q!!)_%!!)S!!!)S!!!)V3
+!!)Y4!!)kJqf;`;o7I#CoRd,Doo]:To:Z-aqQKdi!!)W(!!)W6!!)TO!!)Q[!!*#u!!)cG!!)WC
+!!)WC!!)c:!!)`+!!)o0rrD3]J,~>
+li-qbrdt5m!<.WLErc8nr,Vi<r_WXqpHSUR!!)m\q,%+lr]g*R!!*!q!!)_%!!)S!!!)S!!!)V3
+!!)Y4!!)kJqf;`;o7I#CoRd,Doo]:To:Z-aqQKdi!!)W(!!)W6!!)TO!!)Q[!!*#u!!)cG!!)WC
+!!)WC!!)c:!!)`+!!)o0rrD3]J,~>
+li-qbrdt5m!<.WLErc8nr,Vi<r_WXqpHSUR!!)m\q,%+lr]g*R!!*!q!!)_%!!)S!!!)S!!!)V3
+!!)Y4!!)kJqf;`;o7I#CoRd,Doo]:To:Z-aqQKdi!!)W(!!)W6!!)TO!!)Q[!!*#u!!)cG!!)WC
+!!)WC!!)c:!!)`+!!)o0rrD3]J,~>
+li.+gK7e5d!<.WMErl>oKD]cm!)ZSnp-8OR!!)m\q,%+lrBL!Q!!)sp!!)e'!!)S!!!)S!!!)V3
+!!)V3!!)nKqJuW:o7I#CoRd,Doo]:To:Z-aqQKah!!)W(!!)Z7!!)QN!!)Q[!W`6#p"06Eo@O$C
+o[j-DpWEX=]tFFA]`8'0^&J)ps*t~>
+li.+gK7e5d!<.WMErl>oKD]cm!)ZSnp-8OR!!)m\q,%+lrBL!Q!!)sp!!)e'!!)S!!!)S!!!)V3
+!!)V3!!)nKqJuW:o7I#CoRd,Doo]:To:Z-aqQKah!!)W(!!)Z7!!)QN!!)Q[!W`6#p"06Eo@O$C
+o[j-DpWEX=]tFFA]`8'0^&J)ps*t~>
+li.+gK7e5d!<.WMErl>oKD]cm!)ZSnp-8OR!!)m\q,%+lrBL!Q!!)sp!!)e'!!)S!!!)S!!!)V3
+!!)V3!!)nKqJuW:o7I#CoRd,Doo]:To:Z-aqQKah!!)W(!!)Z7!!)QN!!)Q[!W`6#p"06Eo@O$C
+o[j-DpWEX=]tFFA]`8'0^&J)ps*t~>
+li.(fK7e4Fre(/j!<@cLErl>=!;8YU;#gUn5Pe4W!<#.U;#gUn;#gUm@K6Du@K6E!@K6E"ErZ43
+ErZ4;KDKWh!:tgC!;(mD!;2KT!:ula!;`nqT`>)a]`8'(b5_P4jT#;Oo)A^]fDkpCfDkpDfDkpH
+b6%aX]`@i@!!)o0!!)0]J,~>
+li.(fK7e4Fre(/j!<@cLErl>=!;8YU;#gUn5Pe4W!<#.U;#gUn;#gUm@K6Du@K6E!@K6E"ErZ43
+ErZ4;KDKWh!:tgC!;(mD!;2KT!:ula!;`nqT`>)a]`8'(b5_P4jT#;Oo)A^]fDkpCfDkpDfDkpH
+b6%aX]`@i@!!)o0!!)0]J,~>
+li.(fK7e4Fre(/j!<@cLErl>=!;8YU;#gUn5Pe4W!<#.U;#gUn;#gUm@K6Du@K6E!@K6E"ErZ43
+ErZ4;KDKWh!:tgC!;(mD!;2KT!:ula!;`nqT`>)a]`8'(b5_P4jT#;Oo)A^]fDkpCfDkpDfDkpH
+b6%aX]`@i@!!)o0!!)0]J,~>
+li.%eK6%%kKDoon!/#q$F8l755Q4L[!;f"W;#gUo5PJ"U!'g<WrrDt+!!)S!!!)S!!!)V3!!)S2
+!!)qLq/ZN9o7I#CoRd,Doo]:Tnt?$`qlfji!!)T'!!)W6!!)TO!!)W]!W^Eeo@O$Co%3pBo[j-D
+qTAj=rOi12q7Qb.qn<"0kPp&~>
+li.%eK6%%kKDoon!/#q$F8l755Q4L[!;f"W;#gUo5PJ"U!'g<WrrDt+!!)S!!!)S!!!)V3!!)S2
+!!)qLq/ZN9o7I#CoRd,Doo]:Tnt?$`qlfji!!)T'!!)W6!!)TO!!)W]!W^Eeo@O$Co%3pBo[j-D
+qTAj=rOi12q7Qb.qn<"0kPp&~>
+li.%eK6%%kKDoon!/#q$F8l755Q4L[!;f"W;#gUo5PJ"U!'g<WrrDt+!!)S!!!)S!!!)V3!!)S2
+!!)qLq/ZN9o7I#CoRd,Doo]:Tnt?$`qlfji!!)T'!!)W6!!)TO!!)W]!W^Eeo@O$Co%3pBo[j-D
+qTAj=rOi12q7Qb.qn<"0kPp&~>
+m/R(c!eYOore(2k!!*"NqfDc;p-8OR!!)j[qG@4mrBL!Q!<>@Z;#gUa@K6Du@K6E"ErZ43ErZ4;
+KDKWh!:tgC!:tgC!;)ES!:ula!;itqT`>)a]`8'(b5_P4jT#;Rnc/[hb5_P6fDkpCfDkpCfDkpK
+b5_P?]`8'.]`8'0]`8&qs*t~>
+m/R(c!eYOore(2k!!*"NqfDc;p-8OR!!)j[qG@4mrBL!Q!<>@Z;#gUa@K6Du@K6E"ErZ43ErZ4;
+KDKWh!:tgC!:tgC!;)ES!:ula!;itqT`>)a]`8'(b5_P4jT#;Rnc/[hb5_P6fDkpCfDkpCfDkpK
+b5_P?]`8'.]`8'0]`8&qs*t~>
+m/R(c!eYOore(2k!!*"NqfDc;p-8OR!!)j[qG@4mrBL!Q!<>@Z;#gUa@K6Du@K6E"ErZ43ErZ4;
+KDKWh!:tgC!:tgC!;)ES!:ula!;itqT`>)a]`8'(b5_P4jT#;Rnc/[hb5_P6fDkpCfDkpCfDkpK
+b5_P?]`8'.]`8'0]`8&qs*t~>
+m/R(c!HS8>KDoon!/#q"ErZ475Q4L[!;SkV;#gUo5PJ"V!'`^B;#gUb@K6E!@K6E"ErZ42ErZ4<
+KDBQg!:tgC!:tgC!;)ES!:ula!;itqT`>)`]`8'(b5_P4jT#;Uo)A^gb5_P6fDkpBfDkpCfDkpL
+b5_P?]`8'-]`8'1]`8&qs*t~>
+m/R(c!HS8>KDoon!/#q"ErZ475Q4L[!;SkV;#gUo5PJ"V!'`^B;#gUb@K6E!@K6E"ErZ42ErZ4<
+KDBQg!:tgC!:tgC!;)ES!:ula!;itqT`>)`]`8'(b5_P4jT#;Uo)A^gb5_P6fDkpBfDkpCfDkpL
+b5_P?]`8'-]`8'1]`8&qs*t~>
+m/R(c!HS8>KDoon!/#q"ErZ475Q4L[!;SkV;#gUo5PJ"V!'`^B;#gUb@K6E!@K6E"ErZ42ErZ4<
+KDBQg!:tgC!:tgC!;)ES!:ula!;itqT`>)`]`8'(b5_P4jT#;Uo)A^gb5_P6fDkpBfDkpCfDkpL
+b5_P?]`8'-]`8'1]`8&qs*t~>
+m/I.fK6%%lKDool!<.WJEruD`Erbu"r_WXqqEOjS!!)m\pe_(m5<ng<!!)Ou!!)Ou!!)V3!!)S2
+!!)qLq/ZN9o7I#Co7I#CoTB1So:Z-aqlfgh!!)T'!!)W6!!)QN!!)ic!!)l=!!)WC!!)TB!!)ZD
+!!)u@!!)l/!!)i.!!)r1!!)3^J,~>
+m/I.fK6%%lKDool!<.WJEruD`Erbu"r_WXqqEOjS!!)m\pe_(m5<ng<!!)Ou!!)Ou!!)V3!!)S2
+!!)qLq/ZN9o7I#Co7I#CoTB1So:Z-aqlfgh!!)T'!!)W6!!)QN!!)ic!!)l=!!)WC!!)TB!!)ZD
+!!)u@!!)l/!!)i.!!)r1!!)3^J,~>
+m/I.fK6%%lKDool!<.WJEruD`Erbu"r_WXqqEOjS!!)m\pe_(m5<ng<!!)Ou!!)Ou!!)V3!!)S2
+!!)qLq/ZN9o7I#Co7I#CoTB1So:Z-aqlfgh!!)T'!!)W6!!)QN!!)ic!!)l=!!)WC!!)TB!!)ZD
+!!)u@!!)l/!!)i.!!)r1!!)3^J,~>
+m/I+eK)kk&rc8&>re()h!s!C`!;SkY;#gUl5Pn:X!;o(U;$$_^5P7nQ!:sY"!:jS!!:k12!:t73
+!;qKEErZ43K)boCK)boDOoPLQT`>)jYP=dk!;!l(!:n;5!:f.N!;l<e!;Xe<!:nbB!:nbB!;+nD
+!<1.A!;aA/!;O5-!<'V2!9jH5~>
+m/I+eK)kk&rc8&>re()h!s!C`!;SkY;#gUl5Pn:X!;o(U;$$_^5P7nQ!:sY"!:jS!!:k12!:t73
+!;qKEErZ43K)boCK)boDOoPLQT`>)jYP=dk!;!l(!:n;5!:f.N!;l<e!;Xe<!:nbB!:nbB!;+nD
+!<1.A!;aA/!;O5-!<'V2!9jH5~>
+m/I+eK)kk&rc8&>re()h!s!C`!;SkY;#gUl5Pn:X!;o(U;$$_^5P7nQ!:sY"!:jS!!:k12!:t73
+!;qKEErZ43K)boCK)boDOoPLQT`>)jYP=dk!;!l(!:n;5!:f.N!;l<e!;Xe<!:nbB!:nbB!;+nD
+!<1.A!;aA/!;O5-!<'V2!9jH5~>
+m/I+eErc/ks)S/?re()h!!*">!!)gZs%rarq*4aR!!)m\pe_"kr]g*R!!*!qrrDb%!!)Ou!!)V3
+!!)S2!!)tMpN$<7o7I#Co7I#CoTB1Snt?$`r3,mh!!)T'!!)W6!!)NM!!*#hrrDf:!!)WC!!)TB
+!!)WC!s$Nf!;X;.!;X;.!<'V2!9jH5~>
+m/I+eErc/ks)S/?re()h!!*">!!)gZs%rarq*4aR!!)m\pe_"kr]g*R!!*!qrrDb%!!)Ou!!)V3
+!!)S2!!)tMpN$<7o7I#Co7I#CoTB1Snt?$`r3,mh!!)T'!!)W6!!)NM!!*#hrrDf:!!)WC!!)TB
+!!)WC!s$Nf!;X;.!;X;.!<'V2!9jH5~>
+m/I+eErc/ks)S/?re()h!!*">!!)gZs%rarq*4aR!!)m\pe_"kr]g*R!!*!qrrDb%!!)Ou!!)V3
+!!)S2!!)tMpN$<7o7I#Co7I#CoTB1Snt?$`r3,mh!!)T'!!)W6!!)NM!!*#hrrDf:!!)WC!!)TB
+!!)WC!s$Nf!;X;.!;X;.!<'V2!9jH5~>
+mJm.crIb)j!!*"Nqf;`;rGqr=q`k*X!!)dYr)!FoqEOdQ!!)s^p/(eir)*Ioq-j=(nR;IunoFd2
+noFd2rIald!!)SB!!)VC!!)YS!!)S`!!)r#pn7Zfo">#'o#h"5nDs]Onc8@+!!)TB!!)TB!!)WC
+rrDi-!!)f-!!*#3rrD9_J,~>
+mJm.crIb)j!!*"Nqf;`;rGqr=q`k*X!!)dYr)!FoqEOdQ!!)s^p/(eir)*Ioq-j=(nR;IunoFd2
+noFd2rIald!!)SB!!)VC!!)YS!!)S`!!)r#pn7Zfo">#'o#h"5nDs]Onc8@+!!)TB!!)TB!!)WC
+rrDi-!!)f-!!*#3rrD9_J,~>
+mJm.crIb)j!!*"Nqf;`;rGqr=q`k*X!!)dYr)!FoqEOdQ!!)s^p/(eir)*Ioq-j=(nR;IunoFd2
+noFd2rIald!!)SB!!)VC!!)YS!!)S`!!)r#pn7Zfo">#'o#h"5nDs]Onc8@+!!)TB!!)TB!!)WC
+rrDi-!!)f-!!*#3rrD9_J,~>
+mJm1dr.G#j!!)tMr,Vl=KDfik!;f"\;#gUl5Q"@Y!;\qT;#gUq5P@qS!;TLl!;g4*!:aLu!:t73
+!:b+1!<.WFErZ42K)boCK)boDOoPLQT`>)jYP4^j!:mf'!;"A6!:]+M!;"A6!:nbB!:nbB!;"hC
+!;F/,!;X;.!<0Y4!6aU+J,~>
+mJm1dr.G#j!!)tMr,Vl=KDfik!;f"\;#gUl5Q"@Y!;\qT;#gUq5P@qS!;TLl!;g4*!:aLu!:t73
+!:b+1!<.WFErZ42K)boCK)boDOoPLQT`>)jYP4^j!:mf'!;"A6!:]+M!;"A6!:nbB!:nbB!;"hC
+!;F/,!;X;.!<0Y4!6aU+J,~>
+mJm1dr.G#j!!)tMr,Vl=KDfik!;f"\;#gUl5Q"@Y!;\qT;#gUq5P@qS!;TLl!;g4*!:aLu!:t73
+!:b+1!<.WFErZ42K)boCK)boDOoPLQT`>)jYP4^j!:mf'!;"A6!:]+M!;"A6!:nbB!:nbB!;"hC
+!;F/,!;X;.!<0Y4!6aU+J,~>
+mJm1drIb)j!!*"Nqf;c<KD]cj!<#.^;#gUk5Q"@Y!;\qU;#gUp5P@qS!;B=j!<$@,!:aLu!:k12
+!:k12!<%QEErZ42K)boCK)boDOoPLPT`>)kYP4^j!:mf'!:n;5!:o7N!:n;5!;"hC!:e\A!;+nD
+!;F/,!;O51!56&GbNStV~>
+mJm1drIb)j!!*"Nqf;c<KD]cj!<#.^;#gUk5Q"@Y!;\qU;#gUp5P@qS!;B=j!<$@,!:aLu!:k12
+!:k12!<%QEErZ42K)boCK)boDOoPLPT`>)kYP4^j!:mf'!:n;5!:o7N!:n;5!;"hC!:e\A!;+nD
+!;F/,!;O51!56&GbNStV~>
+mJm1drIb)j!!*"Nqf;c<KD]cj!<#.^;#gUk5Q"@Y!;\qU;#gUp5P@qS!;B=j!<$@,!:aLu!:k12
+!:k12!<%QEErZ42K)boCK)boDOoPLPT`>)kYP4^j!:mf'!:n;5!:o7N!:n;5!;"hC!:e\A!;+nD
+!;F/,!;O51!56&GbNStV~>
+mJd.dr.G#j!!)tMr,Vl=KDT]i!<#+_;#pAUr)!Foq*4^Q!!)p]pJCnjohk_h!Fc&u@K6E"ErZ41
+ErZ4>KD'?d!:kaB!:tgC!:u?R!:lf`!<'+qT`>)_]`8''b5_P8jo5>\]`8''b5_P5fDkpBfDkpE
+fE)&d!;F/,!;X;3!56&Gb5gf,J,~>
+mJd.dr.G#j!!)tMr,Vl=KDT]i!<#+_;#pAUr)!Foq*4^Q!!)p]pJCnjohk_h!Fc&u@K6E"ErZ41
+ErZ4>KD'?d!:kaB!:tgC!:u?R!:lf`!<'+qT`>)_]`8''b5_P8jo5>\]`8''b5_P5fDkpBfDkpE
+fE)&d!;F/,!;X;3!56&Gb5gf,J,~>
+mJd.dr.G#j!!)tMr,Vl=KDT]i!<#+_;#pAUr)!Foq*4^Q!!)p]pJCnjohk_h!Fc&u@K6E"ErZ41
+ErZ4>KD'?d!:kaB!:tgC!:u?R!:lf`!<'+qT`>)_]`8''b5_P8jo5>\]`8''b5_P5fDkpBfDkpE
+fE)&d!;F/,!;X;3!56&Gb5gf,J,~>
+mJd.dr.>#k!;qKIErc8nqf;`;r]^E\!;A_V;#gUl5P\.V!<#.U;#gUf;?$Xd@K6E!ErZ41ErZ4>
+KD'?d!:kaB!:tgC!:u?R!:lf`!<'+pT`>)`]`8''b5_P:jo5>Y]`8''b5_P5fDkpBfDkpFfE)&d
+!;=)+!;X;2!5/BU!9sN6~>
+mJd.dr.>#k!;qKIErc8nqf;`;r]^E\!;A_V;#gUl5P\.V!<#.U;#gUf;?$Xd@K6E!ErZ41ErZ4>
+KD'?d!:kaB!:tgC!:u?R!:lf`!<'+pT`>)`]`8''b5_P:jo5>Y]`8''b5_P5fDkpBfDkpFfE)&d
+!;=)+!;X;2!5/BU!9sN6~>
+mJd.dr.>#k!;qKIErc8nqf;`;r]^E\!;A_V;#gUl5P\.V!<#.U;#gUf;?$Xd@K6E!ErZ41ErZ4>
+KD'?d!:kaB!:tgC!:u?R!:lf`!<'+pT`>)`]`8''b5_P:jo5>Y]`8''b5_P5fDkpBfDkpFfE)&d
+!;=)+!;X;2!5/BU!9sN6~>
+mf3:erIb,k!!)tMr,Vo>K7j#A"9:YN;#p>Tr_WXqpcnUP!!)p]pJCnjnkfJh;#gUf@K6E!ErZ42
+ErZ4>KCs9c!:kaB!:tgC!:u?R!:lf`!<'+pT`>)_]`8''b5_P=jo5>W]`8''b5_P5fDkpAfDkpH
+fDkpN]`8',]`8'.]`\>K]`8&ss*t~>
+mf3:erIb,k!!)tMr,Vo>K7j#A"9:YN;#p>Tr_WXqpcnUP!!)p]pJCnjnkfJh;#gUf@K6E!ErZ42
+ErZ4>KCs9c!:kaB!:tgC!:u?R!:lf`!<'+pT`>)_]`8''b5_P=jo5>W]`8''b5_P5fDkpAfDkpH
+fDkpN]`8',]`8'.]`\>K]`8&ss*t~>
+mf3:erIb,k!!)tMr,Vo>K7j#A"9:YN;#p>Tr_WXqpcnUP!!)p]pJCnjnkfJh;#gUf@K6E!ErZ42
+ErZ4>KCs9c!:kaB!:tgC!:u?R!:lf`!<'+pT`>)_]`8''b5_P=jo5>W]`8''b5_P5fDkpAfDkpH
+fDkpN]`8',]`8'.]`\>K]`8&ss*t~>
+mf3:erIY,l!;qKIErl>oKDKWk!'a<\pHSUR!!)gZqG@4mq`jjQ!!)Od!!*!qrrDb%!!)S2!!)P1
+!!*"Np2^36nUgfAo7I#Co9'(RnY#p_ric!g!!)T'!!)T5!!)rYrrDf,!!)T5!!)TB!!)QA!!)iI
+!!*#3!!)`+!!)i.!s$"7!9sN6~>
+mf3:erIY,l!;qKIErl>oKDKWk!'a<\pHSUR!!)gZqG@4mq`jjQ!!)Od!!*!qrrDb%!!)S2!!)P1
+!!*"Np2^36nUgfAo7I#Co9'(RnY#p_ric!g!!)T'!!)T5!!)rYrrDf,!!)T5!!)TB!!)QA!!)iI
+!!*#3!!)`+!!)i.!s$"7!9sN6~>
+mf3:erIY,l!;qKIErl>oKDKWk!'a<\pHSUR!!)gZqG@4mq`jjQ!!)Od!!*!qrrDb%!!)S2!!)P1
+!!*"Np2^36nUgfAo7I#Co9'(RnY#p_ric!g!!)T'!!)T5!!)rYrrDf,!!)T5!!)TB!!)QA!!)iI
+!!*#3!!)`+!!)i.!s$"7!9sN6~>
+mf3:ere(5l!!)qLrGr#?K7ir?rrDaWr_WXqpcnUP!!)m\pe_"knkfAeqbd@npgO4'noFd2nT+a3
+K7ii<!!)SB!!)SB!!)VR!!)P_!!*#%oq;?cn\"o&o#h.9jlHIBot:>*o#h"5o%3pBn^mgAqUbcJ
+r4N(1pUpP,pq?\-!QtK.s*t~>
+mf3:ere(5l!!)qLrGr#?K7ir?rrDaWr_WXqpcnUP!!)m\pe_"knkfAeqbd@npgO4'noFd2nT+a3
+K7ii<!!)SB!!)SB!!)VR!!)P_!!*#%oq;?cn\"o&o#h.9jlHIBot:>*o#h"5o%3pBn^mgAqUbcJ
+r4N(1pUpP,pq?\-!QtK.s*t~>
+mf3:ere(5l!!)qLrGr#?K7ir?rrDaWr_WXqpcnUP!!)m\pe_"knkfAeqbd@npgO4'noFd2nT+a3
+K7ii<!!)SB!!)SB!!)VR!!)P_!!*#%oq;?cn\"o&o#h.9jlHIBot:>*o#h"5o%3pBn^mgAqUbcJ
+r4N(1pUpP,pq?\-!QtK.s*t~>
+mf3:erdt5m!;qKIErl>oKD9Kf!;8YV;#gUj5Pn:X!;f"U;#gUe;#rl]q,..lqdKO*noFd2nT+[1
+re'lb!!)SB!!)PA!!)YS!!)P_!!*#%oq;?cn\"o&o#q"4o">#'o#h"5o%3pBn^mgAqq(lKr4N(1
+p:UG+q7Ze.!QtK.s*t~>
+mf3:erdt5m!;qKIErl>oKD9Kf!;8YV;#gUj5Pn:X!;f"U;#gUe;#rl]q,..lqdKO*noFd2nT+[1
+re'lb!!)SB!!)PA!!)YS!!)P_!!*#%oq;?cn\"o&o#q"4o">#'o#h"5o%3pBn^mgAqq(lKr4N(1
+p:UG+q7Ze.!QtK.s*t~>
+mf3:erdt5m!;qKIErl>oKD9Kf!;8YV;#gUj5Pn:X!;f"U;#gUe;#rl]q,..lqdKO*noFd2nT+[1
+re'lb!!)SB!!)PA!!)YS!!)P_!!*#%oq;?cn\"o&o#q"4o">#'o#h"5o%3pBn^mgAqq(lKr4N(1
+p:UG+q7Ze.!QtK.s*t~>
+n,N@erdt5m!;qKJErZ4>KD0Ee!;A_W;#gUk5Pe4W!;f"U;#gUf;?&i\!;B@j!<$BsErZ41Erl>o
+KCj3b!:kaB!:b[A!;)ES!:c`_!<01oT`>)`]`8')bP_G2]`8'&b5_P5fDkpAfDkpLfDkpK]`8',
+]`8'-]`J2W!:'T7~>
+n,N@erdt5m!;qKJErZ4>KD0Ee!;A_W;#gUk5Pe4W!;f"U;#gUf;?&i\!;B@j!<$BsErZ41Erl>o
+KCj3b!:kaB!:b[A!;)ES!:c`_!<01oT`>)`]`8')bP_G2]`8'&b5_P5fDkpAfDkpLfDkpK]`8',
+]`8'-]`J2W!:'T7~>
+n,N@erdt5m!;qKJErZ4>KD0Ee!;A_W;#gUk5Pe4W!;f"U;#gUf;?&i\!;B@j!<$BsErZ41Erl>o
+KCj3b!:kaB!:b[A!;)ES!:c`_!<01oT`>)`]`8')bP_G2]`8'&b5_P5fDkpAfDkpLfDkpK]`8',
+]`8'-]`J2W!:'T7~>
+n,ERl]`<\;Erc)irc8&>re'ue!W[9ApcnaT!!)aXqb[=nqEOdQ!!)Ufs$$J`oMPVg!+PJ>!!)M0
+!W[k*oQ(!4nq-oBnUgfAo9'(RnY$!aYHRSl!!)Q&!!)c:rrE&%!!)N%!!)T5!!)TB!!)N@!!*#N
+!!)l/!!)`+!!)i.!W^CDlMlA~>
+n,ERl]`<\;Erc)irc8&>re'ue!W[9ApcnaT!!)aXqb[=nqEOdQ!!)Ufs$$J`oMPVg!+PJ>!!)M0
+!W[k*oQ(!4nq-oBnUgfAo9'(RnY$!aYHRSl!!)Q&!!)c:rrE&%!!)N%!!)T5!!)TB!!)N@!!*#N
+!!)l/!!)`+!!)i.!W^CDlMlA~>
+n,ERl]`<\;Erc)irc8&>re'ue!W[9ApcnaT!!)aXqb[=nqEOdQ!!)Ufs$$J`oMPVg!+PJ>!!)M0
+!W[k*oQ(!4nq-oBnUgfAo9'(RnY$!aYHRSl!!)Q&!!)c:rrE&%!!)N%!!)T5!!)TB!!)N@!!*#N
+!!)l/!!)`+!!)i.!W^CDlMlA~>
+n,EOk]`<\;!;hEIErZ4>KD9Ki!-<2]q*4mV!!)^Wr)!FoqEOaP!!)Xgr]^A_nkoDenoFd2n8eU1
+KCj3b!:b[A!:b[A!:u?R!:c`a!3`TuT`>)_]`8'/bPhM>Y5t<sn\"o&n]Ln4o%3pBn^mgArn%2N
+q7Qb.p:UG+qRlq1b5gi-J,~>
+n,EOk]`<\;!;hEIErZ4>KD9Ki!-<2]q*4mV!!)^Wr)!FoqEOaP!!)Xgr]^A_nkoDenoFd2n8eU1
+KCj3b!:b[A!:b[A!:u?R!:c`a!3`TuT`>)_]`8'/bPhM>Y5t<sn\"o&n]Ln4o%3pBn^mgArn%2N
+q7Qb.p:UG+qRlq1b5gi-J,~>
+n,EOk]`<\;!;hEIErZ4>KD9Ki!-<2]q*4mV!!)^Wr)!FoqEOaP!!)Xgr]^A_nkoDenoFd2n8eU1
+KCj3b!:b[A!:b[A!:u?R!:c`a!3`TuT`>)_]`8'/bPhM>Y5t<sn\"o&n]Ln4o%3pBn^mgArn%2N
+q7Qb.p:UG+qRlq1b5gi-J,~>
+n,EOk]`<\+!;hEJErZ4=KDBQg!<.$>!;\q[;#gUi5Pn:X!;\qU;#gUg;>rc[!:`ne!)`^qolC*5
+nT+a3K7if;!!)PA!!)PA!!)VR!!)P_!W]F-o:Z-an\"o&rQG3@poaYtn@\f%o#h"5n^mgAn^mmC
+fDt][!!)`+!!)l/!s$LE!:0Z8~>
+n,EOk]`<\+!;hEJErZ4=KDBQg!<.$>!;\q[;#gUi5Pn:X!;\qU;#gUg;>rc[!:`ne!)`^qolC*5
+nT+a3K7if;!!)PA!!)PA!!)VR!!)P_!W]F-o:Z-an\"o&rQG3@poaYtn@\f%o#h"5n^mgAn^mmC
+fDt][!!)`+!!)l/!s$LE!:0Z8~>
+n,EOk]`<\+!;hEJErZ4=KDBQg!<.$>!;\q[;#gUi5Pn:X!;\qU;#gUg;>rc[!:`ne!)`^qolC*5
+nT+a3K7if;!!)PA!!)PA!!)VR!!)P_!W]F-o:Z-an\"o&rQG3@poaYtn@\f%o#h"5n^mgAn^mmC
+fDt][!!)`+!!)l/!s$LE!:0Z8~>
+n,ELj]`<ZbqLecg!!)tMq/ZN9rGqr=q`k*X!!)^Wr)!Foq*4[P!!)[hrBC8^nPK8drDERppi?E8
+n8eU1KCa-a!:b[A!:b[A!:u?R!:c`a!3`TtT`>)_]`A,VrW)Yq!MKM`]`8'&b5_P5fDkp@f`(sG
+]`8'+]`8'0^&J'5b5gl.J,~>
+n,ELj]`<ZbqLecg!!)tMq/ZN9rGqr=q`k*X!!)^Wr)!Foq*4[P!!)[hrBC8^nPK8drDERppi?E8
+n8eU1KCa-a!:b[A!:b[A!:u?R!:c`a!3`TtT`>)_]`A,VrW)Yq!MKM`]`8'&b5_P5fDkp@f`(sG
+]`8'+]`8'0^&J'5b5gl.J,~>
+n,ELj]`<ZbqLecg!!)tMq/ZN9rGqr=q`k*X!!)^Wr)!Foq*4[P!!)[hrBC8^nPK8drDERppi?E8
+n8eU1KCa-a!:b[A!:b[A!:u?R!:c`a!3`TtT`>)_]`A,VrW)Yq!MKM`]`8'&b5_P5fDkp@f`(sG
+]`8'+]`8'0^&J'5b5gl.J,~>
+nGiLg"2+\U!;hEJErZ4=KDBQh!/(2j!!)p]!Drjj5Q"@Y!;JeT;#gUh;>i]Z!:`ne561RXrW)2(
+!<@cDErZ41K)boAK)boCOoPLPT`P4tYOeFf!:mi&!;!ApT`FSq!!)T5!!)QA!!)QA!!)]*!!)c,
+!!)o0rr<)C!:0Z8~>
+nGiLg"2+\U!;hEJErZ4=KDBQh!/(2j!!)p]!Drjj5Q"@Y!;JeT;#gUh;>i]Z!:`ne561RXrW)2(
+!<@cDErZ41K)boAK)boCOoPLPT`P4tYOeFf!:mi&!;!ApT`FSq!!)T5!!)QA!!)QA!!)]*!!)c,
+!!)o0rr<)C!:0Z8~>
+nGiLg"2+\U!;hEJErZ4=KDBQh!/(2j!!)p]!Drjj5Q"@Y!;JeT;#gUh;>i]Z!:`ne561RXrW)2(
+!<@cDErZ41K)boAK)boCOoPLPT`P4tYOeFf!:mi&!;!ApT`FSq!!)T5!!)QA!!)QA!!)]*!!)c,
+!!)o0rr<)C!:0Z8~>
+nGiLg!keR6qLecg!!)tMq/ZQ:KD]cj!<#+_;#p8Rr)!Foq*4[P!!)^ir'(/]nkfEP!;B@j!<.$>
+!:Y%1!/'i`!!)PA!!)PA!!)VR!!)M^!<B=oT`>)c^&J*4T`>)aY5t<sn@\f%n]Ln4o%3pBo%4!D
+fDtWY!!)`+!!)u2"9?UFb5gl.J,~>
+nGiLg!keR6qLecg!!)tMq/ZQ:KD]cj!<#+_;#p8Rr)!Foq*4[P!!)^ir'(/]nkfEP!;B@j!<.$>
+!:Y%1!/'i`!!)PA!!)PA!!)VR!!)M^!<B=oT`>)c^&J*4T`>)aY5t<sn@\f%n]Ln4o%3pBo%4!D
+fDtWY!!)`+!!)u2"9?UFb5gl.J,~>
+nGiLg!keR6qLecg!!)tMq/ZQ:KD]cj!<#+_;#p8Rr)!Foq*4[P!!)^ir'(/]nkfEP!;B@j!<.$>
+!:Y%1!/'i`!!)PA!!)PA!!)VR!!)M^!<B=oT`>)c^&J*4T`>)aY5t<sn@\f%n]Ln4o%3pBo%4!D
+fDtWY!!)`+!!)u2"9?UFb5gl.J,~>
+nGiLg!keR6qLefh!!)qLqJu]<K7j&B!!*!_!Drji5Q+FZ!;JeT;#gUi;>`WY!:j"e56(]V;>pRa
+Erc8nnoFd2nUgfAnUgfAo9'(Rn=]j_YO\@e!;O8,!<&Sk!;!DoT`>)^]`8''b5_P4fDkpCfE)&V
+YP#R/!;F/,!<'S6!6YAc!:0Z8~>
+nGiLg!keR6qLefh!!)qLqJu]<K7j&B!!*!_!Drji5Q+FZ!;JeT;#gUi;>`WY!:j"e56(]V;>pRa
+Erc8nnoFd2nUgfAnUgfAo9'(Rn=]j_YO\@e!;O8,!<&Sk!;!DoT`>)^]`8''b5_P4fDkpCfE)&V
+YP#R/!;F/,!<'S6!6YAc!:0Z8~>
+nGiLg!keR6qLefh!!)qLqJu]<K7j&B!!*!_!Drji5Q+FZ!;JeT;#gUi;>`WY!:j"e56(]V;>pRa
+Erc8nnoFd2nUgfAnUgfAo9'(Rn=]j_YO\@e!;O8,!<&Sk!;!DoT`>)^]`8''b5_P4fDkpCfE)&V
+YP#R/!;F/,!<'S6!6YAc!:0Z8~>
+nG`Rj]tFFBKDool!;qKGErc8nq/ZW<5>_FR5Q+FZ!;A_T;#gUi;>WQX!:itf5617Or;cD0!!)S2
+!!)M@!!)PA!!)VR!!)M^!<B=nT`>)j^&A$.T`L;VoWS:g!!)N%!!)Q4!!)QA!!)]E!!*#%!!)`+
+!!)`+!!*#3!!*#ArrDEcJ,~>
+nG`Rj]tFFBKDool!;qKGErc8nq/ZW<5>_FR5Q+FZ!;A_T;#gUi;>WQX!:itf5617Or;cD0!!)S2
+!!)M@!!)PA!!)VR!!)M^!<B=nT`>)j^&A$.T`L;VoWS:g!!)N%!!)Q4!!)QA!!)]E!!*#%!!)`+
+!!)`+!!*#3!!*#ArrDEcJ,~>
+nG`Rj]tFFBKDool!;qKGErc8nq/ZW<5>_FR5Q+FZ!;A_T;#gUi;>WQX!:itf5617Or;cD0!!)S2
+!!)M@!!)PA!!)VR!!)M^!<B=nT`>)j^&A$.T`L;VoWS:g!!)N%!!)Q4!!)QA!!)]E!!*#%!!)`+
+!!)`+!!*#3!!*#ArrDEcJ,~>
+nc/Uhrk/:3qh+oi!!)qLqJu]<K7iu@!WYFboKW:O!!)dYqG@4mpJLfP!!)Res$$J`nkfAer_`Xp
+p2^36nT+[1n:L]@nUgfAnr`tQnY#s`YOS:f!56)F!;E/fOoY-Xrh0;ln@\f%n]Ln4o%3pBp=K?F
+rN?2$ot:>*pUpP,rk/@5bKKkbm/MS~>
+nc/Uhrk/:3qh+oi!!)qLqJu]<K7iu@!WYFboKW:O!!)dYqG@4mpJLfP!!)Res$$J`nkfAer_`Xp
+p2^36nT+[1n:L]@nUgfAnr`tQnY#s`YOS:f!56)F!;E/fOoY-Xrh0;ln@\f%n]Ln4o%3pBp=K?F
+rN?2$ot:>*pUpP,rk/@5bKKkbm/MS~>
+nc/Uhrk/:3qh+oi!!)qLqJu]<K7iu@!WYFboKW:O!!)dYqG@4mpJLfP!!)Res$$J`nkfAer_`Xp
+p2^36nT+[1n:L]@nUgfAnr`tQnY#s`YOS:f!56)F!;E/fOoY-Xrh0;ln@\f%n]Ln4o%3pBp=K?F
+rN?2$ot:>*pUpP,rk/@5bKKkbm/MS~>
+nc/Uhrk/:3qh+oi!!)qLqJu]<K7ir?!!)UTr_WXqpHSOP!!)^iq`b&\o25KO!!)Re!!)mnrW)b8
+!!)P1!!)M@!!)PA!!)SQ!!)M^!!)P_rW)Sa!KmHTYPt3q!:[Z%!:e54!:e\A!;P1H!;s#$]`@c>
+!!)`+#QVQO!6`Ocb5go/J,~>
+nc/Uhrk/:3qh+oi!!)qLqJu]<K7ir?!!)UTr_WXqpHSOP!!)^iq`b&\o25KO!!)Re!!)mnrW)b8
+!!)P1!!)M@!!)PA!!)SQ!!)M^!!)P_rW)Sa!KmHTYPt3q!:[Z%!:e54!:e\A!;P1H!;s#$]`@c>
+!!)`+#QVQO!6`Ocb5go/J,~>
+nc/Uhrk/:3qh+oi!!)qLqJu]<K7ir?!!)UTr_WXqpHSOP!!)^iq`b&\o25KO!!)Re!!)mnrW)b8
+!!)P1!!)M@!!)PA!!)SQ!!)M^!!)P_rW)Sa!KmHTYPt3q!:[Z%!:e54!:e\A!;P1H!;s#$]`@c>
+!!)`+#QVQO!6`Ocb5go/J,~>
+nc/Uhrk/:3r.G#j!!)nKqf;`;re'ue!Fc'%5Q4L[!;8YS;#gUj;>NKW!;'.f56(]S;#rl]peh"j
+lZ3%+nUgfAn:L]@nr`tQn=]g^oqD<a!KmHSU&U8U!;3PoT`>)^]`8'&b5_P4fDkpIfDkpLY5u<:
+ot:>*p:U\2]`?7!!6YB/s*t~>
+nc/Uhrk/:3r.G#j!!)nKqf;`;re'ue!Fc'%5Q4L[!;8YS;#gUj;>NKW!;'.f56(]S;#rl]peh"j
+lZ3%+nUgfAn:L]@nr`tQn=]g^oqD<a!KmHSU&U8U!;3PoT`>)^]`8'&b5_P4fDkpIfDkpLY5u<:
+ot:>*p:U\2]`?7!!6YB/s*t~>
+nc/Uhrk/:3r.G#j!!)nKqf;`;re'ue!Fc'%5Q4L[!;8YS;#gUj;>NKW!;'.f56(]S;#rl]peh"j
+lZ3%+nUgfAn:L]@nr`tQn=]g^oqD<a!KmHSU&U8U!;3PoT`>)^]`8'&b5_P4fDkpIfDkpLY5u<:
+ot:>*p:U\2]`?7!!6YB/s*t~>
+nc/Uh"2+]J!;qKLErZ4<KDKWh!<.WHErl>N!;/SU;#gUi5Q"@Y!;B@e56(]U;>i]Z!:s%g561=Q
+rW)A-!!)PA!!)M@!!)SQ!!)M^!!)hgr;cbY!!)Vas,m?^orn=f!!)N%!!)Q4!!)QA!!)lJ!!)o"
+s1JC4p:UG+p:U\2]`?7!!6YB/s*t~>
+nc/Uh"2+]J!;qKLErZ4<KDKWh!<.WHErl>N!;/SU;#gUi5Q"@Y!;B@e56(]U;>i]Z!:s%g561=Q
+rW)A-!!)PA!!)M@!!)SQ!!)M^!!)hgr;cbY!!)Vas,m?^orn=f!!)N%!!)Q4!!)QA!!)lJ!!)o"
+s1JC4p:UG+p:U\2]`?7!!6YB/s*t~>
+nc/Uh"2+]J!;qKLErZ4<KDKWh!<.WHErl>N!;/SU;#gUi5Q"@Y!;B@e56(]U;>i]Z!:s%g561=Q
+rW)A-!!)PA!!)M@!!)SQ!!)M^!!)hgr;cbY!!)Vas,m?^orn=f!!)N%!!)Q4!!)QA!!)lJ!!)o"
+s1JC4p:UG+p:U\2]`?7!!6YB/s*t~>
+nc&ambImnh!;qHMErc)iqf;`;re'ue!rue>!;8YW;#gUi5Pn:X!;KFe56(]V;>`WY!:s%g5614N
+r;cG1!!)M@!!)M@!!)SQ!!)M^!!)tkr;cVU!!)Vas,m?^orn=f!!)K$!!)Q4!!)QA!!)rL!!)l!
+s1JC4ot:>*p:^J+s2tJr!!)BcJ,~>
+nc&ambImnh!;qHMErc)iqf;`;re'ue!rue>!;8YW;#gUi5Pn:X!;KFe56(]V;>`WY!:s%g5614N
+r;cG1!!)M@!!)M@!!)SQ!!)M^!!)tkr;cVU!!)Vas,m?^orn=f!!)K$!!)Q4!!)QA!!)rL!!)l!
+s1JC4ot:>*p:^J+s2tJr!!)BcJ,~>
+nc&ambImnh!;qHMErc)iqf;`;re'ue!rue>!;8YW;#gUi5Pn:X!;KFe56(]V;>`WY!:s%g5614N
+r;cG1!!)M@!!)M@!!)SQ!!)M^!!)tkr;cVU!!)Vas,m?^orn=f!!)K$!!)Q4!!)QA!!)rL!!)l!
+s1JC4ot:>*p:^J+s2tJr!!)BcJ,~>
+nc&ambImnh!<%QMErZ4;KD]cj!<%QGErc8nraGj-pcnaT!!)^Wr)!FopegiO!!)[hr'(/]o25NP
+!!)Lc!WZ\=qZ-G5!!)M@!!)M@!!)SQ!!)J]r;cJQ!!)VarfR6]p94Cf!!)N%!!)Q4!!)N@!!*#N
+!!)ets1JC4p:UG+p:^J+s2tMs!8%;=s*t~>
+nc&ambImnh!<%QMErZ4;KD]cj!<%QGErc8nraGj-pcnaT!!)^Wr)!FopegiO!!)[hr'(/]o25NP
+!!)Lc!WZ\=qZ-G5!!)M@!!)M@!!)SQ!!)J]r;cJQ!!)VarfR6]p94Cf!!)N%!!)Q4!!)N@!!*#N
+!!)ets1JC4p:UG+p:^J+s2tMs!8%;=s*t~>
+nc&ambImnh!<%QMErZ4;KD]cj!<%QGErc8nraGj-pcnaT!!)^Wr)!FopegiO!!)[hr'(/]o25NP
+!!)Lc!WZ\=qZ-G5!!)M@!!)M@!!)SQ!!)J]r;cJQ!!)VarfR6]p94Cf!!)N%!!)Q4!!)N@!!*#N
+!!)ets1JC4p:UG+p:^J+s2tMs!8%;=s*t~>
+o)J^is1JL7]tFFFK)p#nqLe]e!!)tMq/ZQ:KDf6Z!;SkZ;#gUh5Q"@Y!;TLe56(]V;>`WY!;'.g
+56(]P;#gUl@f$0*F74_]!:YU@!:l9Q!;3&^!:c3QK)kP;rfR6]p94Cf!!)K$!!)Q4!!)QA"9@*,
+!8.(Ms1JC4ot:>*pV$S,s2tMs!8%;=s*t~>
+o)J^is1JL7]tFFFK)p#nqLe]e!!)tMq/ZQ:KDf6Z!;SkZ;#gUh5Q"@Y!;TLe56(]V;>`WY!;'.g
+56(]P;#gUl@f$0*F74_]!:YU@!:l9Q!;3&^!:c3QK)kP;rfR6]p94Cf!!)K$!!)Q4!!)QA"9@*,
+!8.(Ms1JC4ot:>*pV$S,s2tMs!8%;=s*t~>
+o)J^is1JL7]tFFFK)p#nqLe]e!!)tMq/ZQ:KDf6Z!;SkZ;#gUh5Q"@Y!;TLe56(]V;>`WY!;'.g
+56(]P;#gUl@f$0*F74_]!:YU@!:l9Q!;3&^!:c3QK)kP;rfR6]p94Cf!!)K$!!)Q4!!)QA"9@*,
+!8.(Ms1JC4ot:>*pV$S,s2tMs!8%;=s*t~>
+o)J^is1JL7]tFFFK)p#nqh+ff!!)qLq/ZQ:KDf6Z!;\q[;#gUh5Q"@Y!;TLe56(]V;>`WY!;'.f
+56(]P;#gUf@eTlaK)boBOoPLZU&+ieK)boAOo^18oV)8I!!)_rqk3uin@\f%nB1e3n^mmCfDtZL
+s1JC4ot:>*pV$S,s2tMs!6YB0s*t~>
+o)J^is1JL7]tFFFK)p#nqh+ff!!)qLq/ZQ:KDf6Z!;\q[;#gUh5Q"@Y!;TLe56(]V;>`WY!;'.f
+56(]P;#gUf@eTlaK)boBOoPLZU&+ieK)boAOo^18oV)8I!!)_rqk3uin@\f%nB1e3n^mmCfDtZL
+s1JC4ot:>*pV$S,s2tMs!6YB0s*t~>
+o)J^is1JL7]tFFFK)p#nqh+ff!!)qLq/ZQ:KDf6Z!;\q[;#gUh5Q"@Y!;TLe56(]V;>`WY!;'.f
+56(]P;#gUf@eTlaK)boBOoPLZU&+ieK)boAOo^18oV)8I!!)_rqk3uin@\f%nB1e3n^mmCfDtZL
+s1JC4ot:>*pV$S,s2tMs!6YB0s*t~>
+o)B'tbImo!]tFDuK6%%hKD]cj!;qKGErc8nqdKO*q`k*X!!)[Vr)!FoqGHuO!!)^iq`b&\oMPTP
+!!)Lc!!)Lt!!)k)c2dNi!!)SQs+::OoV)5H!!)bsqk3uin%A]$n]Ln4n_!jAp94J/!!)]*!!)f-
+rrE&A!W^CDmJh\~>
+o)B'tbImo!]tFDuK6%%hKD]cj!;qKGErc8nqdKO*q`k*X!!)[Vr)!FoqGHuO!!)^iq`b&\oMPTP
+!!)Lc!!)Lt!!)k)c2dNi!!)SQs+::OoV)5H!!)bsqk3uin%A]$n]Ln4n_!jAp94J/!!)]*!!)f-
+rrE&A!W^CDmJh\~>
+o)B'tbImo!]tFDuK6%%hKD]cj!;qKGErc8nqdKO*q`k*X!!)[Vr)!FoqGHuO!!)^iq`b&\oMPTP
+!!)Lc!!)Lt!!)k)c2dNi!!)SQs+::OoV)5H!!)bsqk3uin%A]$n]Ln4n_!jAp94J/!!)]*!!)f-
+rrE&A!W^CDmJh\~>
+o)B'tbImo!]tFDuK6%%hKDfik!;qKFErc8nqI0F)r'(3Z!;&MS;#gUm;>39T!;9:d56(]V;>i]Z
+!:Whc!:XFt!:XFt!:Y%0!:b[A!:YU@!:l<QK)boDU&C,S!;E\nT`>)^]`8'%b5_P5fDkpEYPu38
+!;4#*!;O5-!<((BfDkp=s*t~>
+o)B'tbImo!]tFDuK6%%hKDfik!;qKFErc8nqI0F)r'(3Z!;&MS;#gUm;>39T!;9:d56(]V;>i]Z
+!:Whc!:XFt!:XFt!:Y%0!:b[A!:YU@!:l<QK)boDU&C,S!;E\nT`>)^]`8'%b5_P5fDkpEYPu38
+!;4#*!;O5-!<((BfDkp=s*t~>
+o)B'tbImo!]tFDuK6%%hKDfik!;qKFErc8nqI0F)r'(3Z!;&MS;#gUm;>39T!;9:d56(]V;>i]Z
+!:Whc!:XFt!:XFt!:Y%0!:b[A!:YU@!:l<QK)boDU&C,S!;E\nT`>)^]`8'%b5_P5fDkpEYPu38
+!;4#*!;O5-!<((BfDkp=s*t~>
+o)B$sbImo!]tFDuK)k_"rGqr=r.Fie!W[k*q-j=(r]^E\!:rGS;#gUm;>*3S!;B@e56(]V;>i]Z
+!:Nbb!:aM!;#p)p!!)M0!!)PA!!)J?!!)VRrdt1NoqD>I!!)bsqOmlhn%A]$n]Ln4o@O$CoWS5,
+!!)]*!!)l/!!)r?"5!V+!:Kl;~>
+o)B$sbImo!]tFDuK)k_"rGqr=r.Fie!W[k*q-j=(r]^E\!:rGS;#gUm;>*3S!;B@e56(]V;>i]Z
+!:Nbb!:aM!;#p)p!!)M0!!)PA!!)J?!!)VRrdt1NoqD>I!!)bsqOmlhn%A]$n]Ln4o@O$CoWS5,
+!!)]*!!)l/!!)r?"5!V+!:Kl;~>
+o)B$sbImo!]tFDuK)k_"rGqr=r.Fie!W[k*q-j=(r]^E\!:rGS;#gUm;>*3S!;B@e56(]V;>i]Z
+!:Nbb!:aM!;#p)p!!)M0!!)PA!!)J?!!)VRrdt1NoqD>I!!)bsqOmlhn%A]$n]Ln4o@O$CoWS5,
+!!)]*!!)l/!!)r?"5!V+!:Kl;~>
+o)AgmbImo!rk/@5Erc&hrGqr=qh+`d!W[k*pgO@+5<i!FoKW:O!!)mnp-/NWpJL`N!!)[hrBC8^
+mnj&bnR;IumpZ7sn8eR0nUgfAmt1T?o90**!!)\cr/q$[pojOf!!)K$!!)N3!!)]E!!*#%!!)_r
+rk/:3ot:>*qRm18bKBn/bLcgI!:Kl;~>
+o)AgmbImo!rk/@5Erc&hrGqr=qh+`d!W[k*pgO@+5<i!FoKW:O!!)mnp-/NWpJL`N!!)[hrBC8^
+mnj&bnR;IumpZ7sn8eR0nUgfAmt1T?o90**!!)\cr/q$[pojOf!!)K$!!)N3!!)]E!!*#%!!)_r
+rk/:3ot:>*qRm18bKBn/bLcgI!:Kl;~>
+o)AgmbImo!rk/@5Erc&hrGqr=qh+`d!W[k*pgO@+5<i!FoKW:O!!)mnp-/NWpJL`N!!)[hrBC8^
+mnj&bnR;IumpZ7sn8eR0nUgfAmt1T?o90**!!)\cr/q$[pojOf!!)K$!!)N3!!)]E!!*#%!!)_r
+rk/:3ot:>*qRm18bKBn/bLcgI!:Kl;~>
+oDegj!mA7WrOr42q1JWe!!)nKqf;`;re'uT!rtPM!:rGS;#gUn;>!-R!;KFd56(]W;>`WY!:Nbb
+!:jS";#p&o!!)M0!!)SB!HS80K)boCP5^(6!;3&`OoPLWYPFjl!:RT$!:e54!;>%F!<')$!;<Vp
+]`8'*]`8'0]a4\^b5f`/fDs(pmf.e~>
+oDegj!mA7WrOr42q1JWe!!)nKqf;`;re'uT!rtPM!:rGS;#gUn;>!-R!;KFd56(]W;>`WY!:Nbb
+!:jS";#p&o!!)M0!!)SB!HS80K)boCP5^(6!;3&`OoPLWYPFjl!:RT$!:e54!;>%F!<')$!;<Vp
+]`8'*]`8'0]a4\^b5f`/fDs(pmf.e~>
+oDegj!mA7WrOr42q1JWe!!)nKqf;`;re'uT!rtPM!:rGS;#gUn;>!-R!;KFd56(]W;>`WY!:Nbb
+!:jS";#p&o!!)M0!!)SB!HS80K)boCP5^(6!;3&`OoPLWYPFjl!:RT$!:e54!;>%F!<')$!;<Vp
+]`8'*]`8'0]a4\^b5f`/fDs(pmf.e~>
+oD\pnbImo!rOr42q1JZf!!)nKqJuW:re'rSrrDUSr_WXqr)*,O!!)dkpce`Yp/1`P!!)Ib!!)S!
+s%rarmpZ7snT+_?!:kaCErbZ]!!)VRrdt1NoqD;H!!)etq4Rcgn%A]$nB1e3pt,QHr3$.7!;E\q
+]`8'*]`8'0]a4\^b5f`/fDs(pmf.e~>
+oD\pnbImo!rOr42q1JZf!!)nKqJuW:re'rSrrDUSr_WXqr)*,O!!)dkpce`Yp/1`P!!)Ib!!)S!
+s%rarmpZ7snT+_?!:kaCErbZ]!!)VRrdt1NoqD;H!!)etq4Rcgn%A]$nB1e3pt,QHr3$.7!;E\q
+]`8'*]`8'0]a4\^b5f`/fDs(pmf.e~>
+oD\pnbImo!rOr42q1JZf!!)nKqJuW:re'rSrrDUSr_WXqr)*,O!!)dkpce`Yp/1`P!!)Ib!!)S!
+s%rarmpZ7snT+_?!:kaCErbZ]!!)VRrdt1NoqD;H!!)etq4Rcgn%A]$nB1e3pt,QHr3$.7!;E\q
+]`8'*]`8'0]a4\^b5f`/fDs(pmf.e~>
+oD\pnbImo!rOi12pk/Qe!!)nKqJuW:re'oR!!)UTr_WXqr)*)N!!)dkpce`YpJLfP!!)Ib!!)S!
+s%rarmpZ7snT+_?!:kaCErbZ]!!)VRrIY(Mp7_AH!!)etq4Rcgn%A]$n]Ln4q:GZIql^%6!;E\p
+]`8'*]`8'2]`8'3b6@sibLkGI!:Kl;~>
+oD\pnbImo!rOi12pk/Qe!!)nKqJuW:re'oR!!)UTr_WXqr)*)N!!)dkpce`YpJLfP!!)Ib!!)S!
+s%rarmpZ7snT+_?!:kaCErbZ]!!)VRrIY(Mp7_AH!!)etq4Rcgn%A]$n]Ln4q:GZIql^%6!;E\p
+]`8'*]`8'2]`8'3b6@sibLkGI!:Kl;~>
+oD\pnbImo!rOi12pk/Qe!!)nKqJuW:re'oR!!)UTr_WXqr)*)N!!)dkpce`YpJLfP!!)Ib!!)S!
+s%rarmpZ7snT+_?!:kaCErbZ]!!)VRrIY(Mp7_AH!!)etq4Rcgn%A]$n]Ln4q:GZIql^%6!;E\p
+]`8'*]`8'2]`8'3b6@sibLkGI!:Kl;~>
+oD\pnbImo!r4N(1qLecg!!)kJqf;`;rIaiR!WZ[0oKW=P!!)spo033Tq,-oO!!)^iq`b&\mnj&b
+o4%\r!!)Is!!)S2s'bs.nq-sa!:PO?!:uBPK)boFU&0uQ!;NbnT`>)]]`8'%b5_P>fDkpJYQ)99
+!;Nbq]`8'*]`8'2]`8'3b6@sibLkGI!:Kl;~>
+oD\pnbImo!r4N(1qLecg!!)kJqf;`;rIaiR!WZ[0oKW=P!!)spo033Tq,-oO!!)^iq`b&\mnj&b
+o4%\r!!)Is!!)S2s'bs.nq-sa!:PO?!:uBPK)boFU&0uQ!;NbnT`>)]]`8'%b5_P>fDkpJYQ)99
+!;Nbq]`8'*]`8'2]`8'3b6@sibLkGI!:Kl;~>
+oD\pnbImo!r4N(1qLecg!!)kJqf;`;rIaiR!WZ[0oKW=P!!)spo033Tq,-oO!!)^iq`b&\mnj&b
+o4%\r!!)Is!!)S2s'bs.nq-sa!:PO?!:uBPK)boFU&0uQ!;NbnT`>)]]`8'%b5_P>fDkpJYQ)99
+!;Nbq]`8'*]`8'2]`8'3b6@sibLkGI!:Kl;~>
+oD\pnbImo!r4N(1qLecg!!)kJqf;`;re'oR!rue>!;/SV;#gUp;=d!P!;TLd56(]X;>NKW!:Nbb
+!:s\!;#gUb@K6E!F8o\L!:tjCErZ4.K)boEP5Kq4!;<,`OoPLWYP=dk!:RT$!:\/3!<(OM!;Whu
+]`8'-YPc'6!;*r)!<0Y3!<1.GfDs+IfDkp>s*t~>
+oD\pnbImo!r4N(1qLecg!!)kJqf;`;re'oR!rue>!;/SV;#gUp;=d!P!;TLd56(]X;>NKW!:Nbb
+!:s\!;#gUb@K6E!F8o\L!:tjCErZ4.K)boEP5Kq4!;<,`OoPLWYP=dk!:RT$!:\/3!<(OM!;Whu
+]`8'-YPc'6!;*r)!<0Y3!<1.GfDs+IfDkp>s*t~>
+oD\pnbImo!r4N(1qLecg!!)kJqf;`;re'oR!rue>!;/SV;#gUp;=d!P!;TLd56(]X;>NKW!:Nbb
+!:s\!;#gUb@K6E!F8o\L!:tjCErZ4.K)boEP5Kq4!;<,`OoPLWYP=dk!:RT$!:\/3!<(OM!;Whu
+]`8'-YPc'6!;*r)!<0Y3!<1.GfDs+IfDkp>s*t~>
+oD\pnbImo!r4N(1qLefh!!)hIr,Vi<rIafQ!!*"-!!)^Ws%rarr_`5N!!)jmp-/NWpeglP!!)Fa
+!!)Y#rD<OpmpZ7snoOh?!!)VCrc8&>mt1T?oof3)!!)beqN:gYq60Re!!)K$!!)N3!!*#N!!)et
+s1JC4pojS.!!)]*!s$$J!<((FfDs+<fDkp>s*t~>
+oD\pnbImo!r4N(1qLefh!!)hIr,Vi<rIafQ!!*"-!!)^Ws%rarr_`5N!!)jmp-/NWpeglP!!)Fa
+!!)Y#rD<OpmpZ7snoOh?!!)VCrc8&>mt1T?oof3)!!)beqN:gYq60Re!!)K$!!)N3!!*#N!!)et
+s1JC4pojS.!!)]*!s$$J!<((FfDs+<fDkp>s*t~>
+oD\pnbImo!r4N(1qLefh!!)hIr,Vi<rIafQ!!*"-!!)^Ws%rarr_`5N!!)jmp-/NWpeglP!!)Fa
+!!)Y#rD<OpmpZ7snoOh?!!)VCrc8&>mt1T?oof3)!!)beqN:gYq60Re!!)K$!!)N3!!*#N!!)et
+s1JC4pojS.!!)]*!s$$J!<((FfDs+<fDkp>s*t~>
+o`#'pbKBn/bPo0W!56&Gr.Fui!!)kJqf;`;rIaiR!<@3>@K6E'5Q=R\!<,jd56(][;>*3S!;KFe
+56(]P;#gUf@fB4)!:O@s!:k41@K6E"KDool!:PO?!;2NPK)boGU&'oP!;WhnT`>)\]`8'%b5q[r
+!;E\r]`8'-YPc'6!;*r+!5/C2b6HT!bKJN<bO5C\~>
+o`#'pbKBn/bPo0W!56&Gr.Fui!!)kJqf;`;rIaiR!<@3>@K6E'5Q=R\!<,jd56(][;>*3S!;KFe
+56(]P;#gUf@fB4)!:O@s!:k41@K6E"KDool!:PO?!;2NPK)boGU&'oP!;WhnT`>)\]`8'%b5q[r
+!;E\r]`8'-YPc'6!;*r+!5/C2b6HT!bKJN<bO5C\~>
+o`#'pbKBn/bPo0W!56&Gr.Fui!!)kJqf;`;rIaiR!<@3>@K6E'5Q=R\!<,jd56(][;>*3S!;KFe
+56(]P;#gUf@fB4)!:O@s!:k41@K6E"KDool!:PO?!;2NPK)boGU&'oP!;WhnT`>)\]`8'%b5q[r
+!;E\r]`8'-YPc'6!;*r+!5/C2b6HT!bKJN<bO5C\~>
+o`#'pbKBn/bPo0W!56&Gr.G#j!!)hIr,Vi<r.F`Q!<@3=@fHH)5Q=R^!)ZV`56(]\;>!-R!;KFe
+56(]P;#gUg@f9.(!:O@s!:k41@K6E#KDfik!:PO?!;2NPK)boGU&'oP!;WhmT`>)]]`8'%bPqS8
+YQ)99!;Nbp]`8'*]`J2I!<((FfDs+<f[p2ls*t~>
+o`#'pbKBn/bPo0W!56&Gr.G#j!!)hIr,Vi<r.F`Q!<@3=@fHH)5Q=R^!)ZV`56(]\;>!-R!;KFe
+56(]P;#gUg@f9.(!:O@s!:k41@K6E#KDfik!:PO?!;2NPK)boGU&'oP!;WhmT`>)]]`8'%bPqS8
+YQ)99!;Nbp]`8'*]`J2I!<((FfDs+<f[p2ls*t~>
+o`#'pbKBn/bPo0W!56&Gr.G#j!!)hIr,Vi<r.F`Q!<@3=@fHH)5Q=R^!)ZV`56(]\;>!-R!;KFe
+56(]P;#gUg@f9.(!:O@s!:k41@K6E#KDfik!:PO?!;2NPK)boGU&'oP!;WhmT`>)]]`8'%bPqS8
+YQ)99!;Nbp]`8'*]`J2I!<((FfDs+<f[p2ls*t~>
+o`#'pbImo!bPo0T!<0Y3!<%QMErZ49KD]cj!;qKE@KHONF8B>G!;et_;#jHjnNR!Rqbd#N!!)dk
+q*+iZmSNraoO@br!!)Is!!)S2raGj-oRm*`!!)J?!!)\Tqh"kKpS%DG!!)l!pRqQem_&T#n]Uq4
+ornA.!!)huqn2t0oY(8)rQ>Dt!6`R<fDt@>J,~>
+o`#'pbImo!bPo0T!<0Y3!<%QMErZ49KD]cj!;qKE@KHONF8B>G!;et_;#jHjnNR!Rqbd#N!!)dk
+q*+iZmSNraoO@br!!)Is!!)S2raGj-oRm*`!!)J?!!)\Tqh"kKpS%DG!!)l!pRqQem_&T#n]Uq4
+ornA.!!)huqn2t0oY(8)rQ>Dt!6`R<fDt@>J,~>
+o`#'pbImo!bPo0T!<0Y3!<%QMErZ49KD]cj!;qKE@KHONF8B>G!;et_;#jHjnNR!Rqbd#N!!)dk
+q*+iZmSNraoO@br!!)Is!!)S2raGj-oRm*`!!)J?!!)\Tqh"kKpS%DG!!)l!pRqQem_&T#n]Uq4
+ornA.!!)huqn2t0oY(8)rQ>Dt!6`R<fDt@>J,~>
+o`#'pbImo!bPo0T!<0Y3!<%NNErbufr,Vi<r.FcR!W[:_q-j=(r'(5_;,QgI!!)mnofiEVq,-oO
+!!)Fa!!)\$r)!FompZ7so5jk>!!)YDrGqr=mt1T?oof0(!!)efq2t^XqQKUd!!)K$!!)T5!W\no
+ornA.!!)huqRlk/ot:>*r6,,m"TZ`ufDkp?s*t~>
+o`#'pbImo!bPo0T!<0Y3!<%NNErbufr,Vi<r.FcR!W[:_q-j=(r'(5_;,QgI!!)mnofiEVq,-oO
+!!)Fa!!)\$r)!FompZ7so5jk>!!)YDrGqr=mt1T?oof0(!!)efq2t^XqQKUd!!)K$!!)T5!W\no
+ornA.!!)huqRlk/ot:>*r6,,m"TZ`ufDkp?s*t~>
+o`#'pbImo!bPo0T!<0Y3!<%NNErbufr,Vi<r.FcR!W[:_q-j=(r'(5_;,QgI!!)mnofiEVq,-oO
+!!)Fa!!)\$r)!FompZ7so5jk>!!)YDrGqr=mt1T?oof0(!!)efq2t^XqQKUd!!)K$!!)T5!W\no
+ornA.!!)huqRlk/ot:>*r6,,m"TZ`ufDkp?s*t~>
+o`#'pbImo!bPo0T!<0Y3!<.WNErZ48KDfik!;hED@KHONF802E!<,1a;#jJ_56(]\;=m'Q!;TLe
+56(]P;#gUh@f'"&!:O@s!:t:1@K6E$KD]cj!:GI>!;;TPK)boHU%siO!;`nmT`>)\]`8')b6.g=
+Ts"IiYPl-7!;`nq]`8'*^&J*2bQ$2u!6a$I!!)KfJ,~>
+o`#'pbImo!bPo0T!<0Y3!<.WNErZ48KDfik!;hED@KHONF802E!<,1a;#jJ_56(]\;=m'Q!;TLe
+56(]P;#gUh@f'"&!:O@s!:t:1@K6E$KD]cj!:GI>!;;TPK)boHU%siO!;`nmT`>)\]`8')b6.g=
+Ts"IiYPl-7!;`nq]`8'*^&J*2bQ$2u!6a$I!!)KfJ,~>
+o`#'pbImo!bPo0T!<0Y3!<.WNErZ48KDfik!;hED@KHONF802E!<,1a;#jJ_56(]\;=m'Q!;TLe
+56(]P;#gUh@f'"&!:O@s!:t:1@K6E$KD]cj!:GI>!;;TPK)boHU%siO!;`nmT`>)\]`8')b6.g=
+Ts"IiYPl-7!;`nq]`8'*^&J*2bQ$2u!6a$I!!)KfJ,~>
+o`"smb5hObs1JF5bPf*W!/#oF!;M3EErZ4;KDAsV!<.'6@KZZq56+RL56(]];=m'Q!;TLe56(]O
+;#gUh@f'"&!:O@s!;(@1@K6E$KD]cj!:GI>!;;TPK)boHU%siO!;`nlT`>)]]`8'+bPqSAT`M=s
+p94G.!!)l!q7Qb.pUpV.b5hLas4@JTbLkGI!:Tr<~>
+o`"smb5hObs1JF5bPf*W!/#oF!;M3EErZ4;KDAsV!<.'6@KZZq56+RL56(]];=m'Q!;TLe56(]O
+;#gUh@f'"&!:O@s!;(@1@K6E$KD]cj!:GI>!;;TPK)boHU%siO!;`nlT`>)]]`8'+bPqSAT`M=s
+p94G.!!)l!q7Qb.pUpV.b5hLas4@JTbLkGI!:Tr<~>
+o`"smb5hObs1JF5bPf*W!/#oF!;M3EErZ4;KDAsV!<.'6@KZZq56+RL56(]];=m'Q!;TLe56(]O
+;#gUh@f'"&!:O@s!;(@1@K6E$KD]cj!:GI>!;;TPK)boHU%siO!;`nlT`>)]]`8'+bPqSAT`M=s
+p94G.!!)l!q7Qb.pUpV.b5hLas4@JTbLkGI!:Tr<~>
+o`#$ob5f`/rk/=4bPf*W!/#oF!;M3FErZ4;KD8mW!-<5S@KHNo!:N,P!;o^c56(][;>39T!:E\a
+!;9mu;#gUb@K6E#F8TJI!;2!BErZ4.K)boFP59e2!;N8_OoPLZYP"Rh!:IN#!;O_<!6b>7!NuLs
+YPl-7!;Whp]`8',]`J2W!<(+@fDtuqrn%2Nn,In~>
+o`#$ob5f`/rk/=4bPf*W!/#oF!;M3FErZ4;KD8mW!-<5S@KHNo!:N,P!;o^c56(][;>39T!:E\a
+!;9mu;#gUb@K6E#F8TJI!;2!BErZ4.K)boFP59e2!;N8_OoPLZYP"Rh!:IN#!;O_<!6b>7!NuLs
+YPl-7!;Whp]`8',]`J2W!<(+@fDtuqrn%2Nn,In~>
+o`#$ob5f`/rk/=4bPf*W!/#oF!;M3FErZ4;KD8mW!-<5S@KHNo!:N,P!;o^c56(][;>39T!:E\a
+!;9mu;#gUb@K6E#F8TJI!;2!BErZ4.K)boFP59e2!;N8_OoPLZYP"Rh!:IN#!;O_<!6b>7!NuLs
+YPl-7!;Whp]`8',]`J2W!<(+@fDtuqrn%2Nn,In~>
+o`#$ob5f`/rk/=4bP]$T!.t:GKDfik!;hEE@K6E-F7`oB;#p&L!!)spnim*Sqbd&O!!)Fa!!)_%
+qG@4mmpZ7soQ0q>!!)\Er,Vi<mXkK>pQG<(!!)hgplYUWqlf[d!!)H#!!)i<!!)nis/uD&pTOM.
+!!)l!qRlk/pq6b0bKBnabQ$2q!6bAo!!)KfJ,~>
+o`#$ob5f`/rk/=4bP]$T!.t:GKDfik!;hEE@K6E-F7`oB;#p&L!!)spnim*Sqbd&O!!)Fa!!)_%
+qG@4mmpZ7soQ0q>!!)\Er,Vi<mXkK>pQG<(!!)hgplYUWqlf[d!!)H#!!)i<!!)nis/uD&pTOM.
+!!)l!qRlk/pq6b0bKBnabQ$2q!6bAo!!)KfJ,~>
+o`#$ob5f`/rk/=4bP]$T!.t:GKDfik!;hEE@K6E-F7`oB;#p&L!!)spnim*Sqbd&O!!)Fa!!)_%
+qG@4mmpZ7soQ0q>!!)\Er,Vi<mXkK>pQG<(!!)hgplYUWqlf[d!!)H#!!)i<!!)nis/uD&pTOM.
+!!)l!qRlk/pq6b0bKBnabQ$2q!6bAo!!)KfJ,~>
+o`#$ob5f`/rk/=4bP]$T!-8/7KDool!;_?D@K6E-F7`oC!)Wac56(]_;=ZpO!;]Rd56(]O;#gUj
+@erq%!:F:r!;1F1@K6E%KDT]i!:GI>!;DZOK)boIU%jcN!;itlT`>)\]`8'0b5_P<T`M=spTOM.
+!!)l!q7Qb.q7Qk1bKBnabQ$2u!6`R<fDtC?J,~>
+o`#$ob5f`/rk/=4bP]$T!-8/7KDool!;_?D@K6E-F7`oC!)Wac56(]_;=ZpO!;]Rd56(]O;#gUj
+@erq%!:F:r!;1F1@K6E%KDT]i!:GI>!;DZOK)boIU%jcN!;itlT`>)\]`8'0b5_P<T`M=spTOM.
+!!)l!q7Qb.q7Qk1bKBnabQ$2u!6`R<fDtC?J,~>
+o`#$ob5f`/rk/=4bP]$T!-8/7KDool!;_?D@K6E-F7`oC!)Wac56(]_;=ZpO!;]Rd56(]O;#gUj
+@erq%!:F:r!;1F1@K6E%KDT]i!:GI>!;DZOK)boIU%jcN!;itlT`>)\]`8'0b5_P<T`M=spTOM.
+!!)l!q7Qb.q7Qk1bKBnabQ$2u!6`R<fDtC?J,~>
+o`#$o]`?7!rk/=4bP]'R!;;'EErZ4:KDAsV!<.'3@KZ[.;#gUf56(]_;=QjN!;fXe56(]O;#gUi
+@erq%!:F:r!;1F1@K6E%KDKWh!:GI>!;M`PK)boIU%a]M!;s%mT`>)\]`8'1b5_P;T`M=spTOJ-
+!!)o"q7Qb.q7Qn2bKJN<rQG5n"9?WtfDtC?J,~>
+o`#$o]`?7!rk/=4bP]'R!;;'EErZ4:KDAsV!<.'3@KZ[.;#gUf56(]_;=QjN!;fXe56(]O;#gUi
+@erq%!:F:r!;1F1@K6E%KDKWh!:GI>!;M`PK)boIU%a]M!;s%mT`>)\]`8'1b5_P;T`M=spTOJ-
+!!)o"q7Qb.q7Qn2bKJN<rQG5n"9?WtfDtC?J,~>
+o`#$o]`?7!rk/=4bP]'R!;;'EErZ4:KDAsV!<.'3@KZ[.;#gUf56(]_;=QjN!;fXe56(]O;#gUi
+@erq%!:F:r!;1F1@K6E%KDKWh!:GI>!;M`PK)boIU%a]M!;s%mT`>)\]`8'1b5_P;T`M=spTOJ-
+!!)o"q7Qb.q7Qn2bKJN<rQG5n"9?WtfDtC?J,~>
+o`+pkrlb>T!W^Eeqn2uNpOiEc!!)kJqI0F)rH%X@!!)po!!)XU!WZ(pnNR!Rqbd#N!!)Fa!!)b&
+q,%+lmU?.rolL">!!)_FqJuW:mXkK>plbE)!!)hgpQ>LVr3,^c!!)H#!!*#A!!)bes/uD&pojS.
+!!)o"pq6Y-qn2t0rlY>p!<(+@fE;2tf[p2ms*t~>
+o`+pkrlb>T!W^Eeqn2uNpOiEc!!)kJqI0F)rH%X@!!)po!!)XU!WZ(pnNR!Rqbd#N!!)Fa!!)b&
+q,%+lmU?.rolL">!!)_FqJuW:mXkK>plbE)!!)hgpQ>LVr3,^c!!)H#!!*#A!!)bes/uD&pojS.
+!!)o"pq6Y-qn2t0rlY>p!<(+@fE;2tf[p2ms*t~>
+o`+pkrlb>T!W^Eeqn2uNpOiEc!!)kJqI0F)rH%X@!!)po!!)XU!WZ(pnNR!Rqbd#N!!)Fa!!)b&
+q,%+lmU?.rolL">!!)_FqJuW:mXkK>plbE)!!)hgpQ>LVr3,^c!!)H#!!*#A!!)bes/uD&pojS.
+!!)o"pq6Y-qn2t0rlY>p!<(+@fE;2tf[p2ms*t~>
+o`+pkrlb>T!W^Eer4W+1pOiHd!!)hIqI0F)rH%X@!!)mnrrDdX!!*!qnNR!Rr)*)N!!)Fa!!)b&
+q,%+lmU?.rp2g(>!!)bGq/ZN9mXkK>plbB(!!)khpQ>LVr3,^c!!)H#!s$Nf!;<,dY5eRsYPZ!5
+!;s%q]`8'0]`8'3b5p5qrQG5n"9?WtfDtC?J,~>
+o`+pkrlb>T!W^Eer4W+1pOiHd!!)hIqI0F)rH%X@!!)mnrrDdX!!*!qnNR!Rr)*)N!!)Fa!!)b&
+q,%+lmU?.rp2g(>!!)bGq/ZN9mXkK>plbB(!!)khpQ>LVr3,^c!!)H#!s$Nf!;<,dY5eRsYPZ!5
+!;s%q]`8'0]`8'3b5p5qrQG5n"9?WtfDtC?J,~>
+o`+pkrlb>T!W^Eer4W+1pOiHd!!)hIqI0F)rH%X@!!)mnrrDdX!!*!qnNR!Rr)*)N!!)Fa!!)b&
+q,%+lmU?.rp2g(>!!)bGq/ZN9mXkK>plbB(!!)khpQ>LVr3,^c!!)H#!s$Nf!;<,dY5eRsYPZ!5
+!;s%q]`8'0]`8'3b5p5qrQG5n"9?WtfDtC?J,~>
+o`+pkrlb>T!W^Eer4N.3Y5n?Mrc8&>q1JNQ!!)t=ojRn$q,%+lpcef[;,QgI!!)poofiEVm83i`
+pgX"q!!)Fr!!)_6qI0F)pOi9_!!)G>!!)eWpO`GGqP!VG!!)u$nt?$`m_/W#oqDAg!!)etqn2t0
+r3,k.!!)u2!!)u@!S@DNbQ$2s!6a!pmf.e~>
+o`+pkrlb>T!W^Eer4N.3Y5n?Mrc8&>q1JNQ!!)t=ojRn$q,%+lpcef[;,QgI!!)poofiEVm83i`
+pgX"q!!)Fr!!)_6qI0F)pOi9_!!)G>!!)eWpO`GGqP!VG!!)u$nt?$`m_/W#oqDAg!!)etqn2t0
+r3,k.!!)u2!!)u@!S@DNbQ$2s!6a!pmf.e~>
+o`+pkrlb>T!W^Eer4N.3Y5n?Mrc8&>q1JNQ!!)t=ojRn$q,%+lpcef[;,QgI!!)poofiEVm83i`
+pgX"q!!)Fr!!)_6qI0F)pOi9_!!)G>!!)eWpO`GGqP!VG!!)u$nt?$`m_/W#oqDAg!!)etqn2t0
+r3,k.!!)u2!!)u@!S@DNbQ$2s!6a!pmf.e~>
+o`+pkrlb>T!W^Eer4N.3Y5n?Ms)S/?pk/HQ!!)q<p0n"%pJLqjq`b,^;,QgI!!)pooKN<Um83i`
+q-s(q!!)Fr!!)b7q-j=(pOi9_!!)G>!!)eWpO`GGqP!VG!!)u$nt?$`n%J`$oV)8f!!)etqn2t0
+qlfe.!!)u2!!)u@!S@DNbQ$2s!6a!pmf.e~>
+o`+pkrlb>T!W^Eer4N.3Y5n?Ms)S/?pk/HQ!!)q<p0n"%pJLqjq`b,^;,QgI!!)pooKN<Um83i`
+q-s(q!!)Fr!!)b7q-j=(pOi9_!!)G>!!)eWpO`GGqP!VG!!)u$nt?$`n%J`$oV)8f!!)etqn2t0
+qlfe.!!)u2!!)u@!S@DNbQ$2s!6a!pmf.e~>
+o`+pkrlb>T!W^Eer4N.3Y5n?Ms)S/?pk/HQ!!)q<p0n"%pJLqjq`b,^;,QgI!!)pooKN<Um83i`
+q-s(q!!)Fr!!)b7q-j=(pOi9_!!)G>!!)eWpO`GGqP!VG!!)u$nt?$`n%J`$oV)8f!!)etqn2t0
+qlfe.!!)u2!!)u@!S@DNbQ$2s!6a!pmf.e~>
+o`+pkrlb>T!W^Eer4N14YHIs&KDool!;V9D@K6E+F7s&C!;04h!<#+_!)`2L!!)spo033TmSNra
+pgWtp!!)Fr!!)b7q-j=(pk/?_!!)G>!!)eWpO`GGqP!VG!!)u$nt?$`n\+r&ntH&d!!)etqRlk/
+r3,k.!s$$J!;t%?fDkpNbPp,q!8%;>s*t~>
+o`+pkrlb>T!W^Eer4N14YHIs&KDool!;V9D@K6E+F7s&C!;04h!<#+_!)`2L!!)spo033TmSNra
+pgWtp!!)Fr!!)b7q-j=(pk/?_!!)G>!!)eWpO`GGqP!VG!!)u$nt?$`n\+r&ntH&d!!)etqRlk/
+r3,k.!s$$J!;t%?fDkpNbPp,q!8%;>s*t~>
+o`+pkrlb>T!W^Eer4N14YHIs&KDool!;V9D@K6E+F7s&C!;04h!<#+_!)`2L!!)spo033TmSNra
+pgWtp!!)Fr!!)b7q-j=(pk/?_!!)G>!!)eWpO`GGqP!VG!!)u$nt?$`n\+r&ntH&d!!)etqRlk/
+r3,k.!s$$J!;t%?fDkpNbPp,q!8%;>s*t~>
+o`"mkrQ>5T!<11>]`8'3Y5eS"KE#um!;M3D@K6E*F7s&C!:s%j!'`[J;=6XK!<#dd56(]O;#gUl
+@eNY!!:F:r!;CR1@K6E'KD9Kf!:>C=!;_lOK)boKU%OQK!<01lT`>)b^&J*2T`>)cU&D.p!;Whp
+]`8'1YP5^4!56&Gr6,,m!!*#Arn%8PfDt@>J,~>
+o`"mkrQ>5T!<11>]`8'3Y5eS"KE#um!;M3D@K6E*F7s&C!:s%j!'`[J;=6XK!<#dd56(]O;#gUl
+@eNY!!:F:r!;CR1@K6E'KD9Kf!:>C=!;_lOK)boKU%OQK!<01lT`>)b^&J*2T`>)cU&D.p!;Whp
+]`8'1YP5^4!56&Gr6,,m!!*#Arn%8PfDt@>J,~>
+o`"mkrQ>5T!<11>]`8'3Y5eS"KE#um!;M3D@K6E*F7s&C!:s%j!'`[J;=6XK!<#dd56(]O;#gUl
+@eNY!!:F:r!;CR1@K6E'KD9Kf!:>C=!;_lOK)boKU%OQK!<01lT`>)b^&J*2T`>)cU&D.p!;Whp
+]`8'1YP5^4!56&Gr6,,m!!*#Arn%8PfDt@>J,~>
+o`+pkrlY>U!<11>]`8'3Y5eS"KE#um!;M3D@K6E*F8',D!:`qc!:E&O!<#dd56(]N;#gUl@eW_"
+!:=4q!;LX1@K6E'KD9Kf!:>C=!;_lOK)boKU%OQK!<01lT`>)d^&J*0T`>)cU&D.p!;Who]`8'2
+YP,[0!;jt>fDkpNbPp,q!8%;>s*t~>
+o`+pkrlY>U!<11>]`8'3Y5eS"KE#um!;M3D@K6E*F8',D!:`qc!:E&O!<#dd56(]N;#gUl@eW_"
+!:=4q!;LX1@K6E'KD9Kf!:>C=!;_lOK)boKU%OQK!<01lT`>)d^&J*0T`>)cU&D.p!;Who]`8'2
+YP,[0!;jt>fDkpNbPp,q!8%;>s*t~>
+o`+pkrlY>U!<11>]`8'3Y5eS"KE#um!;M3D@K6E*F8',D!:`qc!:E&O!<#dd56(]N;#gUl@eW_"
+!:=4q!;LX1@K6E'KD9Kf!:>C=!;_lOK)boKU%OQK!<01lT`>)d^&J*0T`>)cU&D.p!;Who]`8'2
+YP,[0!;jt>fDkpNbPp,q!8%;>s*t~>
+oD\djrlY>U!<11?]`A,HrN?2$r.>#k!;D-C@K6E*F8',D!:Wkc!:E&O!<,jd56(]N;#gUm@eNY!
+!:=4q!;LX1@K6E'KD9Kf!:>C=!;_lOK)boKU%OQK!<'+kT`>)g^&J*.T`>)cU&D.p!;Who]`8'2
+YP,[0!;jt>fDkpNbPp,q!6YB1s*t~>
+oD\djrlY>U!<11?]`A,HrN?2$r.>#k!;D-C@K6E*F8',D!:Wkc!:E&O!<,jd56(]N;#gUm@eNY!
+!:=4q!;LX1@K6E'KD9Kf!:>C=!;_lOK)boKU%OQK!<'+kT`>)g^&J*.T`>)cU&D.p!;Who]`8'2
+YP,[0!;jt>fDkpNbPp,q!6YB1s*t~>
+oD\djrlY>U!<11?]`A,HrN?2$r.>#k!;D-C@K6E*F8',D!:Wkc!:E&O!<,jd56(]N;#gUm@eNY!
+!:=4q!;LX1@K6E'KD9Kf!:>C=!;_lOK)boKU%OQK!<'+kT`>)g^&J*.T`>)cU&D.p!;Who]`8'2
+YP,[0!;jt>fDkpNbPp,q!6YB1s*t~>
+oD\sobKIT4!<11?]`A,HrN?2$r.>#k!;D-D@K6E)F8',D!:Whf!)W^rnNR!Rr_`2M!!)C`!!)k)
+p/(eim:$%qpiH4>!!)hIp2^36mXkK>qNCK'!!)qjoTB1Sribjc!!)o0rrDee!NuLsU&;(o!;`no
+]`8'3YP,X0!;an=fDkpNbPp,q!6YB1s*t~>
+oD\sobKIT4!<11?]`A,HrN?2$r.>#k!;D-D@K6E)F8',D!:Whf!)W^rnNR!Rr_`2M!!)C`!!)k)
+p/(eim:$%qpiH4>!!)hIp2^36mXkK>qNCK'!!)qjoTB1Sribjc!!)o0rrDee!NuLsU&;(o!;`no
+]`8'3YP,X0!;an=fDkpNbPp,q!6YB1s*t~>
+oD\sobKIT4!<11?]`A,HrN?2$r.>#k!;D-D@K6E)F8',D!:Whf!)W^rnNR!Rr_`2M!!)C`!!)k)
+p/(eim:$%qpiH4>!!)hIp2^36mXkK>qNCK'!!)qjoTB1Sribjc!!)o0rrDee!NuLsU&;(o!;`no
+]`8'3YP,X0!;an=fDkpNbPp,q!6YB1s*t~>
+oD\sobKIT4!<11?]`A,Hr3$)#re(5l!!)bGr*fX+qK)F@!!)Ib!!*!qrrDXT!!*!qnim*Sm83i`
+qI9+p!!)Cq!!)h9pL4+&q1JB^!!)G>!!)kYoRd,DrLrhG!!*#%n=]g^rk8=3oq;Di!;<,aY5eS!
+YP>d2!<'+q^&J*0bPp,q!6`Raf`(s>s*t~>
+oD\sobKIT4!<11?]`A,Hr3$)#re(5l!!)bGr*fX+qK)F@!!)Ib!!*!qrrDXT!!*!qnim*Sm83i`
+qI9+p!!)Cq!!)h9pL4+&q1JB^!!)G>!!)kYoRd,DrLrhG!!*#%n=]g^rk8=3oq;Di!;<,aY5eS!
+YP>d2!<'+q^&J*0bPp,q!6`Raf`(s>s*t~>
+oD\sobKIT4!<11?]`A,Hr3$)#re(5l!!)bGr*fX+qK)F@!!)Ib!!*!qrrDXT!!*!qnim*Sm83i`
+qI9+p!!)Cq!!)h9pL4+&q1JB^!!)G>!!)kYoRd,DrLrhG!!*#%n=]g^rk8=3oq;Di!;<,aY5eS!
+YP>d2!<'+q^&J*0bPp,q!6`Raf`(s>s*t~>
+oD\pnbKIR!rQG/Q!<Bh2Y5eS%K)p#np4N<Q!!)h9pgO4'n504-!;o^o!;/PX!)ZV`56(]N;#gUm
+@eERu!:F:r!;LX0@K6E(KD'?d!:>C=!;hrOK)boMU%=EI!<01kT`Y;.!!)Va!NuLsU&2"n!;ito
+]`8'3YP>d4!6YB>bPp,q!6`Raf`(s>s*t~>
+oD\pnbKIR!rQG/Q!<Bh2Y5eS%K)p#np4N<Q!!)h9pgO4'n504-!;o^o!;/PX!)ZV`56(]N;#gUm
+@eERu!:F:r!;LX0@K6E(KD'?d!:>C=!;hrOK)boMU%=EI!<01kT`Y;.!!)Va!NuLsU&2"n!;ito
+]`8'3YP>d4!6YB>bPp,q!6`Raf`(s>s*t~>
+oD\pnbKIR!rQG/Q!<Bh2Y5eS%K)p#np4N<Q!!)h9pgO4'n504-!;o^o!;/PX!)ZV`56(]N;#gUm
+@eERu!:F:r!;LX0@K6E(KD'?d!:>C=!;hrOK)boMU%=EI!<01kT`Y;.!!)Va!NuLsU&2"n!;ito
+]`8'3YP>d4!6YB>bPp,q!6`Raf`(s>s*t~>
+oD\pnbKIR!rQG/Q!<Bh1Y64iXK6%%dKDf6Z!;U^3@K6Dt;#t_<q,%+lpHJ]Z;,QgI!!)C`!!)n*
+oMGSgmU?.rq/c7=!!)kJolC*5m=PB=qi^T(!!)tknra%SYHRGhrrDV`riZ;%pS%Jf!!)l!pq6Y-
+ric.2!s$Nf!;jt=fE)&rbPg)n!:Kl;~>
+oD\pnbKIR!rQG/Q!<Bh1Y64iXK6%%dKDf6Z!;U^3@K6Dt;#t_<q,%+lpHJ]Z;,QgI!!)C`!!)n*
+oMGSgmU?.rq/c7=!!)kJolC*5m=PB=qi^T(!!)tknra%SYHRGhrrDV`riZ;%pS%Jf!!)l!pq6Y-
+ric.2!s$Nf!;jt=fE)&rbPg)n!:Kl;~>
+oD\pnbKIR!rQG/Q!<Bh1Y64iXK6%%dKDf6Z!;U^3@K6Dt;#t_<q,%+lpHJ]Z;,QgI!!)C`!!)n*
+oMGSgmU?.rq/c7=!!)kJolC*5m=PB=qi^T(!!)tknra%SYHRGhrrDV`riZ;%pS%Jf!!)l!pq6Y-
+ric.2!s$Nf!;jt=fE)&rbPg)n!:Kl;~>
+oDegj!mA7WrQG2R!W]pIql^)%K7a0tKD]0Y!;U^3@K6Du;?(\;!;KFk!;Sh[!)`2L!!)C`!!)q+
+o2,JfmU?.rq/c7=!!)kJolC*5m=PB=qi^Q'!!*"lnra%SYHRPkrVut^!:li_Y5eRsU&2"n!;`no
+]`8'3YPGj6!6`Ocqoeuk!W^EerRh,Mmf.e~>
+oDegj!mA7WrQG2R!W]pIql^)%K7a0tKD]0Y!;U^3@K6Du;?(\;!;KFk!;Sh[!)`2L!!)C`!!)q+
+o2,JfmU?.rq/c7=!!)kJolC*5m=PB=qi^Q'!!*"lnra%SYHRPkrVut^!:li_Y5eRsU&2"n!;`no
+]`8'3YPGj6!6`Ocqoeuk!W^EerRh,Mmf.e~>
+oDegj!mA7WrQG2R!W]pIql^)%K7a0tKD]0Y!;U^3@K6Du;?(\;!;KFk!;Sh[!)`2L!!)C`!!)q+
+o2,JfmU?.rq/c7=!!)kJolC*5m=PB=qi^Q'!!*"lnra%SYHRPkrVut^!:li_Y5eRsU&2"n!;`no
+]`8'3YPGj6!6`Ocqoeuk!W^EerRh,Mmf.e~>
+oDegj!mA7WrQG2R!W]pIqQBr#K)kUtrF,a,piH7?!!)Rerc8&>p/1hiq`b)];=HdM!:<V`!;g6s
+;#gUa@K6E(F7s&C!;_?@ErZ4-K)boKP4O;+!</\_OobWeYP"Uh!<&&\!:li_Y5eRsU&(qm!;ito
+]`J2;YPPp4!<1.A!;jt=fE)&rbPg)n!:Kl;~>
+oDegj!mA7WrQG2R!W]pIqQBr#K)kUtrF,a,piH7?!!)Rerc8&>p/1hiq`b)];=HdM!:<V`!;g6s
+;#gUa@K6E(F7s&C!;_?@ErZ4-K)boKP4O;+!</\_OobWeYP"Uh!<&&\!:li_Y5eRsU&(qm!;ito
+]`J2;YPPp4!<1.A!;jt=fE)&rbPg)n!:Kl;~>
+oDegj!mA7WrQG2R!W]pIqQBr#K)kUtrF,a,piH7?!!)Rerc8&>p/1hiq`b)];=HdM!:<V`!;g6s
+;#gUa@K6E(F7s&C!;_?@ErZ4-K)boKP4O;+!</\_OobWeYP"Uh!<&&\!:li_Y5eRsU&(qm!;ito
+]`J2;YPPp4!<1.A!;jt=fE)&rbPg)n!:Kl;~>
+o)AdlbImoSbPo0V!56)BYQ"UqKDf6Z!;LX3@K6E!;>tV:!:s%f!<#+_!)`2L!!)C`!!)q+o2,Jf
+m:$%qqK)==!!)nKoQ(!4m=PB=r0$W'!!*"lnWEnQYP4aj!;hoZ!:li^Y5eRtU&(qm!;ito]`J2;
+YPZ!5!<((AfDtimrn%8PbKKk:!!)EdJ,~>
+o)AdlbImoSbPo0V!56)BYQ"UqKDf6Z!;LX3@K6E!;>tV:!:s%f!<#+_!)`2L!!)C`!!)q+o2,Jf
+m:$%qqK)==!!)nKoQ(!4m=PB=r0$W'!!*"lnWEnQYP4aj!;hoZ!:li^Y5eRtU&(qm!;ito]`J2;
+YPZ!5!<((AfDtimrn%8PbKKk:!!)EdJ,~>
+o)AdlbImoSbPo0V!56)BYQ"UqKDf6Z!;LX3@K6E!;>tV:!:s%f!<#+_!)`2L!!)C`!!)q+o2,Jf
+m:$%qqK)==!!)nKoQ(!4m=PB=r0$W'!!*"lnWEnQYP4aj!;hoZ!:li^Y5eRtU&(qm!;ito]`J2;
+YPZ!5!<((AfDtimrn%8PbKKk:!!)EdJ,~>
+o)AdlbImoSbPo0V!56)AY5eRqKDf6Z!;LX3@K6E";>kP9!:j"e!<57`!:E&O!:<V`!;p<t;#gU`
+@K6E)F7iuB!;hE@ErZ4-K)boLP4F5*!</\^OoYQdq4[fgq2tcP!:uo_Y5eRtU&(qm!;itn]`A,:
+qn2t0rQ>5o!;t%=fDtuqrR_)MmJh\~>
+o)AdlbImoSbPo0V!56)AY5eRqKDf6Z!;LX3@K6E";>kP9!:j"e!<57`!:E&O!:<V`!;p<t;#gU`
+@K6E)F7iuB!;hE@ErZ4-K)boLP4F5*!</\^OoYQdq4[fgq2tcP!:uo_Y5eRtU&(qm!;itn]`A,:
+qn2t0rQ>5o!;t%=fDtuqrR_)MmJh\~>
+o)AdlbImoSbPo0V!56)AY5eRqKDf6Z!;LX3@K6E";>kP9!:j"e!<57`!:E&O!:<V`!;p<t;#gU`
+@K6E)F7iuB!;hE@ErZ4-K)boLP4F5*!</\^OoYQdq4[fgq2tcP!:uo_Y5eRtU&(qm!;itn]`A,:
+qn2t0rQ>5o!;t%=fDtuqrR_)MmJh\~>
+o)Aakb5hLarOi74]tO3E!!)_FraGj-piH7?!!)Xgr,Vi<n592c!)`2L!!)@_!!)t,nkfAem:$%q
+qK)==!!)nKoQ(!4m"59<rK?]'!W\pfnWEnQYPY$n!;DWWT`F\XrN?2$pn@Me!!)r#p:UM-YHRo<
+!!)r?!S@DMbPg&o!6b>n!!)EdJ,~>
+o)Aakb5hLarOi74]tO3E!!)_FraGj-piH7?!!)Xgr,Vi<n592c!)`2L!!)@_!!)t,nkfAem:$%q
+qK)==!!)nKoQ(!4m"59<rK?]'!W\pfnWEnQYPY$n!;DWWT`F\XrN?2$pn@Me!!)r#p:UM-YHRo<
+!!)r?!S@DMbPg&o!6b>n!!)EdJ,~>
+o)Aakb5hLarOi74]tO3E!!)_FraGj-piH7?!!)Xgr,Vi<n592c!)`2L!!)@_!!)t,nkfAem:$%q
+qK)==!!)nKoQ(!4m"59<rK?]'!W\pfnWEnQYPY$n!;DWWT`F\XrN?2$pn@Me!!)r#p:UM-YHRo<
+!!)r?!S@DMbPg&o!6b>n!!)EdJ,~>
+o)Aakb5hLark/:3rk8'0!!)bGraGj-piH:@!!)Ufr,Vi<mns&an36mQlqm`_rF5=p!!)Cq!!)n;
+oO7e#qh+N^!!)A<!!)t\nUglCTqUt=!!)tkrrD_T!MKMbU&D.p!;N8`Y5eS#YP#R0!3cC8!!)o>
+!S@DMbPg&o!6b>n!!)EdJ,~>
+o)Aakb5hLark/:3rk8'0!!)bGraGj-piH:@!!)Ufr,Vi<mns&an36mQlqm`_rF5=p!!)Cq!!)n;
+oO7e#qh+N^!!)A<!!)t\nUglCTqUt=!!)tkrrD_T!MKMbU&D.p!;N8`Y5eS#YP#R0!3cC8!!)o>
+!S@DMbPg&o!6b>n!!)EdJ,~>
+o)Aakb5hLark/:3rk8'0!!)bGraGj-piH:@!!)Ufr,Vi<mns&an36mQlqm`_rF5=p!!)Cq!!)n;
+oO7e#qh+N^!!)A<!!)t\nUglCTqUt=!!)tkrrD_T!MKMbU&D.p!;N8`Y5eS#YP#R0!3cC8!!)o>
+!S@DMbPg&o!6b>n!!)EdJ,~>
+o)Ad7!!)u@rk/:3rk803!s#O.!;D-G@K6E&F8B>G!;'.dErZ4.;$$_p;>pRe56(]N;#gUp@e!:q
+!:=4q!;gj0@K6E+KCX'`!:>C=!<&)NK)u%HU%"3G!29Alo9'-J!:uo^Y5eRuU%kek!<'+o]`A,:
+rk/:3qo]#m!;t%=fEM?!bLkGIbO,=[~>
+o)Ad7!!)u@rk/:3rk803!s#O.!;D-G@K6E&F8B>G!;'.dErZ4.;$$_p;>pRe56(]N;#gUp@e!:q
+!:=4q!;gj0@K6E+KCX'`!:>C=!<&)NK)u%HU%"3G!29Alo9'-J!:uo^Y5eRuU%kek!<'+o]`A,:
+rk/:3qo]#m!;t%=fEM?!bLkGIbO,=[~>
+o)Ad7!!)u@rk/:3rk803!s#O.!;D-G@K6E&F8B>G!;'.dErZ4.;$$_p;>pRe56(]N;#gUp@e!:q
+!:=4q!;gj0@K6E+KCX'`!:>C=!<&)NK)u%HU%"3G!29Alo9'-J!:uo^Y5eRuU%kek!<'+o]`A,:
+rk/:3qo]#m!;t%=fEM?!bLkGIbO,=[~>
+o)J[hrQG2R!!*#3qQBl!riZ;%pk/TU!!)b7qI0F)ohkU-!!)Ib!Fc',;>pRh56(]N;#gUp@e!:q
+!:=4q!;pp0@K6E+KCX'`!:>C=!<&)NK)u%HU%"6F!:c6OT`>)bU&;(o!;W>`Y5eS$YP#R3!3a)L
+!;ak>fDtimrR_;SbKJPj!6ad0J,~>
+o)J[hrQG2R!!*#3qQBl!riZ;%pk/TU!!)b7qI0F)ohkU-!!)Ib!Fc',;>pRh56(]N;#gUp@e!:q
+!:=4q!;pp0@K6E+KCX'`!:>C=!<&)NK)u%HU%"6F!:c6OT`>)bU&;(o!;W>`Y5eS$YP#R3!3a)L
+!;ak>fDtimrR_;SbKJPj!6ad0J,~>
+o)J[hrQG2R!!*#3qQBl!riZ;%pk/TU!!)b7qI0F)ohkU-!!)Ib!Fc',;>pRh56(]N;#gUp@e!:q
+!:=4q!;pp0@K6E+KCX'`!:>C=!<&)NK)u%HU%"6F!:c6OT`>)bU&;(o!;W>`Y5eS$YP#R3!3a)L
+!;ak>fDtimrR_;SbKJPj!6ad0J,~>
+o)J[hrQG2R!!*#3qQBo"^&G28!;_?I@K6E&F8KDH!;04cErZ40;#t,+peh%kq*+iZlqm`_raP@o
+!!)Cq!!)q<o3q\"r.FQ]!!)D=!!)t\n:L`AU%4BH!!/5_nWNmF!!)Ybr3$)#q4[Se!!)u$oXt;+
+]`@lOs4@;OrQG,k"TZ`ufDkp=s*t~>
+o)J[hrQG2R!!*#3qQBo"^&G28!;_?I@K6E&F8KDH!;04cErZ40;#t,+peh%kq*+iZlqm`_raP@o
+!!)Cq!!)q<o3q\"r.FQ]!!)D=!!)t\n:L`AU%4BH!!/5_nWNmF!!)Ybr3$)#q4[Se!!)u$oXt;+
+]`@lOs4@;OrQG,k"TZ`ufDkp=s*t~>
+o)J[hrQG2R!!*#3qQBo"^&G28!;_?I@K6E&F8KDH!;04cErZ40;#t,+peh%kq*+iZlqm`_raP@o
+!!)Cq!!)q<o3q\"r.FQ]!!)D=!!)t\n:L`AU%4BH!!/5_nWNmF!!)Ybr3$)#q4[Se!!)u$oXt;+
+]`@lOs4@;OrQG,k"TZ`ufDkp=s*t~>
+o)J^ir6,)Q!!*#3qQBo"^&>,7!;hEK@K6E%F8KDH!;9:dErZ4/;#t,+p/1ehr'(/]lqmfa@Uee'
+!!)Cq!!)q<o3q\"rIaW]!!)A<!!*"]n:L`AU%OTJ!</,]!:c6OT`>)bU&2"n!;`D`Y5eS$YP#U/
+!;Ob;fDkpMbP]ur!6a$I!!)EdJ,~>
+o)J^ir6,)Q!!*#3qQBo"^&>,7!;hEK@K6E%F8KDH!;9:dErZ4/;#t,+p/1ehr'(/]lqmfa@Uee'
+!!)Cq!!)q<o3q\"rIaW]!!)A<!!*"]n:L`AU%OTJ!</,]!:c6OT`>)bU&2"n!;`D`Y5eS$YP#U/
+!;Ob;fDkpMbP]ur!6a$I!!)EdJ,~>
+o)J^ir6,)Q!!*#3qQBo"^&>,7!;hEK@K6E%F8KDH!;9:dErZ4/;#t,+p/1ehr'(/]lqmfa@Uee'
+!!)Cq!!)q<o3q\"rIaW]!!)A<!!*"]n:L`AU%OTJ!</,]!:c6OT`>)bU&2"n!;`D`Y5eS$YP#U/
+!;Ob;fDkpMbP]ur!6a$I!!)EdJ,~>
+nc&U&r6,)Q!!*#3qQBo"^&5&6!;qKL@K6E%F8KDH!;B@dErZ40;?()*!:s(f!<,1_!:3Pa!+KF,
+;#gU_@K6E,F7Nc?!<%Q?ErZ4,K)u%9P4+#(!291NrW)hY!!)PPrLj2koqD8d!!)khpTFPsrNGk,
+!!)f;s4@;OrQG,k"TZ`u!6YB0s*t~>
+nc&U&r6,)Q!!*#3qQBo"^&5&6!;qKL@K6E%F8KDH!;B@dErZ40;?()*!:s(f!<,1_!:3Pa!+KF,
+;#gU_@K6E,F7Nc?!<%Q?ErZ4,K)u%9P4+#(!291NrW)hY!!)PPrLj2koqD8d!!)khpTFPsrNGk,
+!!)f;s4@;OrQG,k"TZ`u!6YB0s*t~>
+nc&U&r6,)Q!!*#3qQBo"^&5&6!;qKL@K6E%F8KDH!;B@dErZ40;?()*!:s(f!<,1_!:3Pa!+KF,
+;#gU_@K6E,F7Nc?!<%Q?ErZ4,K)u%9P4+#(!291NrW)hY!!)PPrLj2koqD8d!!)khpTFPsrNGk,
+!!)f;s4@;OrQG,k"TZ`u!6YB0s*t~>
+nc/UhrQG5S!!)u2qQBo"^&5&6!;qHM@K?(Br*fX+pJL^,!!)Ods'bs.n59/blqmfa@Uee'!!)@p
+!!)t=nmVS!rIaW]!!)A<!W\CHmt1W@U&'rP!;M]W!:c6NT`>)cU&2"n!;`D`Y5eS$YP#U/!;Xh;
+fDkpMbP]ur!6a!pb5gr0J,~>
+nc/UhrQG5S!!)u2qQBo"^&5&6!;qHM@K?(Br*fX+pJL^,!!)Ods'bs.n59/blqmfa@Uee'!!)@p
+!!)t=nmVS!rIaW]!!)A<!W\CHmt1W@U&'rP!;M]W!:c6NT`>)cU&2"n!;`D`Y5eS$YP#U/!;Xh;
+fDkpMbP]ur!6a!pb5gr0J,~>
+nc/UhrQG5S!!)u2qQBo"^&5&6!;qHM@K?(Br*fX+pJL^,!!)Ods'bs.n59/blqmfa@Uee'!!)@p
+!!)t=nmVS!rIaW]!!)A<!W\CHmt1W@U&'rP!;M]W!:c6NT`>)cU&2"n!;`D`Y5eS$YP#U/!;Xh;
+fDkpMbP]ur!6a!pb5gr0J,~>
+nc/UhrQG5S!!)u2ql^&$]tO<H!!)tM!Fc'%F8TJI!;KFdErZ41;>t#)!:E_^!:Whe!+KF+;#gU_
+@K6E,F7Nc?!<.W?ErZ4,K)u%9P4!r&!<&)[!;DZVT`>)`P5V'S!;3&^Y5eS"U%YYi!<01q]`J2W
+!;Xh;fDkpMbP]ur!6a!pb5gr0J,~>
+nc/UhrQG5S!!)u2ql^&$]tO<H!!)tM!Fc'%F8TJI!;KFdErZ41;>t#)!:E_^!:Whe!+KF+;#gU_
+@K6E,F7Nc?!<.W?ErZ4,K)u%9P4!r&!<&)[!;DZVT`>)`P5V'S!;3&^Y5eS"U%YYi!<01q]`J2W
+!;Xh;fDkpMbP]ur!6a!pb5gr0J,~>
+nc/UhrQG5S!!)u2ql^&$]tO<H!!)tM!Fc'%F8TJI!;KFdErZ41;>t#)!:E_^!:Whe!+KF+;#gU_
+@K6E,F7Nc?!<.W?ErZ4,K)u%9P4!r&!<&)[!;DZVT`>)`P5V'S!;3&^Y5eS"U%YYi!<01q]`J2W
+!;Xh;fDkpMbP]ur!6a!pb5gr0J,~>
+nc&X5!<(+@]`8'1^&5&8!56)BY5eS%K)oE]olL%?!!)dkpi?E8nko?p!!)Fa!!)spr;cIe!<?Ts
+;#gU_@K6E-F7E]>!<.W?ErZ4,K)u%9P4!r*!0WKF!;)HST`>)`P5V'S!;3&^Y5eS"U%YYi!<01r
+]`S8Xb5h@]rR_)Mrlb2krrE)B!!)EdJ,~>
+nc&X5!<(+@]`8'1^&5&8!56)BY5eS%K)oE]olL%?!!)dkpi?E8nko?p!!)Fa!!)spr;cIe!<?Ts
+;#gU_@K6E-F7E]>!<.W?ErZ4,K)u%9P4!r*!0WKF!;)HST`>)`P5V'S!;3&^Y5eS"U%YYi!<01r
+]`S8Xb5h@]rR_)Mrlb2krrE)B!!)EdJ,~>
+nc&X5!<(+@]`8'1^&5&8!56)BY5eS%K)oE]olL%?!!)dkpi?E8nko?p!!)Fa!!)spr;cIe!<?Ts
+;#gU_@K6E-F7E]>!<.W?ErZ4,K)u%9P4!r*!0WKF!;)HST`>)`P5V'S!;3&^Y5eS"U%YYi!<01r
+]`S8Xb5h@]rR_)Mrlb2krrE)B!!)EdJ,~>
+nc&Xjb5hObs1JC4r4W$3!W]pIq6'l#K7a0rF8]PJ!;KFcErZ43;>al'!:Nbc@K?4$rW)[i!<?Ts
+;#gU_@K6E-F7E]>!<.W?ErZ4,K)u%9P4!u%!:l<QT`>)`P5M!R!;<,_Y5eS"U%PSj!3`U$]`8'3
+b5_P<bPg&n!<11=f`(sObO#7Z~>
+nc&Xjb5hObs1JC4r4W$3!W]pIq6'l#K7a0rF8]PJ!;KFcErZ43;>al'!:Nbc@K?4$rW)[i!<?Ts
+;#gU_@K6E-F7E]>!<.W?ErZ4,K)u%9P4!u%!:l<QT`>)`P5M!R!;<,_Y5eS"U%PSj!3`U$]`8'3
+b5_P<bPg&n!<11=f`(sObO#7Z~>
+nc&Xjb5hObs1JC4r4W$3!W]pIq6'l#K7a0rF8]PJ!;KFcErZ43;>al'!:Nbc@K?4$rW)[i!<?Ts
+;#gU_@K6E-F7E]>!<.W?ErZ4,K)u%9P4!u%!:l<QT`>)`P5M!R!;<,_Y5eS"U%PSj!3`U$]`8'3
+b5_P<bPg&n!<11=f`(sObO#7Z~>
+nc&Xjb5hObs1JC4r4W$3!W]pIpoa`!K)kObrF,a,q,-j,!!)UfrF,a,mSO!o!;9:g!;fUn!:<V`
+!:4.r!-<5N@K6E-KCEp^!:,7<!0Zo*r;ZhMn<3gF!!)SQr1O)jp7_>d!!)nioreDsYHRc8!!)r?
+!!)l=rR_)Mrlb2krr<)C!:9`9~>
+nc&Xjb5hObs1JC4r4W$3!W]pIpoa`!K)kObrF,a,q,-j,!!)UfrF,a,mSO!o!;9:g!;fUn!:<V`
+!:4.r!-<5N@K6E-KCEp^!:,7<!0Zo*r;ZhMn<3gF!!)SQr1O)jp7_>d!!)nioreDsYHRc8!!)r?
+!!)l=rR_)Mrlb2krr<)C!:9`9~>
+nc&Xjb5hObs1JC4r4W$3!W]pIpoa`!K)kObrF,a,q,-j,!!)UfrF,a,mSO!o!;9:g!;fUn!:<V`
+!:4.r!-<5N@K6E-KCEp^!:,7<!0Zo*r;ZhMn<3gF!!)SQr1O)jp7_>d!!)nioreDsYHRc8!!)r?
+!!)l=rR_)Mrlb2krr<)C!:9`9~>
+nc/RgrlY>U!;jJ-Y6"^;^%ef2!:t:1@K6E);>,&2!:s(c@K6Ds;#t,+nPT5b!`8r,m83i`ls^"r
+F*$h[!W[k*mW/@.m"5<=P4jP,!;qHL!:c6OT`>)aP5M!R!;<,^Y5eS#U%PSj!3`U&]`8'0b5_P=
+bPg&n!<11=f`(pPb5go/J,~>
+nc/RgrlY>U!;jJ-Y6"^;^%ef2!:t:1@K6E);>,&2!:s(c@K6Ds;#t,+nPT5b!`8r,m83i`ls^"r
+F*$h[!W[k*mW/@.m"5<=P4jP,!;qHL!:c6OT`>)aP5M!R!;<,^Y5eS#U%PSj!3`U&]`8'0b5_P=
+bPg&n!<11=f`(pPb5go/J,~>
+nc/RgrlY>U!;jJ-Y6"^;^%ef2!:t:1@K6E);>,&2!:s(c@K6Ds;#t,+nPT5b!`8r,m83i`ls^"r
+F*$h[!W[k*mW/@.m"5<=P4jP,!;qHL!:c6OT`>)aP5M!R!;<,^Y5eS#U%PSj!3`U&]`8'0b5_P=
+bPg&n!<11=f`(pPb5go/J,~>
+nc/Uh"j6nhbImoQ^&>,7!<0\+Y5eRoF8fVK!;]RcErZ44;>Xf&!:Wkc@K6Dq;>gL`;#gU^@KHON
+F7<W?!/#plErZ4,K)kt8qLe_Hq1A^2!:c6OT`>)bP5:jP!;E2_Y5eS#U%GMh!3c:5!!)l=!!)l=
+rR_)Mrlb2k!s$Nf!:9`9~>
+nc/Uh"j6nhbImoQ^&>,7!<0\+Y5eRoF8fVK!;]RcErZ44;>Xf&!:Wkc@K6Dq;>gL`;#gU^@KHON
+F7<W?!/#plErZ4,K)kt8qLe_Hq1A^2!:c6OT`>)bP5:jP!;E2_Y5eS#U%GMh!3c:5!!)l=!!)l=
+rR_)Mrlb2k!s$Nf!:9`9~>
+nc/Uh"j6nhbImoQ^&>,7!<0\+Y5eRoF8fVK!;]RcErZ44;>Xf&!:Wkc@K6Dq;>gL`;#gU^@KHON
+F7<W?!/#plErZ4,K)kt8qLe_Hq1A^2!:c6OT`>)bP5:jP!;E2_Y5eS#U%GMh!3c:5!!)l=!!)l=
+rR_)Mrlb2k!s$Nf!:9`9~>
+nG`[mb5f`/]`@rCrN?2$rk8$/!!)Y4raGj-qbd!,!!)[hqI0F)nPT9p!!)@_!WZ(pquH@d!!)@p
+!W[:_mpZ=uK7iT5!!)A<!!)qLrW)VD!KmHRP5V'S!;)HNT`>)eU%tkl!;rP_Y5nX,qn2t0qTAj=
+qTJfh!W^Eeqq(uNbKBnPs*t~>
+nG`[mb5f`/]`@rCrN?2$rk8$/!!)Y4raGj-qbd!,!!)[hqI0F)nPT9p!!)@_!WZ(pquH@d!!)@p
+!W[:_mpZ=uK7iT5!!)A<!!)qLrW)VD!KmHRP5V'S!;)HNT`>)eU%tkl!;rP_Y5nX,qn2t0qTAj=
+qTJfh!W^Eeqq(uNbKBnPs*t~>
+nG`[mb5f`/]`@rCrN?2$rk8$/!!)Y4raGj-qbd!,!!)[hqI0F)nPT9p!!)@_!WZ(pquH@d!!)@p
+!W[:_mpZ=uK7iT5!!)A<!!)qLrW)VD!KmHRP5V'S!;)HNT`>)eU%tkl!;rP_Y5nX,qn2t0qTAj=
+qTJfh!W^Eeqq(uNbKBnPs*t~>
+nG`[mb5f`/]`@rCrN?2$rk8'0!W]D(olL+A!!)pooQ(!4ohkQp!!)LcraGj-lqm`_qGI.jq,%+l
+ls^"rF*$eZ!<@c>ErZ4,K)kt)r;cD@!KmHRP5V'S!;)HNT`>)fU%b_j!<&V`Y6"^-YPl-7!;Xe<
+!;an:fE)&rbP]um!<1.A!:9`9~>
+nG`[mb5f`/]`@rCrN?2$rk8'0!W]D(olL+A!!)pooQ(!4ohkQp!!)LcraGj-lqm`_qGI.jq,%+l
+ls^"rF*$eZ!<@c>ErZ4,K)kt)r;cD@!KmHRP5V'S!;)HNT`>)fU%b_j!<&V`Y6"^-YPl-7!;Xe<
+!;an:fE)&rbP]um!<1.A!:9`9~>
+nG`[mb5f`/]`@rCrN?2$rk8'0!W]D(olL+A!!)pooQ(!4ohkQp!!)LcraGj-lqm`_qGI.jq,%+l
+ls^"rF*$eZ!<@c>ErZ4,K)kt)r;cD@!KmHRP5V'S!;)HNT`>)fU%b_j!<&V`Y6"^-YPl-7!;Xe<
+!;an:fE)&rbP]um!<1.A!:9`9~>
+nG`[mbKBn/]`@rCrN?2$rOr!0"9>X/!!)b7s'bs.r)*',!!)[hqI0F)nPT6o!!)C`!Fc'%;>^Fn
+;#gU_@KHONF73Q=!/'Z[!!)PAq>fr9!KmHRP5M!R!;2NOT`>)fU%b_j!<&V_Y5nX,rk/:3pWEO:
+qoeoi!W^Eer7CuLrlY9Am/MS~>
+nG`[mbKBn/]`@rCrN?2$rOr!0"9>X/!!)b7s'bs.r)*',!!)[hqI0F)nPT6o!!)C`!Fc'%;>^Fn
+;#gU_@KHONF73Q=!/'Z[!!)PAq>fr9!KmHRP5M!R!;2NOT`>)fU%b_j!<&V_Y5nX,rk/:3pWEO:
+qoeoi!W^Eer7CuLrlY9Am/MS~>
+nG`[mbKBn/]`@rCrN?2$rOr!0"9>X/!!)b7s'bs.r)*',!!)[hqI0F)nPT6o!!)C`!Fc'%;>^Fn
+;#gU_@KHONF73Q=!/'Z[!!)PAq>fr9!KmHRP5M!R!;2NOT`>)fU%b_j!<&V_Y5nX,rk/:3pWEO:
+qoeoi!W^Eer7CuLrlY9Am/MS~>
+nGiLg"Npeg]`@rCrN?2$rOr$1!<Bh4Y5r\EpiHIE!!)spnoFd2p/1Wp!!)RerF,a,m83mn!:Ne]
+!:O@t!-@R;!<@c>ErZ49KD>NEErZ4/KE%)7!:l<NT`>)cP51dO!;W>_Y5eS$U%>Gj!3a)L!;=S9
+!;jt;fE)&rbP^#m!<:4B!:9`9~>
+nGiLg"Npeg]`@rCrN?2$rOr$1!<Bh4Y5r\EpiHIE!!)spnoFd2p/1Wp!!)RerF,a,m83mn!:Ne]
+!:O@t!-@R;!<@c>ErZ49KD>NEErZ4/KE%)7!:l<NT`>)cP51dO!;W>_Y5eS$U%>Gj!3a)L!;=S9
+!;jt;fE)&rbP^#m!<:4B!:9`9~>
+nGiLg"Npeg]`@rCrN?2$rOr$1!<Bh4Y5r\EpiHIE!!)spnoFd2p/1Wp!!)RerF,a,m83mn!:Ne]
+!:O@t!-@R;!<@c>ErZ49KD>NEErZ4/KE%)7!:l<NT`>)cP51dO!;W>_Y5eS$U%>Gj!3a)L!;=S9
+!;jt;fE)&rbP^#m!<:4B!:9`9~>
+nGiLgs3(EBqRum3!!)r1q6'f!^&5&6!;U^9@K6E,;=\c.!;B@c@K6E";>al'!:<Va@K>al!!*!q
+q#L.u!<@3/@K6DpF8,b,ErZ4/KDq#6!:uBOT`>)cP51dO!;W>^Y5eS%U%5Ag!5/C*b5_P>bP]uo
+!6`RafED8u!6`Ocm/MS~>
+nGiLgs3(EBqRum3!!)r1q6'f!^&5&6!;U^9@K6E,;=\c.!;B@c@K6E";>al'!:<Va@K>al!!*!q
+q#L.u!<@3/@K6DpF8,b,ErZ4/KDq#6!:uBOT`>)cP51dO!;W>^Y5eS%U%5Ag!5/C*b5_P>bP]uo
+!6`RafED8u!6`Ocm/MS~>
+nGiLgs3(EBqRum3!!)r1q6'f!^&5&6!;U^9@K6E,;=\c.!;B@c@K6E";>al'!:<Va@K>al!!*!q
+q#L.u!<@3/@K6DpF8,b,ErZ4/KDq#6!:uBOT`>)cP51dO!;W>^Y5eS%U%5Ag!5/C*b5_P>bP]uo
+!6`RafED8u!6`Ocm/MS~>
+nGiLgs3(EBqRum3!!)r1q6'f!^&+u5!;^a;@K?@(noFd2pJL]p!!)UfqdKO*mSX!n!!)@_!!)^i
+q#LG(!!)Cq!!)n;nGqos!KmHOKDq#6!;)HOT`>)cP51dO!;W>^Y5eS%U%5De!;+G7!;jt;fE)&r
+bPg&s!6YAcb5go/J,~>
+nGiLgs3(EBqRum3!!)r1q6'f!^&+u5!;^a;@K?@(noFd2pJL]p!!)UfqdKO*mSX!n!!)@_!!)^i
+q#LG(!!)Cq!!)n;nGqos!KmHOKDq#6!;)HOT`>)cP51dO!;W>^Y5eS%U%5De!;+G7!;jt;fE)&r
+bPg&s!6YAcb5go/J,~>
+nGiLgs3(EBqRum3!!)r1q6'f!^&+u5!;^a;@K?@(noFd2pJL]p!!)UfqdKO*mSX!n!!)@_!!)^i
+q#LG(!!)Cq!!)n;nGqos!KmHOKDq#6!;)HOT`>)cP51dO!;W>^Y5eS%U%5De!;+G7!;jt;fE)&r
+bPg&s!6YAcb5go/J,~>
+nGiLgs3(EBqRum3!!)r1q6'f!^&"o4!;pp<@K6E-;=S]-!;KFc@K6E";>Xf&!:Nea@K6Dq;#t,+
+mSW!EgiELZ!:PR>OoPLSP5:jP!;;TNT`>)hU%YYi!</\_Y5eRob5_P>bPTom!6bAo"ouii!6`Oc
+m/MS~>
+nGiLgs3(EBqRum3!!)r1q6'f!^&"o4!;pp<@K6E-;=S]-!;KFc@K6E";>Xf&!:Nea@K6Dq;#t,+
+mSW!EgiELZ!:PR>OoPLSP5:jP!;;TNT`>)hU%YYi!</\_Y5eRob5_P>bPTom!6bAo"ouii!6`Oc
+m/MS~>
+nGiLgs3(EBqRum3!!)r1q6'f!^&"o4!;pp<@K6E-;=S]-!;KFc@K6E";>Xf&!:Nea@K6Dq;#t,+
+mSW!EgiELZ!:PR>OoPLSP5:jP!;;TNT`>)hU%YYi!</\_Y5eRob5_P>bPTom!6bAo"ouii!6`Oc
+m/MS~>
+n,E@frlY9AqRum3!!)r1q6'i"]tO9G!!)t=s'c$0;,Qh(!!)dkpL4+&oMPHo!!)IbraGj-m83mn
+!:3P_!:=4q!:4b,!:4b-OoY!(rK7-\oTK'E!!)_Upn7ZfqP!Vd!!*"lo<//p^%9DI!;jt:fDtuq
+rn%ASbKBn/!:0Z8~>
+n,E@frlY9AqRum3!!)r1q6'i"]tO9G!!)t=s'c$0;,Qh(!!)dkpL4+&oMPHo!!)IbraGj-m83mn
+!:3P_!:=4q!:4b,!:4b-OoY!(rK7-\oTK'E!!)_Upn7ZfqP!Vd!!*"lo<//p^%9DI!;jt:fDtuq
+rn%ASbKBn/!:0Z8~>
+n,E@frlY9AqRum3!!)r1q6'i"]tO9G!!)t=s'c$0;,Qh(!!)dkpL4+&oMPHo!!)IbraGj-m83mn
+!:3P_!:=4q!:4b,!:4b-OoY!(rK7-\oTK'E!!)_Upn7ZfqP!Vd!!*"lo<//p^%9DI!;jt:fDtuq
+rn%ASbKBn/!:0Z8~>
+n,ELj^!"S!qRum3!!)r1qQBl!rk8-2!!*">"(D7-;=JW,!;KFb@K6E$;>O`%!:Ne`@K6Dr;#t,+
+lVRW^m:$%qluN2[!:Fq.OoPLOKDgr5!;)HNT`>)dP5(^N!;`D^Y6"]tU%GMj!56&Go?.+6r6+ui
+!<C=BfED8ub5f]cli2J~>
+n,ELj^!"S!qRum3!!)r1qQBl!rk8-2!!*">"(D7-;=JW,!;KFb@K6E$;>O`%!:Ne`@K6Dr;#t,+
+lVRW^m:$%qluN2[!:Fq.OoPLOKDgr5!;)HNT`>)dP5(^N!;`D^Y6"]tU%GMj!56&Go?.+6r6+ui
+!<C=BfED8ub5f]cli2J~>
+n,ELj^!"S!qRum3!!)r1qQBl!rk8-2!!*">"(D7-;=JW,!;KFb@K6E$;>O`%!:Ne`@K6Dr;#t,+
+lVRW^m:$%qluN2[!:Fq.OoPLOKDgr5!;)HNT`>)dP5(^N!;`D^Y6"]tU%GMj!56&Go?.+6r6+ui
+!<C=BfED8ub5f]cli2J~>
+n,EOk^!"U4!;jJ/Y5eS#^&"o4!<0\,Y6=oIF(,,HmrJI/q,-ip!!)[hq-j=(n59-n!!)Fas'bs.
+lqme)!:=4q!:=k-K)bo>F8qC'!:YX>OoPLSP5:jP!;;TNT`>)hU%PSh!</\dYQ"V%]`8'(b5_P?
+bPTp!!6a$I!6`OcbKBnOs*t~>
+n,EOk^!"U4!;jJ/Y5eS#^&"o4!<0\,Y6=oIF(,,HmrJI/q,-ip!!)[hq-j=(n59-n!!)Fas'bs.
+lqme)!:=4q!:=k-K)bo>F8qC'!:YX>OoPLSP5:jP!;;TNT`>)hU%PSh!</\dYQ"V%]`8'(b5_P?
+bPTp!!6a$I!6`OcbKBnOs*t~>
+n,EOk^!"U4!;jJ/Y5eS#^&"o4!<0\,Y6=oIF(,,HmrJI/q,-ip!!)[hq-j=(n59-n!!)Fas'bs.
+lqme)!:=4q!:=k-K)bo>F8qC'!:YX>OoPLSP5:jP!;;TNT`>)hU%PSh!</\dYQ"V%]`8'(b5_P?
+bPTp!!6a$I!6`OcbKBnOs*t~>
+n,NCfs3(EBqn<$5!!)o0qQBl!rk8'0!s!CO!:Fn.!;]Rc@K6E$;>FZ$!:Wka@K6Dr;?()*!:3P`
+ErbW;!HS8.F8pjm!:Fq.OoPLPKDUf3!;2NNT`>)fP4kRL!;iJ_Y5eS%U%kek!<'S3b5h.W!!)r?
+qq)5UbLkGIbKBn/b5gl.J,~>
+n,NCfs3(EBqn<$5!!)o0qQBl!rk8'0!s!CO!:Fn.!;]Rc@K6E$;>FZ$!:Wka@K6Dr;?()*!:3P`
+ErbW;!HS8.F8pjm!:Fq.OoPLPKDUf3!;2NNT`>)fP4kRL!;iJ_Y5eS%U%kek!<'S3b5h.W!!)r?
+qq)5UbLkGIbKBn/b5gl.J,~>
+n,NCfs3(EBqn<$5!!)o0qQBl!rk8'0!s!CO!:Fn.!;]Rc@K6E$;>FZ$!:Wka@K6Dr;?()*!:3P`
+ErbW;!HS8.F8pjm!:Fq.OoPLPKDUf3!;2NNT`>)fP4kRL!;iJ_Y5eS%U%kek!<'S3b5h.W!!)r?
+qq)5UbLkGIbKBn/b5gl.J,~>
+n,NCfs2tHD]`@uDs/uD&qn;j0!!*#3p94JrmW/@.qGHlo!!)^ipgO4'nPT3n!!)IbraGj-m8<n)
+!!)Fr!HS8.F8pjm!:P".OoPLPKDUf3!;;TNT`>)fP4kRL!;iJ^Y6"]tU%tkl!;sM2b5h.W!!)r?
+qUbiLfDtoo!s$Nf!:0Z8~>
+n,NCfs2tHD]`@uDs/uD&qn;j0!!*#3p94JrmW/@.qGHlo!!)^ipgO4'nPT3n!!)IbraGj-m8<n)
+!!)Fr!HS8.F8pjm!:P".OoPLPKDUf3!;;TNT`>)fP4kRL!;iJ^Y6"]tU%tkl!;sM2b5h.W!!)r?
+qUbiLfDtoo!s$Nf!:0Z8~>
+n,NCfs2tHD]`@uDs/uD&qn;j0!!*#3p94JrmW/@.qGHlo!!)^ipgO4'nPT3n!!)IbraGj-m8<n)
+!!)Fr!HS8.F8pjm!:P".OoPLPKDUf3!;;TNT`>)fP4kRL!;iJ^Y6"]tU%tkl!;sM2b5h.W!!)r?
+qUbiLfDtoo!s$Nf!:0Z8~>
+n,NCfs2tHD]`@uDs/uD&qn;j0!!*#3ornAqmrJI/qbcup!!)^ipL4+&nko9n!!)LcrF,a,m8<n)
+!!)Iss)S/?mW8A[!!)J/rK7-\nq6h&!!)_Upn7Zfplb?E!!)nioWJ;rTqV=d!!)o0!QtK7b5_P@
+bPBcl!8%;Nb6%afb5gl.J,~>
+n,NCfs2tHD]`@uDs/uD&qn;j0!!*#3ornAqmrJI/qbcup!!)^ipL4+&nko9n!!)LcrF,a,m8<n)
+!!)Iss)S/?mW8A[!!)J/rK7-\nq6h&!!)_Upn7Zfplb?E!!)nioWJ;rTqV=d!!)o0!QtK7b5_P@
+bPBcl!8%;Nb6%afb5gl.J,~>
+n,NCfs2tHD]`@uDs/uD&qn;j0!!*#3ornAqmrJI/qbcup!!)^ipL4+&nko9n!!)LcrF,a,m8<n)
+!!)Iss)S/?mW8A[!!)J/rK7-\nq6h&!!)_Upn7Zfplb?E!!)nioWJ;rTqV=d!!)o0!QtK7b5_P@
+bPBcl!8%;Nb6%afb5gl.J,~>
+mf*Ik]upDh]`A#Es/uD&qn;j0!!*#3oreDsY5n'5!!)mnoO7e#pJLZo!!)ReqI0F)n59-n!!)Fa
+rc8&>mpc<<!!)G.rdt1NmrSGj!!)SBqiUpZp6,3E!!)eWoq;?cr1Wbd!W\pfr3-,#qRlpQ!;"A6
+!<(+:f`(sMb6%afb5gl.J,~>
+mf*Ik]upDh]`A#Es/uD&qn;j0!!*#3oreDsY5n'5!!)mnoO7e#pJLZo!!)ReqI0F)n59-n!!)Fa
+rc8&>mpc<<!!)G.rdt1NmrSGj!!)SBqiUpZp6,3E!!)eWoq;?cr1Wbd!W\pfr3-,#qRlpQ!;"A6
+!<(+:f`(sMb6%afb5gl.J,~>
+mf*Ik]upDh]`A#Es/uD&qn;j0!!*#3oreDsY5n'5!!)mnoO7e#pJLZo!!)ReqI0F)n59-n!!)Fa
+rc8&>mpc<<!!)G.rdt1NmrSGj!!)SBqiUpZp6,3E!!)eWoq;?cr1Wbd!W\pfr3-,#qRlpQ!;"A6
+!<(+:f`(sMb6%afb5gl.J,~>
+mf*Ik^!"S!]`A#Es/uD&qn;m1!!)r1p9+T!YHIp+noFd2r)*&p!!)ajpL4+&nko6m!!)Odr*fX+
+mSWt)!!)Ltrc8&>mrSG[!!)M0r/q$[o7Qn&!!)_UpRqQeq3(EE!!)qjo<//pU&D.p!;O8-b5_P6
+b5_PAbPBfj!<((C!6`Ocli2J~>
+mf*Ik^!"S!]`A#Es/uD&qn;m1!!)r1p9+T!YHIp+noFd2r)*&p!!)ajpL4+&nko6m!!)Odr*fX+
+mSWt)!!)Ltrc8&>mrSG[!!)M0r/q$[o7Qn&!!)_UpRqQeq3(EE!!)qjo<//pU&D.p!;O8-b5_P6
+b5_PAbPBfj!<((C!6`Ocli2J~>
+mf*Ik^!"S!]`A#Es/uD&qn;m1!!)r1p9+T!YHIp+noFd2r)*&p!!)ajpL4+&nko6m!!)Odr*fX+
+mSWt)!!)Ltrc8&>mrSG[!!)M0r/q$[o7Qn&!!)_UpRqQeq3(EE!!)qjo<//pU&D.p!;O8-b5_P6
+b5_PAbPBfj!<((C!6`Ocli2J~>
+mf*Ll^!"S!]tFFF]`G;:q7Z^0!!)r1p9+GrrN?2$oQ(!4r)*#o!!)dkp0n"%o25<m!!)Odr*fX+
+mns%)!!)Ltrc8&>mrSG[!!)M0r/q$[o7Qn&!!)_UpRqQeq3(EE!!)qjo<//pU&M4q!;F2,b5_P6
+b5_PAbPBfj!<((C!6`Ocli2J~>
+mf*Ll^!"S!]tFFF]`G;:q7Z^0!!)r1p9+GrrN?2$oQ(!4r)*#o!!)dkp0n"%o25<m!!)Odr*fX+
+mns%)!!)Ltrc8&>mrSG[!!)M0r/q$[o7Qn&!!)_UpRqQeq3(EE!!)qjo<//pU&M4q!;F2,b5_P6
+b5_PAbPBfj!<((C!6`Ocli2J~>
+mf*Ll^!"S!]tFFF]`G;:q7Z^0!!)r1p9+GrrN?2$oQ(!4r)*#o!!)dkp0n"%o25<m!!)Odr*fX+
+mns%)!!)Ltrc8&>mrSG[!!)M0r/q$[o7Qn&!!)_UpRqQeq3(EE!!)qjo<//pU&M4q!;F2,b5_P6
+b5_PAbPBfj!<((C!6`Ocli2J~>
+mf*Ll^!"S!]tFFF]`G;:q7Z^0!!)r1pTFPsql]u"olC*5rDE,p!!)dkojRn$oMPEn!!)OdqdKO*
+n59+)!!)OurGqr=mrSG[!!)M0r/q$[o7Qk%!!)bVpRqQeq3(EE!!)qjo</8sTs(X"pV$RL!!)W6
+!!*#Aq:GZIr6#0BbKBnOs*t~>
+mf*Ll^!"S!]tFFF]`G;:q7Z^0!!)r1pTFPsql]u"olC*5rDE,p!!)dkojRn$oMPEn!!)OdqdKO*
+n59+)!!)OurGqr=mrSG[!!)M0r/q$[o7Qk%!!)bVpRqQeq3(EE!!)qjo</8sTs(X"pV$RL!!)W6
+!!*#Aq:GZIr6#0BbKBnOs*t~>
+mf*Ll^!"S!]tFFF]`G;:q7Z^0!!)r1pTFPsql]u"olC*5rDE,p!!)dkojRn$oMPEn!!)OdqdKO*
+n59+)!!)OurGqr=mrSG[!!)M0r/q$[o7Qk%!!)bVpRqQeq3(EE!!)qjo</8sTs(X"pV$RL!!)W6
+!!*#Aq:GZIr6#0BbKBnOs*t~>
+mf*Ci^!"S!rk/F7]tLTLq7Z^0!!)r1pTFPsqQKo!pN$<7r_`2p!!)gloO7e#oMPEn!!)ReqdKO*
+mns"(!!)OurGqr=n8nM[!!)P1qiUpZo7Qk%!!)eWp7VHdq3(BD!!)tknui)pY5n:0rlY9Ao?.+6
+rlb,i!!)r?!W^CDlMlA~>
+mf*Ci^!"S!rk/F7]tLTLq7Z^0!!)r1pTFPsqQKo!pN$<7r_`2p!!)gloO7e#oMPEn!!)ReqdKO*
+mns"(!!)OurGqr=n8nM[!!)P1qiUpZo7Qk%!!)eWp7VHdq3(BD!!)tknui)pY5n:0rlY9Ao?.+6
+rlb,i!!)r?!W^CDlMlA~>
+mf*Ci^!"S!rk/F7]tLTLq7Z^0!!)r1pTFPsqQKo!pN$<7r_`2p!!)gloO7e#oMPEn!!)ReqdKO*
+mns"(!!)OurGqr=n8nM[!!)P1qiUpZo7Qk%!!)eWp7VHdq3(BD!!)tknui)pY5n:0rlY9Ao?.+6
+rlb,i!!)r?!W^CDlMlA~>
+mf3:e!klbWrOi:5]rqG3^&5&6!;sP)Y5eRtY5eRuErZ4=;=S)q!;TLb@K6E#;>=T#!:j"a@K6Dt
+;>YD7!:jUsErZ40F8UXj!:b.-OoPLSKD:T0!;M`MT`>)hP4YFJ!<&V^YQ"Uq^&H1T!;"A6!<11<
+fDkpKb5q[e!:'T7~>
+mf3:e!klbWrOi:5]rqG3^&5&6!;sP)Y5eRtY5eRuErZ4=;=S)q!;TLb@K6E#;>=T#!:j"a@K6Dt
+;>YD7!:jUsErZ40F8UXj!:b.-OoPLSKD:T0!;M`MT`>)hP4YFJ!<&V^YQ"Uq^&H1T!;"A6!<11<
+fDkpKb5q[e!:'T7~>
+mf3:e!klbWrOi:5]rqG3^&5&6!;sP)Y5eRtY5eRuErZ4=;=S)q!;TLb@K6E#;>=T#!:j"a@K6Dt
+;>YD7!:jUsErZ40F8UXj!:b.-OoPLSKD:T0!;M`MT`>)hP4YFJ!<&V^YQ"Uq^&H1T!;"A6!<11<
+fDkpKb5q[e!:'T7~>
+mJd7g]upES]`S8JY5nC3r3$)#r4Vj.!!)bs!!)k:!!*!qn6u@tqGHlo!!)[hpL4+&o25?n!!)Lc
+r,Vi<nRDE;!!)M0r.=tLnT4Sj!!)YDplYUWplb<D!!)kYoUu6brLrhd!!)W(rQ>0@o?.18bKKe8
+!W^CDr6#-Ab5gi-J,~>
+mJd7g]upES]`S8JY5nC3r3$)#r4Vj.!!)bs!!)k:!!*!qn6u@tqGHlo!!)[hpL4+&o25?n!!)Lc
+r,Vi<nRDE;!!)M0r.=tLnT4Sj!!)YDplYUWplb<D!!)kYoUu6brLrhd!!)W(rQ>0@o?.18bKKe8
+!W^CDr6#-Ab5gi-J,~>
+mJd7g]upES]`S8JY5nC3r3$)#r4Vj.!!)bs!!)k:!!*!qn6u@tqGHlo!!)[hpL4+&o25?n!!)Lc
+r,Vi<nRDE;!!)M0r.=tLnT4Sj!!)YDplYUWplb<D!!)kYoUu6brLrhd!!)W(rQ>0@o?.18bKKe8
+!W^CDr6#-Ab5gi-J,~>
+mJd7g]upER]`J2;!;X>,Y5eS!^%ec2!;<Vr!;pm>!)ZV_@K6E);=e5s!;04`@K6E#;>FZ$!:`q`
+ErZ42@f(3H!:b.-K)boBF8D%"!;(p=OoPLWP4bLK!;hrMT`>)lU%PVh!!0b5oY(4H!!)W6!W^Ee
+qq(rMb5hI`!W^CDlMlA~>
+mJd7g]upER]`J2;!;X>,Y5eS!^%ec2!;<Vr!;pm>!)ZV_@K6E);=e5s!;04`@K6E#;>FZ$!:`q`
+ErZ42@f(3H!:b.-K)boBF8D%"!;(p=OoPLWP4bLK!;hrMT`>)lU%PVh!!0b5oY(4H!!)W6!W^Ee
+qq(rMb5hI`!W^CDlMlA~>
+mJd7g]upER]`J2;!;X>,Y5eS!^%ec2!;<Vr!;pm>!)ZV_@K6E);=e5s!;04`@K6E#;>FZ$!:`q`
+ErZ42@f(3H!:b.-K)boBF8D%"!;(p=OoPLWP4bLK!;hrMT`>)lU%PVh!!0b5oY(4H!!)W6!W^Ee
+qq(rMb5hI`!W^CDlMlA~>
+mJd:h^!"S!rOr42pq?X0!!)l/poaYtoWJ5prGqu>;=@ro!;fXa@K6E%;>+H!!;'.a@K6Du;>YD7
+!:jUrErZ41F8CLh!:t:-OoPLUKD1N/!;M`MT`>)iP4G:H!</\cY5eS%]`8')^&?+S!;"A8!6`R`
+fE2,sb5hLa!W^CDl2Q8~>
+mJd:h^!"S!rOr42pq?X0!!)l/poaYtoWJ5prGqu>;=@ro!;fXa@K6E%;>+H!!;'.a@K6Du;>YD7
+!:jUrErZ41F8CLh!:t:-OoPLUKD1N/!;M`MT`>)iP4G:H!</\cY5eS%]`8')^&?+S!;"A8!6`R`
+fE2,sb5hLa!W^CDl2Q8~>
+mJd:h^!"S!rOr42pq?X0!!)l/poaYtoWJ5prGqu>;=@ro!;fXa@K6E%;>+H!!;'.a@K6Du;>YD7
+!:jUrErZ41F8CLh!:t:-OoPLUKD1N/!;M`MT`>)iP4G:H!</\cY5eS%]`8')^&?+S!;"A8!6`R`
+fE2,sb5hLa!W^CDl2Q8~>
+mJd:h^!"S!r4N(1pq?X0!!)l/poaYto</8sF)q=YmU?.rqbcon!!)ajp0n"%oMPBm!!)ReqJuW:
+nm_K;!!)S2q1AYIo5j_j!!)_Fp6#CUq3(BD!!)q[nt?*bTqV4arrE#2!QtK9^&?+S!;"A8!6`Ra
+fE;2tbImoSb5q[e!9sN6~>
+mJd:h^!"S!r4N(1pq?X0!!)l/poaYto</8sF)q=YmU?.rqbcon!!)ajp0n"%oMPBm!!)ReqJuW:
+nm_K;!!)S2q1AYIo5j_j!!)_Fp6#CUq3(BD!!)q[nt?*bTqV4arrE#2!QtK9^&?+S!;"A8!6`Ra
+fE;2tbImoSb5q[e!9sN6~>
+mJd:h^!"S!r4N(1pq?X0!!)l/poaYto</8sF)q=YmU?.rqbcon!!)ajp0n"%oMPBm!!)ReqJuW:
+nm_K;!!)S2q1AYIo5j_j!!)_Fp6#CUq3(BD!!)q[nt?*bTqV4arrE#2!QtK9^&?+S!;"A8!6`Ra
+fE;2tbImoSb5q[e!9sN6~>
+mJd:h]tMShr4N(1pq?X0!!)l/q6'bunZVolm:$%qr))un!!)ajp0n"%oMPBm!!)Ufq/ZN9o4%Q;
+!!)S2q1AYIoQ0ej!!)_Fp6#CUqNCHD!!)q[nt?*bTqV7b!!)o0!QtK:^&6%R!;"A8!6`RafE;2t
+bImoSb5q[e!9sN6~>
+mJd:h]tMShr4N(1pq?X0!!)l/q6'bunZVolm:$%qr))un!!)ajp0n"%oMPBm!!)Ufq/ZN9o4%Q;
+!!)S2q1AYIoQ0ej!!)_Fp6#CUqNCHD!!)q[nt?*bTqV7b!!)o0!QtK:^&6%R!;"A8!6`RafE;2t
+bImoSb5q[e!9sN6~>
+mJd:h]tMShr4N(1pq?X0!!)l/q6'bunZVolm:$%qr))un!!)ajp0n"%oMPBm!!)Ufq/ZN9o4%Q;
+!!)S2q1AYIoQ0ej!!)_Fp6#CUqNCHD!!)q[nt?*bTqV7b!!)o0!QtK:^&6%R!;"A8!6`RafE;2t
+bImoSb5q[e!9sN6~>
+mJd:h]tMShr4W+1q7Za1!!)l/q6'bun#l]kmU?.rr))un!!)ajojRn$ohkHm!!)Ufq/ZN9o4%Q;
+!!)S2q1AYIoQ0ej!!)_Fp6#CUqNCHD!!)q[nY#s`U&(tm!;jJ0b5_P9^&6%R!;"A8!6`RbfDkpN
+b5o9VrQ>6Bb5gf,J,~>
+mJd:h]tMShr4W+1q7Za1!!)l/q6'bun#l]kmU?.rr))un!!)ajojRn$ohkHm!!)Ufq/ZN9o4%Q;
+!!)S2q1AYIoQ0ej!!)_Fp6#CUqNCHD!!)q[nY#s`U&(tm!;jJ0b5_P9^&6%R!;"A8!6`RbfDkpN
+b5o9VrQ>6Bb5gf,J,~>
+mJd:h]tMShr4W+1q7Za1!!)l/q6'bun#l]kmU?.rr))un!!)ajojRn$ohkHm!!)Ufq/ZN9o4%Q;
+!!)S2q1AYIoQ0ej!!)_Fp6#CUqNCHD!!)q[nY#s`U&(tm!;jJ0b5_P9^&6%R!;"A8!6`RbfDkpN
+b5o9VrQ>6Bb5gf,J,~>
+m/I.f]upER]`J2I!;aD.Y5eRu^%ni3!:R,j!:XFt!<#da@K6E';=n;t!;9:`@K6E#;>>24!;'aq
+ErZ44F81@f!;(@-OoPLVKCtB-!;_lMT`>)jP4>4H!29:n!!)i.s2tBBp:^@H!!)W6"9?WtfDtln
+!PJL3bPqS+s*t~>
+m/I.f]upER]`J2I!;aD.Y5eRu^%ni3!:R,j!:XFt!<#da@K6E';=n;t!;9:`@K6E#;>>24!;'aq
+ErZ44F81@f!;(@-OoPLVKCtB-!;_lMT`>)jP4>4H!29:n!!)i.s2tBBp:^@H!!)W6"9?WtfDtln
+!PJL3bPqS+s*t~>
+m/I.f]upER]`J2I!;aD.Y5eRu^%ni3!:R,j!:XFt!<#da@K6E';=n;t!;9:`@K6E#;>>24!;'aq
+ErZ44F81@f!;(@-OoPLVKCtB-!;_lMT`>)jP4>4H!29:n!!)i.s2tBBp:^@H!!)W6"9?WtfDtln
+!PJL3bPqS+s*t~>
+m/I.f]upER]`S8J]`@rCriZ;%pq?O-!!)Ml!!*"lrrDV!!!)spn6u@tpegZm!!)^ipL4+&o25:(
+!!)Y#pi?E8oQ0e[!!)\5pQ>LVpOi.%!!)kYnt?$`rK?]E!<AhlYQ"Ut^&Q7U!;=,'b5_P6b6.gg
+f[p3'b5o9Vr6,*?kl6/~>
+m/I.f]upER]`S8J]`@rCriZ;%pq?O-!!)Ml!!*"lrrDV!!!)spn6u@tpegZm!!)^ipL4+&o25:(
+!!)Y#pi?E8oQ0e[!!)\5pQ>LVpOi.%!!)kYnt?$`rK?]E!<AhlYQ"Ut^&Q7U!;=,'b5_P6b6.gg
+f[p3'b5o9Vr6,*?kl6/~>
+m/I.f]upER]`S8J]`@rCriZ;%pq?O-!!)Ml!!*"lrrDV!!!)spn6u@tpegZm!!)^ipL4+&o25:(
+!!)Y#pi?E8oQ0e[!!)\5pQ>LVpOi.%!!)kYnt?$`rK?]E!<AhlYQ"Ut^&Q7U!;=,'b5_P6b6.gg
+f[p3'b5o9Vr6,*?kl6/~>
+m/I.f]tFFC]`J2I!;jJ/Y5eRt^&"o4!:d5n]`@u(rrD_$!!)spmpZ7sq,-`m!!)ajp0n"%oMP@(
+!!)\$pN$<7olKk[!!)\5pQ>LVpOi.%!!)kYnt?$`rK?ZD!!*#%!!)`+s2tBBp:^@H!!)W6!s$Ns
+!<((A]`@uRrrD9_J,~>
+m/I.f]tFFC]`J2I!;jJ/Y5eRt^&"o4!:d5n]`@u(rrD_$!!)spmpZ7sq,-`m!!)ajp0n"%oMP@(
+!!)\$pN$<7olKk[!!)\5pQ>LVpOi.%!!)kYnt?$`rK?ZD!!*#%!!)`+s2tBBp:^@H!!)W6!s$Ns
+!<((A]`@uRrrD9_J,~>
+m/I.f]tFFC]`J2I!;jJ/Y5eRt^&"o4!:d5n]`@u(rrD_$!!)spmpZ7sq,-`m!!)ajp0n"%oMP@(
+!!)\$pN$<7olKk[!!)\5pQ>LVpOi.%!!)kYnt?$`rK?ZD!!*#%!!)`+s2tBBp:^@H!!)W6!s$Ns
+!<((A]`@uRrrD9_J,~>
+li."d]`@rC!s$$J!;jJ0Y5eRt^&"o4!:m>n]`8'/U&P,e@K6E-;=7ln!;]Ra@K6E%;>+H!!;'._
+ErZ45@eXpD!;1F-K)boEF8(gt!;D-<OoPLZP4G:H!<&)MT`Y:u!!)]*rlY9ApV$II!!)W6!s$Ns
+!<((A]`@uRrrD9_J,~>
+li."d]`@rC!s$$J!;jJ0Y5eRt^&"o4!:m>n]`8'/U&P,e@K6E-;=7ln!;]Ra@K6E%;>+H!!;'._
+ErZ45@eXpD!;1F-K)boEF8(gt!;D-<OoPLZP4G:H!<&)MT`Y:u!!)]*rlY9ApV$II!!)W6!s$Ns
+!<((A]`@uRrrD9_J,~>
+li."d]`@rC!s$$J!;jJ0Y5eRt^&"o4!:m>n]`8'/U&P,e@K6E-;=7ln!;]Ra@K6E%;>+H!!;'._
+ErZ45@eXpD!;1F-K)boEF8(gt!;D-<OoPLZP4G:H!<&)MT`Y:u!!)]*rlY9ApV$II!!)W6!s$Ns
+!<((A]`@uRrrD9_J,~>
+li.%e]upER]`8'3]`8'1^&P89!;O8(Y5eRnYQ)99!;N5f!;L")!)ZV]@K6E);=\/r!;B@`@K6E$
+;>,&2!;9mqErZ45F8(:e!;:L-OoPLWKCb6+!;r#MT`>)kP451F!;*u'b5_P;^&#nP!;"A8!6YB@
+bQ#6U!;t"?!9aB4~>
+li.%e]upER]`8'3]`8'1^&P89!;O8(Y5eRnYQ)99!;N5f!;L")!)ZV]@K6E);=\/r!;B@`@K6E$
+;>,&2!;9mqErZ45F8(:e!;:L-OoPLWKCb6+!;r#MT`>)kP451F!;*u'b5_P;^&#nP!;"A8!6YB@
+bQ#6U!;t"?!9aB4~>
+li.%e]upER]`8'3]`8'1^&P89!;O8(Y5eRnYQ)99!;N5f!;L")!)ZV]@K6E);=\/r!;B@`@K6E$
+;>,&2!;9mqErZ45F8(:e!;:L-OoPLWKCb6+!;r#MT`>)kP451F!;*u'b5_P;^&#nP!;"A8!6YB@
+bQ#6U!;t"?!9aB4~>
+lMgncb5hIR!!*#3!!)r1s/uD&pq?R.!!)Snrk/:3pS%TeqI0L+;,Qaj!!)jmnmVS!pegZm!!)^i
+olC*5p1!`:!!)_6p4E>Fp2fni!!)hIo9'(Rr0$QC!!*"]nY,s_o=b+G!!)f-q9&a<o?.+6r6,,R
+!!)r?!!)3^J,~>
+lMgncb5hIR!!*#3!!)r1s/uD&pq?R.!!)Snrk/:3pS%TeqI0L+;,Qaj!!)jmnmVS!pegZm!!)^i
+olC*5p1!`:!!)_6p4E>Fp2fni!!)hIo9'(Rr0$QC!!*"]nY,s_o=b+G!!)f-q9&a<o?.+6r6,,R
+!!)r?!!)3^J,~>
+lMgncb5hIR!!*#3!!)r1s/uD&pq?R.!!)Snrk/:3pS%TeqI0L+;,Qaj!!)jmnmVS!pegZm!!)^i
+olC*5p1!`:!!)_6p4E>Fp2fni!!)hIo9'(Rr0$QC!!*"]nY,s_o=b+G!!)f-q9&a<o?.+6r6,,R
+!!)r?!!)3^J,~>
+lMgncb5hIR!!)u2!!)u2!NuLt^&+u5!;!Dm]`8'*U&P,k@KHO,;=.fm!;fX`@K6E';=n;t!;9:_
+ErZ47@eFdB!;:L-K)boFF7k[r!;V9=OoPL[P45.H!0WN9U&P,_^&?+S!;O8'b5_P6b5_P?bQ#6U
+!;t"?!9aB4~>
+lMgncb5hIR!!)u2!!)u2!NuLt^&+u5!;!Dm]`8'*U&P,k@KHO,;=.fm!;fX`@K6E';=n;t!;9:_
+ErZ47@eFdB!;:L-K)boFF7k[r!;V9=OoPL[P45.H!0WN9U&P,_^&?+S!;O8'b5_P6b5_P?bQ#6U
+!;t"?!9aB4~>
+lMgncb5hIR!!)u2!!)u2!NuLt^&+u5!;!Dm]`8'*U&P,k@KHO,;=.fm!;fX`@K6E';=n;t!;9:_
+ErZ47@eFdB!;:L-K)boFF7k[r!;V9=OoPL[P45.H!0WN9U&P,_^&?+S!;O8'b5_P6b5_P?bQ#6U
+!;t"?!9aB4~>
+lMgnc]`@uD!!)r1!!*#3!NuLt^&+u5!;*Jm]`8'(U&P,m@K?I+ls]qpr))rm!!)glo3q\"pJLR(
+!!)b&olC*5p2fq[!!)b7oTB1Sq1J:%!!)q[n=]m`P*5I2rrE&3!QtK8^&?+S!;O8'b5_P7bPqS@
+bPo0T!;t"?!9aB4~>
+lMgnc]`@uD!!)r1!!*#3!NuLt^&+u5!;*Jm]`8'(U&P,m@K?I+ls]qpr))rm!!)glo3q\"pJLR(
+!!)b&olC*5p2fq[!!)b7oTB1Sq1J:%!!)q[n=]m`P*5I2rrE&3!QtK8^&?+S!;O8'b5_P7bPqS@
+bPo0T!;t"?!9aB4~>
+lMgnc]`@uD!!)r1!!*#3!NuLt^&+u5!;*Jm]`8'(U&P,m@K?I+ls]qpr))rm!!)glo3q\"pJLR(
+!!)b&olC*5p2fq[!!)b7oTB1Sq1J:%!!)q[n=]m`P*5I2rrE&3!QtK8^&?+S!;O8'b5_P7bPqS@
+bPo0T!;t"?!9aB4~>
+l2Ub`r4N(1qn3+4]tLTLp:^C-!!)\qr4N(1n=fg]lXBhor))rm!!)jmnmVS!pJLR(!!)e'oQ(!4
+pN,tZ!!)e8oTB1SqLe@%!!)q[n=]m`P*5O4rrDu1!QtK9^&6%R!;O8'b5_P8b5hUVr6,)Q!!)u@
+!!)0]J,~>
+l2Ub`r4N(1qn3+4]tLTLp:^C-!!)\qr4N(1n=fg]lXBhor))rm!!)jmnmVS!pJLR(!!)e'oQ(!4
+pN,tZ!!)e8oTB1SqLe@%!!)q[n=]m`P*5O4rrDu1!QtK9^&6%R!;O8'b5_P8b5hUVr6,)Q!!)u@
+!!)0]J,~>
+l2Ub`r4N(1qn3+4]tLTLp:^C-!!)\qr4N(1n=fg]lXBhor))rm!!)jmnmVS!pJLR(!!)e'oQ(!4
+pN,tZ!!)e8oTB1SqLe@%!!)q[n=]m`P*5O4rrDu1!QtK9^&6%R!;O8'b5_P8b5hUVr6,)Q!!)u@
+!!)0]J,~>
+l2Ub`r4N(1qn3+4]tLTLp:^C-!!)\qr4N(1m\0X\m:$%qr))rm!!)glnmVS!pegX(!!)e'oQ(!4
+pN,tZ!!)e8oTB1SqLe=$!!)t\n"Ba^P5(aN!;aA0b5h4Kqo\s>q7ZUI!!)`9!W]n6r6,)Q!!)u@
+!!)0]J,~>
+l2Ub`r4N(1qn3+4]tLTLp:^C-!!)\qr4N(1m\0X\m:$%qr))rm!!)glnmVS!pegX(!!)e'oQ(!4
+pN,tZ!!)e8oTB1SqLe=$!!)t\n"Ba^P5(aN!;aA0b5h4Kqo\s>q7ZUI!!)`9!W]n6r6,)Q!!)u@
+!!)0]J,~>
+l2Ub`r4N(1qn3+4]tLTLp:^C-!!)\qr4N(1m\0X\m:$%qr))rm!!)glnmVS!pegX(!!)e'oQ(!4
+pN,tZ!!)e8oTB1SqLe=$!!)t\n"Ba^P5(aN!;aA0b5h4Kqo\s>q7ZUI!!)`9!W]n6r6,)Q!!)u@
+!!)0]J,~>
+l2Ub`qn2t0qn3(3]rqG0^&5&6!;<Vn]`8'#T`Y:g!!)Is!!)spmpZ7sqGHcl!!)dko5am3pgWl:
+!!)e8o7I#Cq/c.j!!)kJnWEkPrfZ]C!<A;ZU&P,f]`H:VotC7G!!)l/pr`X;pWEX=]tFFDbPo0T
+!<1.A!9O62~>
+l2Ub`qn2t0qn3(3]rqG0^&5&6!;<Vn]`8'#T`Y:g!!)Is!!)spmpZ7sqGHcl!!)dko5am3pgWl:
+!!)e8o7I#Cq/c.j!!)kJnWEkPrfZ]C!<A;ZU&P,f]`H:VotC7G!!)l/pr`X;pWEX=]tFFDbPo0T
+!<1.A!9O62~>
+l2Ub`qn2t0qn3(3]rqG0^&5&6!;<Vn]`8'#T`Y:g!!)Is!!)spmpZ7sqGHcl!!)dko5am3pgWl:
+!!)e8o7I#Cq/c.j!!)kJnWEkPrfZ]C!<A;ZU&P,f]`H:VotC7G!!)l/pr`X;pWEX=]tFFDbPo0T
+!<1.A!9O62~>
+kl1V_qn2t0qRun/otC:,!!)bsqRlk/n"Bcq!</\l!:aLu!<#d`@K6E);=\/r!;KF^ErZ49@e4X@
+!;LX,K)boIF7YOp!;hE<OoPL]P4#"E!0[8RrrDf,s2tBBotC7G!!)l/pWEO:q9&a<rk/:3rQG/Q
+!!*#A!!)-\J,~>
+kl1V_qn2t0qRun/otC:,!!)bsqRlk/n"Bcq!</\l!:aLu!<#d`@K6E);=\/r!;KF^ErZ49@e4X@
+!;LX,K)boIF7YOp!;hE<OoPL]P4#"E!0[8RrrDf,s2tBBotC7G!!)l/pWEO:q9&a<rk/:3rQG/Q
+!!*#A!!)-\J,~>
+kl1V_qn2t0qRun/otC:,!!)bsqRlk/n"Bcq!</\l!:aLu!<#d`@K6E);=\/r!;KF^ErZ49@e4X@
+!;LX,K)boIF7YOp!;hE<OoPL]P4#"E!0[8RrrDf,s2tBBotC7G!!)l/pWEO:q9&a<rk/:3rQG/Q
+!!*#A!!)-\J,~>
+kl:Y_r4N(1q7Qb.otC=-!!)bsq7Qb.n=]lr!;iJi!:sY"!<,j`@K6E*;=S)q!;TL_ErZ48@e4X@
+!;LX,K)boIF7YOp!;hE<OoPL]P4#"E!0[>TrrD`*s2tBBp:^=G!!)l/pWEO:qTAj=rOi12rQG/Q
+!s$Nf!9F01~>
+kl:Y_r4N(1q7Qb.otC=-!!)bsq7Qb.n=]lr!;iJi!:sY"!<,j`@K6E*;=S)q!;TL_ErZ48@e4X@
+!;LX,K)boIF7YOp!;hE<OoPL]P4#"E!0[>TrrD`*s2tBBp:^=G!!)l/pWEO:qTAj=rOi12rQG/Q
+!s$Nf!9F01~>
+kl:Y_r4N(1q7Qb.otC=-!!)bsq7Qb.n=]lr!;iJi!:sY"!<,j`@K6E*;=S)q!;TL_ErZ48@e4X@
+!;LX,K)boIF7YOp!;hE<OoPL]P4#"E!0[>TrrD`*s2tBBp:^=G!!)l/pWEO:qTAj=rOi12rQG/Q
+!s$Nf!9F01~>
+kl:Y_r4N(1q7Qb.otC=-!!)etpq6Y-nY,ur!!)hgrW)Y$!WZ(pm:$%qr))rm!!)glnoFd2q-ro9
+!!)h9nq-oBqK)4j!!)nKn<*bOrfZZB!s#"p!;!o(b5_P9^&#nP!;aD'b5_P>b5_P?]`8'2bPo0T
+!<1.A!9F01~>
+kl:Y_r4N(1q7Qb.otC=-!!)etpq6Y-nY,ur!!)hgrW)Y$!WZ(pm:$%qr))rm!!)glnoFd2q-ro9
+!!)h9nq-oBqK)4j!!)nKn<*bOrfZZB!s#"p!;!o(b5_P9^&#nP!;aD'b5_P>b5_P?]`8'2bPo0T
+!<1.A!9F01~>
+kl:Y_r4N(1q7Qb.otC=-!!)etpq6Y-nY,ur!!)hgrW)Y$!WZ(pm:$%qr))rm!!)glnoFd2q-ro9
+!!)h9nq-oBqK)4j!!)nKn<*bOrfZZB!s#"p!;!o(b5_P9^&#nP!;aD'b5_P>b5_P?]`8'2bPo0T
+!<1.A!9F01~>
+kPkM^r4N(1q7Ze.otC@.!!)etpq6Y-nY,ur!!)_drrDk(!!*!qm:$%qr))rm!!)jmnT+[1q-ro9
+!!)h9nq-oBqK)4j!!)nKn<*bOrfZ]CrW)N&rlY9Ap:^:F!!)o0pWEO:r6#'?qn2t0rlb8R!!*#A
+!!)*[J,~>
+kPkM^r4N(1q7Ze.otC@.!!)etpq6Y-nY,ur!!)_drrDk(!!*!qm:$%qr))rm!!)jmnT+[1q-ro9
+!!)h9nq-oBqK)4j!!)nKn<*bOrfZ]CrW)N&rlY9Ap:^:F!!)o0pWEO:r6#'?qn2t0rlb8R!!*#A
+!!)*[J,~>
+kPkM^r4N(1q7Ze.otC@.!!)etpq6Y-nY,ur!!)_drrDk(!!*!qm:$%qr))rm!!)jmnT+[1q-ro9
+!!)h9nq-oBqK)4j!!)nKn<*bOrfZ]CrW)N&rlY9Ap:^:F!!)o0pWEO:r6#'?qn2t0rlb8R!!*#A
+!!)*[J,~>
+kPkM^r4N(1q7Qk1]`8',^&G28!;Whn]`8'&U&M_*!;)ub!;g4,!)ZV\@K6E+;=@ro!;]R_ErZ4:
+@e"L>!;^d,K)boJF7GCn!<%Q<OobWHP4>7F!!08'n\+qF!!)`+q9&a<qn;aI!!)u@!<C=@]`8'2
+bPf*V!6`Ocj8XW~>
+kPkM^r4N(1q7Qk1]`8',^&G28!;Whn]`8'&U&M_*!;)ub!;g4,!)ZV\@K6E+;=@ro!;]R_ErZ4:
+@e"L>!;^d,K)boJF7GCn!<%Q<OobWHP4>7F!!08'n\+qF!!)`+q9&a<qn;aI!!)u@!<C=@]`8'2
+bPf*V!6`Ocj8XW~>
+kPkM^r4N(1q7Qk1]`8',^&G28!;Whn]`8'&U&M_*!;)ub!;g4,!)ZV\@K6E+;=@ro!;]R_ErZ4:
+@e"L>!;^d,K)boJF7GCn!<%Q<OobWHP4>7F!!08'n\+qF!!)`+q9&a<qn;aI!!)u@!<C=@]`8'2
+bPf*V!6`Ocj8XW~>
+k5PD]rOi12ot:>*pq?[1!!)l!pUpP,ntH#q!!)S`rrE",!<?!`@K6E+;=@ro!;fX_ErZ4:@e"L>
+!;^d,K)boKF7>=m!<%Q<OoYQGo:c-`rN?2$n\+qF!!)c,pr`X;qn;aI!!)u@!!)o0!!)u@rOi:5
+bKBnGs*t~>
+k5PD]rOi12ot:>*pq?[1!!)l!pUpP,ntH#q!!)S`rrE",!<?!`@K6E+;=@ro!;fX_ErZ4:@e"L>
+!;^d,K)boKF7>=m!<%Q<OoYQGo:c-`rN?2$n\+qF!!)c,pr`X;qn;aI!!)u@!!)o0!!)u@rOi:5
+bKBnGs*t~>
+k5PD]rOi12ot:>*pq?[1!!)l!pUpP,ntH#q!!)S`rrE",!<?!`@K6E+;=@ro!;fX_ErZ4:@e"L>
+!;^d,K)boKF7>=m!<%Q<OoYQGo:c-`rN?2$n\+qF!!)c,pr`X;qn;aI!!)u@!!)o0!!)u@rOi:5
+bKBnGs*t~>
+k5PD]rOi12pq6Y-rk/:3q7Zd2!!)o"p:UG+o:c)q!!)M^rrE(.!<?!`@K6E,;=7ln!;fX_ErZ4;
+@dnF=!;^d,K)boKF7>=m!<%Q<OoYQGp7_HcqQBl!o"FtE!!)f-pr`X;r4VdH!s$Nf!;aA/!<(+>
+]`J2W!94$/~>
+k5PD]rOi12pq6Y-rk/:3q7Zd2!!)o"p:UG+o:c)q!!)M^rrE(.!<?!`@K6E,;=7ln!;fX_ErZ4;
+@dnF=!;^d,K)boKF7>=m!<%Q<OoYQGp7_HcqQBl!o"FtE!!)f-pr`X;r4VdH!s$Nf!;aA/!<(+>
+]`J2W!94$/~>
+k5PD]rOi12pq6Y-rk/:3q7Zd2!!)o"p:UG+o:c)q!!)M^rrE(.!<?!`@K6E,;=7ln!;fX_ErZ4;
+@dnF=!;^d,K)boKF7>=m!<%Q<OoYQGp7_HcqQBl!o"FtE!!)f-pr`X;r4VdH!s$Nf!;aA/!<(+>
+]`J2W!94$/~>
+jo5;\rOi12q7Qb.rOi12qRum3!!)r#ot:>*o:c)q!!)G\rW)7n!!*!qm:$%qr))p(!!)n*n8eR0
+qfD7Z!!)n;n<*bOrIaO$!<A;YU&G&eY5u<:o"FtE!!)f-pr`X;r4VdH!W^CDq7Qb.rlb5Q!W^CD
+ir=N~>
+jo5;\rOi12q7Qb.rOi12qRum3!!)r#ot:>*o:c)q!!)G\rW)7n!!*!qm:$%qr))p(!!)n*n8eR0
+qfD7Z!!)n;n<*bOrIaO$!<A;YU&G&eY5u<:o"FtE!!)f-pr`X;r4VdH!W^CDq7Qb.rlb5Q!W^CD
+ir=N~>
+jo5;\rOi12q7Qb.rOi12qRum3!!)r#ot:>*o:c)q!!)G\rW)7n!!*!qm:$%qr))p(!!)n*n8eR0
+qfD7Z!!)n;n<*bOrIaO$!<A;YU&G&eY5u<:o"FtE!!)f-pr`X;r4VdH!W^CDq7Qb.rlb5Q!W^CD
+ir=N~>
+jo5;\rOi12q7Qb.r4N(1qn<!4!!)r#ot:>*oV)/q!!)D[quH.o!!*!qm:$%qrDE!(!!)q+mrJI/
+qfD7Z!!)q<mudYNre'U$!<A;]U&=uaY5u<:o"FtE!!)f-pr`X;r4VdHrrDi-!!*#Ar4W+1iW"E~>
+jo5;\rOi12q7Qb.r4N(1qn<!4!!)r#ot:>*oV)/q!!)D[quH.o!!*!qm:$%qrDE!(!!)q+mrJI/
+qfD7Z!!)q<mudYNre'U$!<A;]U&=uaY5u<:o"FtE!!)f-pr`X;r4VdHrrDi-!!*#Ar4W+1iW"E~>
+jo5;\rOi12q7Qb.r4N(1qn<!4!!)r#ot:>*oV)/q!!)D[quH.o!!*!qm:$%qrDE!(!!)q+mrJI/
+qfD7Z!!)q<mudYNre'U$!<A;]U&=uaY5u<:o"FtE!!)f-pr`X;r4VdHrrDi-!!*#Ar4W+1iW"E~>
+jo>>\rk/:3q7Qb.qn2t0qn3$6!;s%m]`8'*U&)G&!:?H[!<&)[!:aM"!)ZV\@K6E+;=8K*!;p<p
+ErZ4;F74_]!<%!-OoPL]KC+g'!0X&T!:m>n]`8''^&6%R!;O8%b5_P@^%KPK!;F/,!<11>^&J)k
+s*t~>
+jo>>\rk/:3q7Qb.qn2t0qn3$6!;s%m]`8'*U&)G&!:?H[!<&)[!:aM"!)ZV\@K6E+;=8K*!;p<p
+ErZ4;F74_]!<%!-OoPL]KC+g'!0X&T!:m>n]`8''^&6%R!;O8%b5_P@^%KPK!;F/,!<11>^&J)k
+s*t~>
+jo>>\rk/:3q7Qb.qn2t0qn3$6!;s%m]`8'*U&)G&!:?H[!<&)[!:aM"!)ZV\@K6E+;=8K*!;p<p
+ErZ4;F74_]!<%!-OoPL]KC+g'!0X&T!:m>n]`8''^&6%R!;O8%b5_P@^%KPK!;F/,!<11>^&J)k
+s*t~>
+jSo2[rk/:3q7Qb.qRlk/r4N-7!<'+m]`8'+U%uA%!:?H[!;_lX!;0e&!)ZV[@K6E,;=/E)!;p<p
+ErZ4<F7+Y\!<%!-OoPL]KC+j$!:R,j]`8')^&,tQ!;X>%b5_P@^%TVL!;=)-!6`R_]`8&js*t~>
+jSo2[rk/:3q7Qb.qRlk/r4N-7!<'+m]`8'+U%uA%!:?H[!;_lX!;0e&!)ZV[@K6E,;=/E)!;p<p
+ErZ4<F7+Y\!<%!-OoPL]KC+j$!:R,j]`8')^&,tQ!;X>%b5_P@^%TVL!;=)-!6`R_]`8&js*t~>
+jSo2[rk/:3q7Qb.qRlk/r4N-7!<'+m]`8'+U%uA%!:?H[!;_lX!;0e&!)ZV[@K6E,;=/E)!;p<p
+ErZ4<F7+Y\!<%!-OoPL]KC+j$!:R,j]`8')^&,tQ!;X>%b5_P@^%TVL!;=)-!6`R_]`8&js*t~>
+jT#5[s1JC4q7Qb.q7Qb.rOi68!<01n]`8'+U%uA%!:?H\Y5n<[rW)_&!WZ(pls]qprDDs'!!)t,
+mW/@.r,_:Y!!*">mZIPMre'^'rVuu&!:I&i]`8')^&,tQ!;X>%b5_P@^%]\O!5/C,]`J2WbPSsQ
+!9!m-~>
+jT#5[s1JC4q7Qb.q7Qb.rOi68!<01n]`8'+U%uA%!:?H\Y5n<[rW)_&!WZ(pls]qprDDs'!!)t,
+mW/@.r,_:Y!!*">mZIPMre'^'rVuu&!:I&i]`8')^&,tQ!;X>%b5_P@^%]\O!5/C,]`J2WbPSsQ
+!9!m-~>
+jT#5[s1JC4q7Qb.q7Qb.rOi68!<01n]`8'+U%uA%!:?H\Y5n<[rW)_&!WZ(pls]qprDDs'!!)t,
+mW/@.r,_:Y!!*">mZIPMre'^'rVuu&!:I&i]`8')^&,tQ!;X>%b5_P@^%]\O!5/C,]`J2WbPSsQ
+!9!m-~>
+j8T2]]tFFA]`8'-]`8'3]`YG<YHRN1!!)_dq7Qb.m\0Za!!)YSrW)h)!<?!_@K6E-;=&?(!<$Bp
+ErZ4=F7"S[!<.'-OobW9KCb9)!<')$!:R,i]`8')^&,tQ!;X>%b5_PA^%]\P!56&Gpq6Y-rlb5Q
+!!(pVJ,~>
+j8T2]]tFFA]`8'-]`8'3]`YG<YHRN1!!)_dq7Qb.m\0Za!!)YSrW)h)!<?!_@K6E-;=&?(!<$Bp
+ErZ4=F7"S[!<.'-OobW9KCb9)!<')$!:R,i]`8')^&,tQ!;X>%b5_PA^%]\P!56&Gpq6Y-rlb5Q
+!!(pVJ,~>
+j8T2]]tFFA]`8'-]`8'3]`YG<YHRN1!!)_dq7Qb.m\0Za!!)YSrW)h)!<?!_@K6E-;=&?(!<$Bp
+ErZ4=F7"S[!<.'-OobW9KCb9)!<')$!:R,i]`8')^&,tQ!;X>%b5_PA^%]\P!56&Gpq6Y-rlb5Q
+!!(pVJ,~>
+j8],Z!PJL.]`8'-]`nJM]rqF>YO]@,!;E2^]`8'$U&M4q!:c6N!<6L/!)`&k!!*!qluN.,raP89
+!!)t=m=PB=rc@Ii!<@cGP5YIXY5u<:n#u]'!!)]*qTAj=q7ZLF!!*#3q9/d<rk/:3pq6_/bKKdr
+!!(pVJ,~>
+j8],Z!PJL.]`8'-]`nJM]rqF>YO]@,!;E2^]`8'$U&M4q!:c6N!<6L/!)`&k!!*!qluN.,raP89
+!!)t=m=PB=rc@Ii!<@cGP5YIXY5u<:n#u]'!!)]*qTAj=q7ZLF!!*#3q9/d<rk/:3pq6_/bKKdr
+!!(pVJ,~>
+j8],Z!PJL.]`8'-]`nJM]rqF>YO]@,!;E2^]`8'$U&M4q!:c6N!<6L/!)`&k!!*!qluN.,raP89
+!!)t=m=PB=rc@Ii!<@cGP5YIXY5u<:n#u]'!!)]*qTAj=q7ZLF!!*#3q9/d<rk/:3pq6_/bKKdr
+!!(pVJ,~>
+ir9&[]`@i@!!)c,rr<,(!3bq+!!)efpUpP,n"K`a!!)DLrW)4m!WZ(plZ3%+raP89!!)t=m=PH?
+F*$]2!<@cKP5PCTY5u<:n#u]'!!)]*qTAj=qRuRF!!*#3qTAm>bPf*S!;O5/!6`R`]`8&hs*t~>
+ir9&[]`@i@!!)c,rr<,(!3bq+!!)efpUpP,n"K`a!!)DLrW)4m!WZ(plZ3%+raP89!!)t=m=PH?
+F*$]2!<@cKP5PCTY5u<:n#u]'!!)]*qTAj=qRuRF!!*#3qTAm>bPf*S!;O5/!6`R`]`8&hs*t~>
+ir9&[]`@i@!!)c,rr<,(!3bq+!!)efpUpP,n"K`a!!)DLrW)4m!WZ(plZ3%+raP89!!)t=m=PH?
+F*$]2!<@cKP5PCTY5u<:n#u]'!!)]*qTAj=qRuRF!!*#3qTAm>bPf*S!;O5/!6`R`]`8&hs*t~>
+irB#Y!PJL/]`8'*]`G;:n@\f%q4[Mq!!)M^rN?2$l]V)En6uCu;<i3(!+KF(ErZ4>F6nM\!-<5J
+OoPL[P5YIQY5u<:n?;c'!!)]*qTAj=qRuOE!W]pIqo\s>r4N(1pUpV.bKKjt!<C="s*t~>
+irB#Y!PJL/]`8'*]`G;:n@\f%q4[Mq!!)M^rN?2$l]V)En6uCu;<i3(!+KF(ErZ4>F6nM\!-<5J
+OoPL[P5YIQY5u<:n?;c'!!)]*qTAj=qRuOE!W]pIqo\s>r4N(1pUpV.bKKjt!<C="s*t~>
+irB#Y!PJL/]`8'*]`G;:n@\f%q4[Mq!!)M^rN?2$l]V)En6uCu;<i3(!+KF(ErZ4>F6nM\!-<5J
+OoPL[P5YIQY5u<:n?;c'!!)]*qTAj=qRuOE!W]pIqo\s>r4N(1pUpV.bKKjt!<C="s*t~>
+iVrrZ]`@lA!!)]*rrDQ%!!)hgp:UG+nY,la!!)>J!!)nZqZ->!!<?!^Erl>N@dJ.9!<.'+K)u$o
+F6o%k!0WNE!:d8m]`8'%YPc'6!;=,$b5_P>^%BJL!56)Db5_P>]`8',]`J2WbPo0U!6a3uJ,~>
+iVrrZ]`@lA!!)]*rrDQ%!!)hgp:UG+nY,la!!)>J!!)nZqZ->!!<?!^Erl>N@dJ.9!<.'+K)u$o
+F6o%k!0WNE!:d8m]`8'%YPc'6!;=,$b5_P>^%BJL!56)Db5_P>]`8',]`J2WbPo0U!6a3uJ,~>
+iVrrZ]`@lA!!)]*rrDQ%!!)hgp:UG+nY,la!!)>J!!)nZqZ->!!<?!^Erl>N@dJ.9!<.'+K)u$o
+F6o%k!0WNE!:d8m]`8'%YPc'6!;=,$b5_P>^%BJL!56)Db5_P>]`8',]`J2WbPo0U!6a3uJ,~>
+iW&lWq7Qb.oY(8)n\"o&qP!Sq!!)S`ql]u"m#hCQ!;2NQ!;g4*!9nP*!+P88!W[:_l[o3<F7,4g
+!:I&j]`8'&YPZ!5!;=,$b5_P>^%BJL!56)Eb5_P=]`8',]`A,VrOr42h>`!~>
+iW&lWq7Qb.oY(8)n\"o&qP!Sq!!)S`ql]u"m#hCQ!;2NQ!;g4*!9nP*!+P88!W[:_l[o3<F7,4g
+!:I&j]`8'&YPZ!5!;=,$b5_P>^%BJL!56)Eb5_P=]`8',]`A,VrOr42h>`!~>
+iW&lWq7Qb.oY(8)n\"o&qP!Sq!!)S`ql]u"m#hCQ!;2NQ!;g4*!9nP*!+P88!W[:_l[o3<F7,4g
+!:I&j]`8'&YPZ!5!;=,$b5_P>^%BJL!56)Eb5_P=]`8',]`A,VrOr42h>`!~>
+i;`fWq7Qb.oXt>,]`8'(]`8'0U%H"u!:li]Y5eRhP5h]c!:Z0K!!#m\Erc8MlZ3+-F*$Z"!<@37
+P5,+VU$]&_]`8'&YPZ!5!;=,$b5_P?^%9DJ!58?S!!)i.!!)c,!<C=B]`A,Vh#Dm~>
+i;`fWq7Qb.oXt>,]`8'(]`8'0U%H"u!:li]Y5eRhP5h]c!:Z0K!!#m\Erc8MlZ3+-F*$Z"!<@37
+P5,+VU$]&_]`8'&YPZ!5!;=,$b5_P?^%9DJ!58?S!!)i.!!)c,!<C=B]`A,Vh#Dm~>
+i;`fWq7Qb.oXt>,]`8'(]`8'0U%H"u!:li]Y5eRhP5h]c!:Z0K!!#m\Erc8MlZ3+-F*$Z"!<@37
+P5,+VU$]&_]`8'&YPZ!5!;=,$b5_P?^%9DJ!58?S!!)i.!!)c,!<C=B]`A,Vh#Dm~>
+i;`fWq7Qb.oXt5)rk/:3ot:>*qk<Vp!!)Vaql]u"m?7LQ!!);IpAj`)!!);*!W[:_l[o9>F-;^]
+!;<)d!:?uh]`8'&YPZ!5!;=,$b5_P?^%9DJ!58BT!!)f-!!)c,"oui[]`?4Uh#Dm~>
+i;`fWq7Qb.oXt5)rk/:3ot:>*qk<Vp!!)Vaql]u"m?7LQ!!);IpAj`)!!);*!W[:_l[o9>F-;^]
+!;<)d!:?uh]`8'&YPZ!5!;=,$b5_P?^%9DJ!58BT!!)f-!!)c,"oui[]`?4Uh#Dm~>
+i;`fWq7Qb.oXt5)rk/:3ot:>*qk<Vp!!)Vaql]u"m?7LQ!!);IpAj`)!!);*!W[:_l[o9>F-;^]
+!;<)d!:?uh]`8'&YPZ!5!;=,$b5_P?^%9DJ!58BT!!)f-!!)c,"oui[]`?4Uh#Dm~>
+i;`fWq7Qb.oXt5)rOi12p:UG+r1W\p!!)YbqQBl!mZRRQ!!);I!!)eWp]124!<?ToErc8^mt:B8
+m@aL[m]ZT&!!)Snq7Qb.pq?FF!!)r1o?.7:^!"S!pUpP,pq6k3bItRhbKJZ?J,~>
+i;`fWq7Qb.oXt5)rOi12p:UG+r1W\p!!)YbqQBl!mZRRQ!!);I!!)eWp]124!<?ToErc8^mt:B8
+m@aL[m]ZT&!!)Snq7Qb.pq?FF!!)r1o?.7:^!"S!pUpP,pq6k3bItRhbKJZ?J,~>
+i;`fWq7Qb.oXt5)rOi12p:UG+r1W\p!!)YbqQBl!mZRRQ!!);I!!)eWp]124!<?ToErc8^mt:B8
+m@aL[m]ZT&!!)Snq7Qb.pq?FF!!)r1o?.7:^!"S!pUpP,pq6k3bItRhbKJZ?J,~>
+huE]Vq7Qb.ot:>*r4W+1pq6Y-r1W_q!!)Ybq6'bumZRRQ!!);I!!)JNp&OK$!<@39KD5H.T`Mh,
+m]ZT&!!)Snq7Qb.pq?FF!!)r1o#h(7b5h7L!!)f-"oui[]`?4Ug])d~>
+huE]Vq7Qb.ot:>*r4W+1pq6Y-r1W_q!!)Ybq6'bumZRRQ!!);I!!)JNp&OK$!<@39KD5H.T`Mh,
+m]ZT&!!)Snq7Qb.pq?FF!!)r1o#h(7b5h7L!!)f-"oui[]`?4Ug])d~>
+huE]Vq7Qb.ot:>*r4W+1pq6Y-r1W_q!!)Ybq6'bumZRRQ!!);I!!)JNp&OK$!<@39KD5H.T`Mh,
+m]ZT&!!)Snq7Qb.pq?FF!!)r1o#h(7b5h7L!!)f-"oui[]`?4Ug])d~>
+hu<`XfDtc]!!)]*!!)l/!!)i.!!)tko">#'oV))a!!)JNrN?2$l]M:B!9oXH!<&V[!<7*@!-@o8
+o:Z-al_+?m!:I&h]`8'(YP>d2!;O8%b5_P@^%';G!;4#*!;O52!6`%UbKJW>J,~>
+hu<`XfDtc]!!)]*!!)l/!!)i.!!)tko">#'oV))a!!)JNrN?2$l]M:B!9oXH!<&V[!<7*@!-@o8
+o:Z-al_+?m!:I&h]`8'(YP>d2!;O8%b5_P@^%';G!;4#*!;O52!6`%UbKJW>J,~>
+hu<`XfDtc]!!)]*!!)l/!!)i.!!)tko">#'oV))a!!)JNrN?2$l]M:B!9oXH!<&V[!<7*@!-@o8
+o:Z-al_+?m!:I&h]`8'(YP>d2!;O8%b5_P@^%';G!;4#*!;O52!6`%UbKJW>J,~>
+hZ*TUqRlk/ot:>*q7Qb.qRlk/rh8kq!!)\cpoaYtn<3^Q!!)AKs.KDml&l#Hl_47WlCe1Xm%OHm
+!!)Jkr4N(1o<7r&!!)i.p<*F9rOqdFrrD`*!!)c,"TZ^GbKBn>s*t~>
+hZ*TUqRlk/ot:>*q7Qb.qRlk/rh8kq!!)\cpoaYtn<3^Q!!)AKs.KDml&l#Hl_47WlCe1Xm%OHm
+!!)Jkr4N(1o<7r&!!)i.p<*F9rOqdFrrD`*!!)c,"TZ^GbKBn>s*t~>
+hZ*TUqRlk/ot:>*q7Qb.qRlk/rh8kq!!)\cpoaYtn<3^Q!!)AKs.KDml&l#Hl_47WlCe1Xm%OHm
+!!)Jkr4N(1o<7r&!!)i.p<*F9rOqdFrrD`*!!)c,"TZ^GbKBn>s*t~>
+hZ*QTqn2t0ot:>*pq?\-r4N.3TqUth!!)_dpTFPsnWNdQ!!)AKs.KDml&l#Hl(J(WlCn6]!!)D[
+s1JC4n#uW%!!)Yppq6Y-q7ZLF!!)u2o?.18]`@`=!!)c,"9?+8bKJT=J,~>
+hZ*QTqn2t0ot:>*pq?\-r4N.3TqUth!!)_dpTFPsnWNdQ!!)AKs.KDml&l#Hl(J(WlCn6]!!)D[
+s1JC4n#uW%!!)Yppq6Y-q7ZLF!!)u2o?.18]`@`=!!)c,"9?+8bKJT=J,~>
+hZ*QTqn2t0ot:>*pq?\-r4N.3TqUth!!)_dpTFPsnWNdQ!!)AKs.KDml&l#Hl(J(WlCn6]!!)D[
+s1JC4n#uW%!!)Yppq6Y-q7ZLF!!)u2o?.18]`@`=!!)c,"9?+8bKJT=J,~>
+h>[NVfDti_!!)]*!!)`+!!)u2!W\pfn@\f%pS%;a!!)PPql]u"m?7IB!!);I!MKMXT`>)XU&V:r
+!:HQZ]`8'&YPPp4!;3Pi]`8'.^%TVL!<'V(bPqSB]`8'*]`8',^&J*4b5_Oqs*t~>
+h>[NVfDti_!!)]*!!)`+!!)u2!W\pfn@\f%pS%;a!!)PPql]u"m?7IB!!);I!MKMXT`>)XU&V:r
+!:HQZ]`8'&YPPp4!;3Pi]`8'.^%TVL!<'V(bPqSB]`8'*]`8',^&J*4b5_Oqs*t~>
+h>[NVfDti_!!)]*!!)`+!!)u2!W\pfn@\f%pS%;a!!)PPql]u"m?7IB!!);I!MKMXT`>)XU&V:r
+!:HQZ]`8'&YPPp4!;3Pi]`8'.^%TVL!<'V(bPqSB]`8'*]`8',^&J*4b5_Oqs*t~>
+h>dKT!S@DN]`8'*]`8'*]`eDL]`=b"n%A]$pS%;a!!)SQqQBl!mZROB!!)>Js.KDmlCe6^!:-?X
+Y5eRjU&DY)!:d8h]`8'*YP5^1!;X>$b5q[W^%TYL!<0Y3!;*r)!;F//!6`Ocf`-I~>
+h>dKT!S@DN]`8'*]`8'*]`eDL]`=b"n%A]$pS%;a!!)SQqQBl!mZROB!!)>Js.KDmlCe6^!:-?X
+Y5eRjU&DY)!:d8h]`8'*YP5^1!;X>$b5q[W^%TYL!<0Y3!;*r)!;F//!6`Ocf`-I~>
+h>dKT!S@DN]`8'*]`8'*]`eDL]`=b"n%A]$pS%;a!!)SQqQBl!mZROB!!)>Js.KDmlCe6^!:-?X
+Y5eRjU&DY)!:d8h]`8'*YP5^1!;X>$b5q[W^%TYL!<0Y3!;*r)!;F//!6`Ocf`-I~>
+h#@EUfDtl`!!)]*!!)Z)rVuqlm_&T#pn@Aa!!)VRq6'bumZROB!!)>Js.KDmlCe6^!:6EXY5eRk
+U&;S(!:d8h]`8'+YP,X0!;aD$b5q[W^%]\M!;sM1!;*r)!;O5-!<10ns*t~>
+h#@EUfDtl`!!)]*!!)Z)rVuqlm_&T#pn@Aa!!)VRq6'bumZROB!!)>Js.KDmlCe6^!:6EXY5eRk
+U&;S(!:d8h]`8'+YP,X0!;aD$b5q[W^%]\M!;sM1!;*r)!;O5-!<10ns*t~>
+h#@EUfDtl`!!)]*!!)Z)rVuqlm_&T#pn@Aa!!)VRq6'bumZROB!!)>Js.KDmlCe6^!:6EXY5eRk
+U&;S(!:d8h]`8'+YP,X0!;aD$b5q[W^%]\M!;sM1!;*r)!;O5-!<10ns*t~>
+h#IBS!S@DO]`8'*]`8'']`8'"]`8'.U%PSh!:uBKY5eRkP5M!R!:5mJT`>)YU&V:r!:6EXY5eRk
+U&;S(!:m>h]`8'+YP,X0!;aD$b5q[W^%okO!;sM2Y5n4.!!)f-!s$Nf!8%7$~>
+h#IBS!S@DO]`8'*]`8'']`8'"]`8'.U%PSh!:uBKY5eRkP5M!R!:5mJT`>)YU&V:r!:6EXY5eRk
+U&;S(!:m>h]`8'+YP,X0!;aD$b5q[W^%okO!;sM2Y5n4.!!)f-!s$Nf!8%7$~>
+h#IBS!S@DO]`8'*]`8'']`8'"]`8'.U%PSh!:uBKY5eRkP5M!R!:5mJT`>)YU&V:r!:6EXY5eRk
+U&;S(!:m>h]`8'+YP,X0!;aD$b5q[W^%okO!;sM2Y5n4.!!)f-!s$Nf!8%7$~>
+h#@KWjT*p5rk/:3ot:>*o=b,'n%A]$qP!Pb!!)VRpoaYtn<3[B!!)DLrLj2km%OE^!!)D[r3$)#
+n=f`m!!)Snq7Qb.p942'!!)l/oZI:9]tO9c!!)l/!NuLq]`8'.]`8'3bLZ]D~>
+h#@KWjT*p5rk/:3ot:>*o=b,'n%A]$qP!Pb!!)VRpoaYtn<3[B!!)DLrLj2km%OE^!!)D[r3$)#
+n=f`m!!)Snq7Qb.p942'!!)l/oZI:9]tO9c!!)l/!NuLq]`8'.]`8'3bLZ]D~>
+h#@KWjT*p5rk/:3ot:>*o=b,'n%A]$qP!Pb!!)VRpoaYtn<3[B!!)DLrLj2km%OE^!!)D[r3$)#
+n=f`m!!)Snq7Qb.p942'!!)l/oZI:9]tO9c!!)l/!NuLq]`8'.]`8'3bLZ]D~>
+g].9Rs4@DR]tFF=]`8'(]`S8<Y5n(*!!)khoWJ5poTJsP!!)MOqk3uim?7FA!!)AZriZ;%m@jH]
+!!)M^qn2t0o<7r&!!)bsoXt5)r4V^F!W]pIr6,*?qRup4!!)Z)!!)l/!!*#A!!(UMJ,~>
+g].9Rs4@DR]tFF=]`8'(]`S8<Y5n(*!!)khoWJ5poTJsP!!)MOqk3uim?7FA!!)AZriZ;%m@jH]
+!!)M^qn2t0o<7r&!!)bsoXt5)r4V^F!W]pIr6,*?qRup4!!)Z)!!)l/!!*#A!!(UMJ,~>
+g].9Rs4@DR]tFF=]`8'(]`S8<Y5n(*!!)khoWJ5poTJsP!!)MOqk3uim?7FA!!)AZriZ;%m@jH]
+!!)M^qn2t0o<7r&!!)bsoXt5)r4V^F!W]pIr6,*?qRup4!!)Z)!!)l/!!*#A!!(UMJ,~>
+g]%N2jT*p5]tFF=]`8')]`G;:ric>%o=Y,(qP!Ma!!)\Tp9+GrnWNaB!!)GMr1O)jm@jK^!!)G\
+ql]u"nY,fm!!)Vopq6Y-pTO5&!!)r1o?..7^&6%R!;O8-Y5eRq]`8'/]`\>Y!6`R9s*t~>
+g]%N2jT*p5]tFF=]`8')]`G;:ric>%o=Y,(qP!Ma!!)\Tp9+GrnWNaB!!)GMr1O)jm@jK^!!)G\
+ql]u"nY,fm!!)Vopq6Y-pTO5&!!)r1o?..7^&6%R!;O8-Y5eRq]`8'/]`\>Y!6`R9s*t~>
+g]%N2jT*p5]tFF=]`8')]`G;:ric>%o=Y,(qP!Ma!!)\Tp9+GrnWNaB!!)GMr1O)jm@jK^!!)G\
+ql]u"nY,fm!!)Vopq6Y-pTO5&!!)r1o?..7^&6%R!;O8-Y5eRq]`8'/]`\>Y!6`R9s*t~>
+gAh0Qs4@AQ]`@`=!!)Z)!NuM$Y5eRp]`8'0U%5Ae!;;TKY5eRnP51dO!:H$JT`>)[U&D.p!:HQX
+Y5eRmU&)G&!;*Jh]`8',YOoL.!;sP%b5hUVrlb<Apq?[1!!)]*!!)o0"TZ^GbKBn9s*t~>
+gAh0Qs4@AQ]`@`=!!)Z)!NuM$Y5eRp]`8'0U%5Ae!;;TKY5eRnP51dO!:H$JT`>)[U&D.p!:HQX
+Y5eRmU&)G&!;*Jh]`8',YOoL.!;sP%b5hUVrlb<Apq?[1!!)]*!!)o0"TZ^GbKBn9s*t~>
+gAh0Qs4@AQ]`@`=!!)Z)!NuM$Y5eRp]`8'0U%5Ae!;;TKY5eRnP51dO!:H$JT`>)[U&D.p!:HQX
+Y5eRmU&)G&!;*Jh]`8',YOoL.!;sP%b5hUVrlb<Apq?[1!!)]*!!)o0"TZ^GbKBn9s*t~>
+g&M'Ps4I>Oot:>*otC@.!!)r#rrDc+!!)qjnZMomp6,*P!!)SQq4RcgmumRA!!)G\r3$)#n"KT]
+!!)S`q7Qb.oWS#&!!)eto=Y,(rOqdF"9?-Yb5h7LriZ;%ot:>*r4N76bKBn/!7_%!~>
+g&M'Ps4I>Oot:>*otC@.!!)r#rrDc+!!)qjnZMomp6,*P!!)SQq4RcgmumRA!!)G\r3$)#n"KT]
+!!)S`q7Qb.oWS#&!!)eto=Y,(rOqdF"9?-Yb5h7LriZ;%ot:>*r4N76bKBn/!7_%!~>
+g&M'Ps4I>Oot:>*otC@.!!)r#rrDc+!!)qjnZMomp6,*P!!)SQq4RcgmumRA!!)G\r3$)#n"KT]
+!!)S`q7Qb.oWS#&!!)eto=Y,(rOqdF"9?-Yb5h7LriZ;%ot:>*r4N76bKBn/!7_%!~>
+g&M'P"6J/8!;4#*!;=,)Y5eS!Y5eRs]`8'1U%,;d!;DZKY5eRoP5(^N!:Z0JT`>)]U&2"n!:QWX
+Y5eRnU%uA%!;*Jh]`8'-YOfF-!<'V%b6%aX!!)`+riZ;%oXt5)r4N76b5f`/!7_%!~>
+g&M'P"6J/8!;4#*!;=,)Y5eS!Y5eRs]`8'1U%,;d!;DZKY5eRoP5(^N!:Z0JT`>)]U&2"n!:QWX
+Y5eRnU%uA%!;*Jh]`8'-YOfF-!<'V%b6%aX!!)`+riZ;%oXt5)r4N76b5f`/!7_%!~>
+g&M'P"6J/8!;4#*!;=,)Y5eS!Y5eRs]`8'1U%,;d!;DZKY5eRoP5(^N!:Z0JT`>)]U&2"n!:QWX
+Y5eRnU%uA%!;*Jh]`8'-YOfF-!<'V%b6%aX!!)`+riZ;%oXt5)r4N76b5f`/!7_%!~>
+f`1sOs4@;Oot:>*p:^F.!!)hurrDl.!!)tkn?2flplb9Q!!)VRpRqQen<3XA!!)J]ql]u"n=fZ]
+!!)S`q7Qb.orn)&!!)huo">#'rOqdFrrD])riZ;%oXt5)rOi@7bKBn/!7Usu~>
+f`1sOs4@;Oot:>*p:^F.!!)hurrDl.!!)tkn?2flplb9Q!!)VRpRqQen<3XA!!)J]ql]u"n=fZ]
+!!)S`q7Qb.orn)&!!)huo">#'rOqdFrrD])riZ;%oXt5)rOi@7bKBn/!7Usu~>
+f`1sOs4@;Oot:>*p:^F.!!)hurrDl.!!)tkn?2flplb9Q!!)VRpRqQen<3XA!!)J]ql]u"n=fZ]
+!!)S`q7Qb.orn)&!!)huo">#'rOqdFrrD])riZ;%oXt5)rOi@7bKBn/!7Usu~>
+f`1sO"6J1f!;=)+!;F2)Y5eRsY5eS!]`8'3U$o/b!;VfLY5eRoP4tXM!:c6JT`>)^U&(qm!:Z]X
+Y5eRoU%l;$!;3Ph]`8'.YO]@,!<'V'bPqS6^&>,7!;*r)!<0Y9!6`OcbKBn7s*t~>
+f`1sO"6J1f!;=)+!;F2)Y5eRsY5eS!]`8'3U$o/b!;VfLY5eRoP4tXM!:c6JT`>)^U&(qm!:Z]X
+Y5eRoU%l;$!;3Ph]`8'.YO]@,!<'V'bPqS6^&>,7!;*r)!<0Y9!6`OcbKBn7s*t~>
+f`1sO"6J1f!;=)+!;F2)Y5eRsY5eS!]`8'3U$o/b!;VfLY5eRoP4tXM!:c6JT`>)^U&(qm!:Z]X
+Y5eRoU%l;$!;3Ph]`8'.YO]@,!<'V'bPqS6^&>,7!;*r)!<0Y9!6`OcbKBn7s*t~>
+fDkjNs4I>OpUpP,pq?R.!!)_rrrDu1!W\pfm]QTjq3(?Q!!)YSp7VHdnridA!!)M^qQBl!nY,`]
+!!)Vapq6Y-p94/&!!)huo">#'rk8!JrrE)4!!)Z)rN?2$oXt>,]tFFFb5q[e!7Lmt~>
+fDkjNs4I>OpUpP,pq?R.!!)_rrrDu1!W\pfm]QTjq3(?Q!!)YSp7VHdnridA!!)M^qQBl!nY,`]
+!!)Vapq6Y-p94/&!!)huo">#'rk8!JrrE)4!!)Z)rN?2$oXt>,]tFFFb5q[e!7Lmt~>
+fDkjNs4I>OpUpP,pq?R.!!)_rrrDu1!W\pfm]QTjq3(?Q!!)YSp7VHdnridA!!)M^qQBl!nY,`]
+!!)Vapq6Y-p94/&!!)huo">#'rk8!JrrE)4!!)Z)rN?2$oXt>,]tFFFb5q[e!7Lmt~>
+f)GaNjo3m4!;O5-!;O8)Y5eRpYQ"V%]`J2-U$o/b!;VfKY5eRqP4bLK!:l<JT`>)_U%tkl!:liX
+Y5eRpU%c5#!;<Vh]`8'/YOT:+!<0\+bPqS@]`8'*^&5&6!;*r+!5/C3b6%afb5fujJ,~>
+f)GaNjo3m4!;O5-!;O8)Y5eRpYQ"V%]`J2-U$o/b!;VfKY5eRqP4bLK!:l<JT`>)_U%tkl!:liX
+Y5eRpU%c5#!;<Vh]`8'/YOT:+!<0\+bPqS@]`8'*^&5&6!;*r+!5/C3b6%afb5fujJ,~>
+f)GaNjo3m4!;O5-!;O8)Y5eRpYQ"V%]`J2-U$o/b!;VfKY5eRqP4bLK!:l<JT`>)_U%tkl!:liX
+Y5eRpU%c5#!;<Vh]`8'/YOT:+!<0\+bPqS@]`8'*^&5&6!;*r+!5/C3b6%afb5fujJ,~>
+f)PaMs4@AQfDt`\!!)i.qQBl!nui/r]tFE>m]QTjqNCBP!!)_UoUu6bo9/jA!!)S`poaYtntGf]
+!!)YbpUpP,p94/&!!)l!n\"o&rk8-NrrDu1!NuLr^&5&6!;4#3!56&GbKJN<b5friJ,~>
+f)PaMs4@AQfDt`\!!)i.qQBl!nui/r]tFE>m]QTjqNCBP!!)_UoUu6bo9/jA!!)S`poaYtntGf]
+!!)YbpUpP,p94/&!!)l!n\"o&rk8-NrrDu1!NuLr^&5&6!;4#3!56&GbKJN<b5friJ,~>
+f)PaMs4@AQfDt`\!!)i.qQBl!nui/r]tFE>m]QTjqNCBP!!)_UoUu6bo9/jA!!)S`poaYtntGf]
+!!)YbpUpP,p94/&!!)l!n\"o&rk8-NrrDu1!NuLr^&5&6!;4#3!56&GbKJN<b5friJ,~>
+ec,gRjk/2cfDtc]!!)l/q6'bunZVolmB6Kiqi^HP!!)_UoUu6bo9/jA!!)S`poaYto:bl]!!)\c
+p:UG+pTO2%!!)r#n%A`%^&#qP!;aA0Y5n:0ql]u"ot:D,]`A&T!W^CDd/SU~>
+ec,gRjk/2cfDtc]!!)l/q6'bunZVolmB6Kiqi^HP!!)_UoUu6bo9/jA!!)S`poaYto:bl]!!)\c
+p:UG+pTO2%!!)r#n%A`%^&#qP!;aA0Y5n:0ql]u"ot:D,]`A&T!W^CDd/SU~>
+ec,gRjk/2cfDtc]!!)l/q6'bunZVolmB6Kiqi^HP!!)_UoUu6bo9/jA!!)S`poaYto:bl]!!)\c
+p:UG+pTO2%!!)r#n%A`%^&#qP!;aA0Y5n:0ql]u"ot:D,]`A&T!W^CDd/SU~>
+ec5XL"m+A:f[p3#]`8'0^%ni3!:R,k!:I#j!;hrKY5eRsP4P@I!;)HJT`>)aU%b_j!:uoXY5eRq
+U%Q)!!;Nbh]`8'1YOB.*!58<RrrDl.s/uD&p:^@,!!)]*rrE&A"5!Us!7:ar~>
+ec5XL"m+A:f[p3#]`8'0^%ni3!:R,k!:I#j!;hrKY5eRsP4P@I!;)HJT`>)aU%b_j!:uoXY5eRq
+U%Q)!!;Nbh]`8'1YOB.*!58<RrrDl.s/uD&p:^@,!!)]*rrE&A"5!Us!7:ar~>
+ec5XL"m+A:f[p3#]`8'0^%ni3!:R,k!:I#j!;hrKY5eRsP4P@I!;)HJT`>)aU%b_j!:uoXY5eRq
+U%Q)!!;Nbh]`8'1YOB.*!58<RrrDl.s/uD&p:^@,!!)]*rrE&A"5!Us!7:ar~>
+eGfaRjk/2cf[p3$]`8'1^%ec2!:R)n!3ZA&n?2flr0$NP!!)eWnt?$`oof!A!!)VapTFPsoV(r]
+!!)_doXt5)q60A&!!)r#n%A`%^&H4T!;F2,Y5eRs^&+u5!;*r)!<((B!6YAgs*t~>
+eGfaRjk/2cf[p3$]`8'1^%ec2!:R)n!3ZA&n?2flr0$NP!!)eWnt?$`oof!A!!)VapTFPsoV(r]
+!!)_doXt5)q60A&!!)r#n%A`%^&H4T!;F2,Y5eRs^&+u5!;*r)!<((B!6YAgs*t~>
+eGfaRjk/2cf[p3$]`8'1^%ec2!:R)n!3ZA&n?2flr0$NP!!)eWnt?$`oof!A!!)VapTFPsoV(r]
+!!)_doXt5)q60A&!!)r#n%A`%^&H4T!;F2,Y5eRs^&+u5!;*r)!<((B!6YAgs*t~>
+e,KXQjk'Rpf[p3%]`8'2^%\]1!:R)k!<02$!;!Ao!<&)KY5eRtP4G:H!;2NJT`>)bU%YYi!;)uX
+Y5eRrU%H"u!;Whh]`8'2YO9(,!6`Oc!;=,*Y5eRs^&+u5!;4&*!<1.DfDs(pci8L~>
+e,KXQjk'Rpf[p3%]`8'2^%\]1!:R)k!<02$!;!Ao!<&)KY5eRtP4G:H!;2NJT`>)bU%YYi!;)uX
+Y5eRrU%H"u!;Whh]`8'2YO9(,!6`Oc!;=,*Y5eRs^&+u5!;4&*!<1.DfDs(pci8L~>
+e,KXQjk'Rpf[p3%]`8'2^%\]1!:R)k!<02$!;!Ao!<&)KY5eRtP4G:H!;2NJT`>)bU%YYi!;)uX
+Y5eRrU%H"u!;Whh]`8'2YO9(,!6`Oc!;=,*Y5eRs^&+u5!;4&*!<1.DfDs(pci8L~>
+e,KONjk/2crn%2NrOi12rOqs/!!)Jk!!)o"rrD_q!!*"]mB6Kiq3(9A!!)_UoUu6boqD&^!!)\c
+oWJ5ppS%2l!!)l!n\"o&rNGY&rW)T(riZ;%pq?O-!!)`+!!)u@"5!Us!7(Up~>
+e,KONjk/2crn%2NrOi12rOqs/!!)Jk!!)o"rrD_q!!*"]mB6Kiq3(9A!!)_UoUu6boqD&^!!)\c
+oWJ5ppS%2l!!)l!n\"o&rNGY&rW)T(riZ;%pq?O-!!)`+!!)u@"5!Us!7(Up~>
+e,KONjk/2crn%2NrOi12rOqs/!!)Jk!!)o"rrD_q!!*"]mB6Kiq3(9A!!)_UoUu6boqD&^!!)\c
+oWJ5ppS%2l!!)l!n\"o&rNGY&rW)T(riZ;%pq?O-!!)`+!!)u@"5!Us!7(Up~>
+df0FMjk'Rprn%2Nrk/:3rk8!.!!)Ml!!)hurW)_s!W\CHm&pBhqNC?A!!)bVo:Z-aoqD&^!!)\c
+oWJ5ppS%2l!!)l!n\"o&rNG\'rrDZ(rN?2$pq?O-!!)c,!W^CDrlYAq!6`XeJ,~>
+df0FMjk'Rprn%2Nrk/:3rk8!.!!)Ml!!)hurW)_s!W\CHm&pBhqNC?A!!)bVo:Z-aoqD&^!!)\c
+oWJ5ppS%2l!!)l!n\"o&rNG\'rrDZ(rN?2$pq?O-!!)c,!W^CDrlYAq!6`XeJ,~>
+df0FMjk'Rprn%2Nrk/:3rk8!.!!)Ml!!)hurW)_s!W\CHm&pBhqNC?A!!)bVo:Z-aoqD&^!!)\c
+oWJ5ppS%2l!!)l!n\"o&rNG\'rrDZ(rN?2$pq?O-!!)c,!W^CDrlYAq!6`XeJ,~>
+dJj=Ljk'Rprn%AS]tFEZ^%AK.!:[/l!;<Vr!;`l#!0WN3Y5eS!P45.F!;DZJT`>)dU%GMg!;<,X
+Y5eRtU%5ks!;`nh]`8'3YOT=*!!08'o=b++!!)f-qQBl!pq6_/b5hOb"5!Us!6tOo~>
+dJj=Ljk'Rprn%AS]tFEZ^%AK.!:[/l!;<Vr!;`l#!0WN3Y5eS!P45.F!;DZJT`>)dU%GMg!;<,X
+Y5eRtU%5ks!;`nh]`8'3YOT=*!!08'o=b++!!)f-qQBl!pq6_/b5hOb"5!Us!6tOo~>
+dJj=Ljk'Rprn%AS]tFEZ^%AK.!:[/l!;<Vr!;`l#!0WN3Y5eS!P45.F!;DZJT`>)dU%GMg!;<,X
+Y5eRtU%5ks!;`nh]`8'3YOT=*!!08'o=b++!!)f-qQBl!pq6_/b5hOb"5!Us!6tOo~>
+dJj=Ljk'RprR_5Q]`>aZoWJ5pn?2floWS5orN?5%P3]:O!;hrJT`>)fP4G:H!;E2YY5eRrU%>Gf
+!;N8Y]`8'0YOK4*!<01o^&A$1Y5eRp^&>,7!;O8'Y5eRu]`S8Xb5hOb!n[JQbl<1~>
+dJj=Ljk'RprR_5Q]`>aZoWJ5pn?2floWS5orN?5%P3]:O!;hrJT`>)fP4G:H!;E2YY5eRrU%>Gf
+!;N8Y]`8'0YOK4*!<01o^&A$1Y5eRp^&>,7!;O8'Y5eRu]`S8Xb5hOb!n[JQbl<1~>
+dJj=Ljk'RprR_5Q]`>aZoWJ5pn?2floWS5orN?5%P3]:O!;hrJT`>)fP4G:H!;E2YY5eRrU%>Gf
+!;N8Y]`8'0YOK4*!<01o^&A$1Y5eRp^&>,7!;O8'Y5eRu]`S8Xb5hOb!n[JQbl<1~>
+e,T@H"6J/8jo*j3!!'_(Y5eRlY5eRmYQ"S(Y5jaNY5eS#P4,(E!;M`IT`>)eU%>Gf!;E2XY5eRu
+U%,er!;ith]`J2;YP,[/!;`l!!;*u'Y5eRt^%ni3!;jJ0!<:4B!<1.CfDs+o!7(Up~>
+e,T@H"6J/8jo*j3!!'_(Y5eRlY5eRmYQ"S(Y5jaNY5eS#P4,(E!;M`IT`>)eU%>Gf!;E2XY5eRu
+U%,er!;ith]`J2;YP,[/!;`l!!;*u'Y5eRt^%ni3!;jJ0!<:4B!<1.CfDs+o!7(Up~>
+e,T@H"6J/8jo*j3!!'_(Y5eRlY5eRmYQ"S(Y5jaNY5eS#P4,(E!;M`IT`>)eU%>Gf!;E2XY5eRu
+U%,er!;ith]`J2;YP,[/!;`l!!;*u'Y5eRt^%ni3!;jJ0!<:4B!<1.CfDs+o!7(Up~>
+eGoII"oeST!9N>@fDkpBY5eRlY5eRkYPnOeY5eS#P4,(E!;M`IT`>)fU%5Ae!;N8XY5eRuU%,er
+!;s%h]`J2;YPGm2!;EYs!;4&'Y5eRu^%ec2!;sM:!56S!fDs+<f\$'$ci8L~>
+eGoII"oeST!9N>@fDkpBY5eRlY5eRkYPnOeY5eS#P4,(E!;M`IT`>)fU%5Ae!;N8XY5eRuU%,er
+!;s%h]`J2;YPGm2!;EYs!;4&'Y5eRu^%ec2!;sM:!56S!fDs+<f\$'$ci8L~>
+eGoII"oeST!9N>@fDkpBY5eRlY5eRkYPnOeY5eS#P4,(E!;M`IT`>)fU%5Ae!;N8XY5eRuU%,er
+!;s%h]`J2;YPGm2!;EYs!;4&'Y5eRu^%ec2!;sM:!56S!fDs+<f\$'$ci8L~>
+ec5UKrr3*$jk'Rpr7M#LoWJ5pn?2flm]QWkYPnOiY5eS#P4#"D!;VfJT`>)eU%5Ae!;N8XY5eS!
+U%#_q!;s%h]`J2;YPZ$5!;*Gp!;4&'Y5eRu^%ni3!;sM1!<1.BfDtoos4@;Orr;osdJn^~>
+ec5UKrr3*$jk'Rpr7M#LoWJ5pn?2flm]QWkYPnOiY5eS#P4#"D!;VfJT`>)eU%5Ae!;N8XY5eS!
+U%#_q!;s%h]`J2;YPZ$5!;*Gp!;4&'Y5eRu^%ni3!;sM1!<1.BfDtoos4@;Orr;osdJn^~>
+ec5UKrr3*$jk'Rpr7M#LoWJ5pn?2flm]QWkYPnOiY5eS#P4#"D!;VfJT`>)eU%5Ae!;N8XY5eS!
+U%#_q!;s%h]`J2;YPZ$5!;*Gp!;4&'Y5eRu^%ni3!;sM1!<1.BfDtoos4@;Orr;osdJn^~>
+fDkdLr;Qm"fDt$prR_/OfDtTJ!!)Ml!!)Di!!*#%rW)Jl!!)t\m@aL[q3(9A!!)efnZMomq4[;]
+!!)khn@\f%r3,S&!<B>%^&A$'Y5eRq^&+u5!;aD(Y5eS$]`8'2b6HT!bKJPj!;ulq!7Lmt~>
+fDkdLr;Qm"fDt$prR_/OfDtTJ!!)Ml!!)Di!!*#%rW)Jl!!)t\m@aL[q3(9A!!)efnZMomq4[;]
+!!)khn@\f%r3,S&!<B>%^&A$'Y5eRq^&+u5!;aD(Y5eS$]`8'2b6HT!bKJPj!;ulq!7Lmt~>
+fDkdLr;Qm"fDt$prR_/OfDtTJ!!)Ml!!)Di!!*#%rW)Jl!!)t\m@aL[q3(9A!!)efnZMomq4[;]
+!!)khn@\f%r3,S&!<B>%^&A$'Y5eRq^&+u5!;aD(Y5eS$]`8'2b6HT!bKJPj!;ulq!7Lmt~>
+f`1mMqYpZufDt$prR_/OfDtWK!!)Jk!!)Gj!!)o"rW)So!!)t\m@aL[qNC?A!!)hgn?2flq4[;]
+!!)khn@\f%rNGY&!W]F;rW)Gk!!)]*ql]u"qRu[-!!*#3!!)u@s4@JTbKJPj!;c`p!7Usu~>
+f`1mMqYpZufDt$prR_/OfDtWK!!)Jk!!)Gj!!)o"rW)So!!)t\m@aL[qNC?A!!)hgn?2flq4[;]
+!!)khn@\f%rNGY&!W]F;rW)Gk!!)]*ql]u"qRu[-!!*#3!!)u@s4@JTbKJPj!;c`p!7Usu~>
+f`1mMqYpZufDt$prR_/OfDtWK!!)Jk!!)Gj!!)o"rW)So!!)t\m@aL[qNC?A!!)hgn?2flq4[;]
+!!)khn@\f%rNGY&!W]F;rW)Gk!!)]*ql]u"qRu[-!!*#3!!)u@s4@JTbKJPj!;c`p!7Usu~>
+gAh*Op](6ns5j43"9@*,!!)et!!)Jk!!)Gj!!)etrrDbr!!*"]m%FCZqi^EA!!)hgn?2flqP!A]
+!!)nin%A]$rNGY&rW)>h!!)`+qQBl!qn;a-!s$$J!<(+@fED8ubLkGIq#C9mec1.~>
+gAh*Op](6ns5j43"9@*,!!)et!!)Jk!!)Gj!!)etrrDbr!!*"]m%FCZqi^EA!!)hgn?2flqP!A]
+!!)nin%A]$rNGY&rW)>h!!)`+qQBl!qn;a-!s$$J!<(+@fED8ubLkGIq#C9mec1.~>
+gAh*Op](6ns5j43"9@*,!!)et!!)Jk!!)Gj!!)etrrDbr!!*"]m%FCZqi^EA!!)hgn?2flqP!A]
+!!)nin%A]$rNGY&rW)>h!!)`+qQBl!qn;a-!s$$J!<(+@fED8ubLkGIq#C9mec1.~>
+g].3PpAY6qfDt$prR_)Mrn%2Nq6'bun#l]km]QTjp94Gqq6'i"P*5.)!!)nZn"B^]qP!A]!!)kh
+n#l]kqk<Jl!!*#%n@ef$lE:0fp:^=+!!)o0pTFVu]`@uRs4@GSbKJN<pAb'kf)L7~>
+g].3PpAY6qfDt$prR_)Mrn%2Nq6'bun#l]km]QTjp94Gqq6'i"P*5.)!!)nZn"B^]qP!A]!!)kh
+n#l]kqk<Jl!!*#%n@ef$lE:0fp:^=+!!)o0pTFVu]`@uRs4@GSbKJN<pAb'kf)L7~>
+g].3PpAY6qfDt$prR_)Mrn%2Nq6'bun#l]km]QTjp94Gqq6'i"P*5.)!!)nZn"B^]qP!A]!!)kh
+n#l]kqk<Jl!!*#%n@ef$lE:0fp:^=+!!)o0pTFVu]`@uRs4@GSbKJN<pAb'kf)L7~>
+h#I?RoDegjroO.3!!)uM!!)l!!!)Jk!!)Gj!!)VorW)l"!W\CHl_+:Yr0$KA!!)khn#l]kqk<G]
+!!)qjm_&T#ribt-r;ci#!!)>g!!)c,q6'bur4Vg-rrDu?s4@JTbKJPj!;-<i!8.=%~>
+h#I?RoDegjroO.3!!)uM!!)l!!!)Jk!!)Gj!!)VorW)l"!W\CHl_+:Yr0$KA!!)khn#l]kqk<G]
+!!)qjm_&T#ribt-r;ci#!!)>g!!)c,q6'bur4Vg-rrDu?s4@JTbKJPj!;-<i!8.=%~>
+h#I?RoDegjroO.3!!)uM!!)l!!!)Jk!!)Gj!!)VorW)l"!W\CHl_+:Yr0$KA!!)khn#l]kqk<G]
+!!)qjm_&T#ribt-r;ci#!!)>g!!)c,q6'bur4Vg-rrDu?s4@JTbKJPj!;-<i!8.=%~>
+hZ*NSnc&^D!9N>AfDkpLf`(sLY5eRkY5eRjY5eRlYPnP%Y5nWdlCe1XrK?QA!!)nim]QTjqk<D\
+!!)tkmC`N#YP,[/!;`l!!:-fg!;F2&Y5eS#^%SW0!;t%>fE;2tf[p2ps8;rNs*t~>
+hZ*NSnc&^D!9N>AfDkpLf`(sLY5eRkY5eRjY5eRlYPnP%Y5nWdlCe1XrK?QA!!)nim]QTjqk<D\
+!!)tkmC`N#YP,[/!;`l!!:-fg!;F2&Y5eS#^%SW0!;t%>fE;2tf[p2ps8;rNs*t~>
+hZ*NSnc&^D!9N>AfDkpLf`(sLY5eRkY5eRjY5eRlYPnP%Y5nWdlCe1XrK?QA!!)nim]QTjqk<D\
+!!)tkmC`N#YP,[/!;`l!!:-fg!;F2&Y5eS#^%SW0!;t%>fE;2tf[p2ps8;rNs*t~>
+huEWTn,E@froO.3!!)oK!!)r#!!)Ml!!)Gj!!)DirW)2V!!)t\m@aL[r1WM]!!)qjm&pBhrh8\l
+!<B>"^&7s+Y5t<sl`U9gpq?I+!!)u2pTOSsqof#l"9?WgfDtC?r;bUPJ,~>
+huEWTn,E@froO.3!!)oK!!)r#!!)Ml!!)Gj!!)DirW)2V!!)t\m@aL[r1WM]!!)qjm&pBhrh8\l
+!<B>"^&7s+Y5t<sl`U9gpq?I+!!)u2pTOSsqof#l"9?WgfDtC?r;bUPJ,~>
+huEWTn,E@froO.3!!)oK!!)r#!!)Ml!!)Gj!!)DirW)2V!!)t\m@aL[r1WM]!!)qjm&pBhrh8\l
+!<B>"^&7s+Y5t<sl`U9gpq?I+!!)u2pTOSsqof#l"9?WgfDtC?r;bUPJ,~>
+lMph`r;ZZpmJm1droO14!!)lJ!!)u$!!)Ml!!)Gj!!)>gquH,X!!*"]m%FCZr1WM]!!)qjm&pBh
+rh8\l!<B>%^&A$)YQ(9r!:-fg!;O8&Y5eS$^%ec4!6YB?bPp,r!6a!pmJm+bpAb*lr;Zcsnc++~>
+lMph`r;ZZpmJm1droO14!!)lJ!!)u$!!)Ml!!)Gj!!)>gquH,X!!*"]m%FCZr1WM]!!)qjm&pBh
+rh8\l!<B>%^&A$)YQ(9r!:-fg!;O8&Y5eS$^%ec4!6YB?bPp,r!6a!pmJm+bpAb*lr;Zcsnc++~>
+lMph`r;ZZpmJm1droO14!!)lJ!!)u$!!)Ml!!)Gj!!)>gquH,X!!*"]m%FCZr1WM]!!)qjm&pBh
+rh8\l!<B>%^&A$)YQ(9r!:-fg!;O8&Y5eS$^%ec4!6YB?bPp,r!6a!pmJm+bpAb*lr;Zcsnc++~>
+l2Ub`rVucqli-qbroO.3!!)lJrrE)&!!)Ml!!)Gj!!)>g!!)tkquH;]!W\CHl_+:YrLrS]!!)tk
+l`U?iTqUec!W]pIrW)Mms.KDml`U9gq7ZR,!!)u2q60eu!QtK@bPp,r!6`OclMph`pAb-mr;Q`s
+nGe"~>
+l2Ub`rVucqli-qbroO.3!!)lJrrE)&!!)Ml!!)Gj!!)>g!!)tkquH;]!W\CHl_+:YrLrS]!!)tk
+l`U?iTqUec!W]pIrW)Mms.KDml`U9gq7ZR,!!)u2q60eu!QtK@bPp,r!6`OclMph`pAb-mr;Q`s
+nGe"~>
+l2Ub`rVucqli-qbroO.3!!)lJrrE)&!!)Ml!!)Gj!!)>g!!)tkquH;]!W\CHl_+:YrLrS]!!)tk
+l`U?iTqUec!W]pIrW)Mms.KDml`U9gq7ZR,!!)u2q60eu!QtK@bPp,r!6`OclMph`pAb-mr;Q`s
+nGe"~>
+kl:Y_s8W#tkl1V_roO14!!)fH!W]D(n?2flm]QTjm&pG`!;N8d!;<)f!0WN2T`>)lU$Jl^!</\W
+Y6"]tU$]Pk!:[2kT`>)YY5eRu^%ec2!<'V-Y5eS%b5_P@bPg&q!6a!pl2U\^p](6nrr2run,In~>
+kl:Y_s8W#tkl1V_roO14!!)fH!W]D(n?2flm]QTjm&pG`!;N8d!;<)f!0WN2T`>)lU$Jl^!</\W
+Y6"]tU$]Pk!:[2kT`>)YY5eRu^%ec2!<'V-Y5eS%b5_P@bPg&q!6a!pl2U\^p](6nrr2run,In~>
+kl:Y_s8W#tkl1V_roO14!!)fH!W]D(n?2flm]QTjm&pG`!;N8d!;<)f!0WN2T`>)lU$Jl^!</\W
+Y6"]tU$]Pk!:[2kT`>)YY5eRu^%ec2!<'V-Y5eS%b5_P@bPg&q!6a!pl2U\^p](6nrr2run,In~>
+kPtDZk5PD]roO14!!)fHrrDPl!!)Gj!!)Dis.KDmoV)0_qk4#jP3S_@!</\XY5eS%U$Af^!28ts
+qZ-Yi!!)Gjrh0;ll`U9gqRuX,!!*#3qlg#"rlY9Ar6,&k!W^jQkPtJ\q#C?orr2run,In~>
+kPtDZk5PD]roO14!!)fHrrDPl!!)Gj!!)Dis.KDmoV)0_qk4#jP3S_@!</\XY5eS%U$Af^!28ts
+qZ-Yi!!)Gjrh0;ll`U9gqRuX,!!*#3qlg#"rlY9Ar6,&k!W^jQkPtJ\q#C?orr2run,In~>
+kPtDZk5PD]roO14!!)fHrrDPl!!)Gj!!)Dis.KDmoV)0_qk4#jP3S_@!</\XY5eS%U$Af^!28ts
+qZ-Yi!!)Gjrh0;ll`U9gqRuX,!!*#3qlg#"rlY9Ar6,&k!W^jQkPtJ\q#C?orr2run,In~>
+kPtJ\j8T8_jlP.I!;G.G!:d5m!:I#j!:I&iT`>)]U&=ukT`G.VlCe7ZTqUbT!W\pfl)t*fU%l=u
+!;W;g!:R,iT`>)YY5eS!^%\]1!<0\0Y5eS$b5p5qrQG/l!W^CDjSo2[pAb-m!WN/fs*t~>
+kPtJ\j8T8_jlP.I!;G.G!:d5m!:I#j!:I&iT`>)]U&=ukT`G.VlCe7ZTqUbT!W\pfl)t*fU%l=u
+!;W;g!:R,iT`>)YY5eS!^%\]1!<0\0Y5eS$b5p5qrQG/l!W^CDjSo2[pAb-m!WN/fs*t~>
+kPtJ\j8T8_jlP.I!;G.G!:d5m!:I#j!:I&iT`>)]U&=ukT`G.VlCe7ZTqUbT!W\pfl)t*fU%l=u
+!;W;g!:R,iT`>)YY5eS!^%\]1!<0\0Y5eS$b5p5qrQG/l!W^CDjSo2[pAb-m!WN/fs*t~>
+k5YG]iVs&]jlP.I!;P1K!6Y?Bo</,omB6Kin?;ea!!)>Yq>foV!W\pflE:6hTqU_S!!)u2qZ-5]
+!!)Mlr1O)jm&pBhqRuU+!W]pIrNH5$rQ>5o!<(+=f`(s&s8N)ds*t~>
+k5YG]iVs&]jlP.I!;P1K!6Y?Bo</,omB6Kin?;ea!!)>Yq>foV!W\pflE:6hTqU_S!!)u2qZ-5]
+!!)Mlr1O)jm&pBhqRuU+!W]pIrNH5$rQ>5o!<(+=f`(s&s8N)ds*t~>
+k5YG]iVs&]jlP.I!;P1K!6Y?Bo</,omB6Kin?;ea!!)>Yq>foV!W\pflE:6hTqU_S!!)u2qZ-5]
+!!)Mlr1O)jm&pBhqRuU+!W]pIrNH5$rQ>5o!<(+=f`(s&s8N)ds*t~>
+kPkVarr<&Xrr`>`jk'S-fE;2tb5_P7Y5eRjY5eRlYPk-p!9p0W!<&Vd!;<)e!28Y\!<AhZYPA1c
+T`>)^YPb'o!:6lh!;aD&Y6"^;^&G28!;jq?fDtlnrR_,NbLQXm!:Bf:~>
+kPkVarr<&Xrr`>`jk'S-fE;2tb5_P7Y5eRjY5eRlYPk-p!9p0W!<&Vd!;<)e!28Y\!<AhZYPA1c
+T`>)^YPb'o!:6lh!;aD&Y6"^;^&G28!;jq?fDtlnrR_,NbLQXm!:Bf:~>
+kPkVarr<&Xrr`>`jk'S-fE;2tb5_P7Y5eRjY5eRlYPk-p!9p0W!<&Vd!;<)e!28Y\!<AhZYPA1c
+T`>)^YPb'o!:6lh!;aD&Y6"^;^&G28!;jq?fDtlnrR_,NbLQXm!:Bf:~>
+kPkVarr<&Wrr`>`f[p3!fDkpMb5_P8Y5eRjY5eRmYPb'o!9p0W!;)u[!<8_m!9gTe!29CqmK!6[
+!!)8W!!)Pmqk3uim&pBhqn;[+!<Bh4Y5eS"b5p5qrQG,krrCULrrDHdJ,~>
+kPkVarr<&Wrr`>`f[p3!fDkpMb5_P8Y5eRjY5eRmYPb'o!9p0W!;)u[!<8_m!9gTe!29CqmK!6[
+!!)8W!!)Pmqk3uim&pBhqn;[+!<Bh4Y5eS"b5p5qrQG,krrCULrrDHdJ,~>
+kPkVarr<&Wrr`>`f[p3!fDkpMb5_P8Y5eRjY5eRmYPb'o!9p0W!;)u[!<8_m!9gTe!29CqmK!6[
+!!)8W!!)Pmqk3uim&pBhqn;[+!<Bh4Y5eS"b5p5qrQG,krrCULrrDHdJ,~>
+kl1V_rr;uui;WlZjk'S-fDkpMbPqS:Y5eRjY5eRnYPY!n!9p0W!:-?:!:-<Y!9p0W!:m>iT`>)Z
+Y5eS#^%AK2!55Q9!;jt>fDkpNbP]un!6`mlrrDHdJ,~>
+kl1V_rr;uui;WlZjk'S-fDkpMbPqS:Y5eRjY5eRnYPY!n!9p0W!:-?:!:-<Y!9p0W!:m>iT`>)Z
+Y5eS#^%AK2!55Q9!;jt>fDkpNbP]un!6`mlrrDHdJ,~>
+kl1V_rr;uui;WlZjk'S-fDkpMbPqS:Y5eRjY5eRnYPY!n!9p0W!:-?:!:-<Y!9p0W!:m>iT`>)Z
+Y5eS#^%AK2!55Q9!;jt>fDkpNbP]un!6`mlrrDHdJ,~>
+l2L_`r;Zcsi;WlZjk'S.fDkpKbPqS<Y5eRjY5eRoYPOpm!9p0W!9p0W!9fRG!9g*WOoXd@!!)Pm
+qOmlhm&pBhr4Va+!W]D(qTJlj!W^Eeqq(lKe,TFJmJh\~>
+l2L_`r;Zcsi;WlZjk'S.fDkpKbPqS<Y5eRjY5eRoYPOpm!9p0W!9p0W!9fRG!9g*WOoXd@!!)Pm
+qOmlhm&pBhr4Va+!W]D(qTJlj!W^Eeqq(lKe,TFJmJh\~>
+l2L_`r;Zcsi;WlZjk'S.fDkpKbPqS<Y5eRjY5eRoYPOpm!9p0W!9p0W!9fRG!9g*WOoXd@!!)Pm
+qOmlhm&pBhr4Va+!W]D(qTJlj!W^Eeqq(lKe,TFJmJh\~>
+lMpkar;Z`ri;WiYfDtZu!!)l=rrDr"!!)Gj!!)Ypq4Rcgl(J(WlCe6A!9fRG!9p3WOoPLIT`>)`
+YPFjl!:6lh!<'V&YQ"UubQ$2p!<11>fDkp"s8E#ds*t~>
+lMpkar;Z`ri;WiYfDtZu!!)l=rrDr"!!)Gj!!)Ypq4Rcgl(J(WlCe6A!9fRG!9p3WOoPLIT`>)`
+YPFjl!:6lh!<'V&YQ"UubQ$2p!<11>fDkp"s8E#ds*t~>
+lMpkar;Z`ri;WiYfDtZu!!)l=rrDr"!!)Gj!!)Ypq4Rcgl(J(WlCe6A!9fRG!9p3WOoPLIT`>)`
+YPFjl!:6lh!<'V&YQ"UubQ$2p!<11>fDkp"s8E#ds*t~>
+^Ae67fDt^!!!)f;!!)r#!!)Gj!!)\qpn7Zfl(J(Wl_4?A!!)5G!!);XrfR6]lCe1Xnuqk_!!)Ah
+!!)u2ornAqpriZh!W^EerRh,M]DmB~>
+^Ae67fDt^!!!)f;!!)r#!!)Gj!!)\qpn7Zfl(J(Wl_4?A!!)5G!!);XrfR6]lCe1Xnuqk_!!)Ah
+!!)u2ornAqpriZh!W^EerRh,M]DmB~>
+^Ae67fDt^!!!)f;!!)r#!!)Gj!!)\qpn7Zfl(J(Wl_4?A!!)5G!!);XrfR6]lCe1Xnuqk_!!)Ah
+!!)u2ornAqpriZh!W^EerRh,M]DmB~>
+^&S*4pt,QHpWNR:riZ;%m]QTjorn+`!!);X!!)>Ys,m?^k`PoGl_49?!!);X!!)Vopn7Zfm&pBh
+rk8$/rr<)C!;Xh;fE)&rbPg&o!8+m_J,~>
+^&S*4pt,QHpWNR:riZ;%m]QTjorn+`!!);X!!)>Ys,m?^k`PoGl_49?!!);X!!)Vopn7Zfm&pBh
+rk8$/rr<)C!;Xh;fE)&rbPg&o!8+m_J,~>
+^&S*4pt,QHpWNR:riZ;%m]QTjorn+`!!);X!!)>Ys,m?^k`PoGl_49?!!);X!!)Vopn7Zfm&pBh
+rk8$/rr<)C!;Xh;fE)&rbPg&o!8+m_J,~>
+]`/#b!;P1H!;=V9!!08'm]QTjp941`!!);X!!)AZrfR6]k`PoGl_49?!!);X!!)YppRqQem&pBh
+rk8*1rrE&A!!)l=rR_/ObKKn;!!'P/J,~>
+]`/#b!;P1H!;=V9!!08'm]QTjp941`!!);X!!)AZrfR6]k`PoGl_49?!!);X!!)YppRqQem&pBh
+rk8*1rrE&A!!)l=rR_/ObKKn;!!'P/J,~>
+]`/#b!;P1H!;=V9!!08'm]QTjp941`!!);X!!)AZrfR6]k`PoGl_49?!!);X!!)YppRqQem&pBh
+rk8*1rrE&A!!)l=rR_/ObKKn;!!'P/J,~>
+]Dhj2pt,QHoZR77m]QTjpTO7`!!);X!!)D[rK7-\k`PoGm%OB@!!)8W!!)YppRqQem&pHj]tO6F
+rrE#@!!)i<rn%8PbKKn;!!'M.J,~>
+]Dhj2pt,QHoZR77m]QTjpTO7`!!);X!!)D[rK7-\k`PoGm%OB@!!)8W!!)YppRqQem&pHj]tO6F
+rrE#@!!)i<rn%8PbKKn;!!'M.J,~>
+]Dhj2pt,QHoZR77m]QTjpTO7`!!);X!!)D[rK7-\k`PoGm%OB@!!)8W!!)YppRqQem&pHj]tO6F
+rrE#@!!)i<rn%8PbKKn;!!'M.J,~>
+])Ma1pt,QHoZR46n?2flpoj=`!!);X!!)G\r/q$[k`PoGm@jH@!!)8W!!)\qp7VHdm&pHj]tO<H
+rrDu?!S@DKbPg&o!6bAo!!'J-J,~>
+])Ma1pt,QHoZR46n?2flpoj=`!!);X!!)G\r/q$[k`PoGm@jH@!!)8W!!)\qp7VHdm&pHj]tO<H
+rrDu?!S@DKbPg&o!6bAo!!'J-J,~>
+])Ma1pt,QHoZR46n?2flpoj=`!!);X!!)G\r/q$[k`PoGm@jH@!!)8W!!)\qp7VHdm&pHj]tO<H
+rrDu?!S@DKbPg&o!6bAo!!'J-J,~>
+\c2X0q:GZIoZIBi!6Y?Bnui#nq60C`!!);X!!)G\r/q$[k`PoGm\0N@!!)8W!!)_roq;?cm&pEi
+^&5)6!;jt>fDkpKbPg&s!6`R<!!'G,J,~>
+\c2X0q:GZIoZIBi!6Y?Bnui#nq60C`!!);X!!)G\r/q$[k`PoGm\0N@!!)8W!!)_roq;?cm&pEi
+^&5)6!;jt>fDkpKbPg&s!6`R<!!'G,J,~>
+\c2X0q:GZIoZIBi!6Y?Bnui#nq60C`!!);X!!)G\r/q$[k`PoGm\0N@!!)8W!!)_roq;?cm&pEi
+^&5)6!;jt>fDkpKbPg&s!6`R<!!'G,J,~>
+\GlO/qUbcJoZI9f!<11A!;!Ao!;itjT`>)WT`>)^U&0uQ!9fRG!:HQXOoPLHT`>)dYP+Xi!:6lj
+!56)FYQ"V!bQ$2p!;jt;fE2,sfDr8XJ,~>
+\GlO/qUbcJoZI9f!<11A!;!Ao!;itjT`>)WT`>)^U&0uQ!9fRG!:HQXOoPLHT`>)dYP+Xi!:6lj
+!56)FYQ"V!bQ$2p!;jt;fE2,sfDr8XJ,~>
+\GlO/qUbcJoZI9f!<11A!;!Ao!;itjT`>)WT`>)^U&0uQ!9fRG!:HQXOoPLHT`>)dYP+Xi!:6lj
+!56)FYQ"V!bQ$2p!;jt;fE2,sfDr8XJ,~>
+\,ZI.qq(lKp<3Hf!!)u@rrD_q!!)o"nt?$`l(J(WnY,fB!!)5G!!)J]qN:gYl(J(WpTO7`!!)Ah
+"TZ6>Y5eRubPp,o!;jt<fE2,sfDr5WJ,~>
+\,ZI.qq(lKp<3Hf!!)u@rrD_q!!)o"nt?$`l(J(WnY,fB!!)5G!!)J]qN:gYl(J(WpTO7`!!)Ah
+"TZ6>Y5eRubPp,o!;jt<fE2,sfDr5WJ,~>
+\,ZI.qq(lKp<3Hf!!)u@rrD_q!!)o"nt?$`l(J(WnY,fB!!)5G!!)J]qN:gYl(J(WpTO7`!!)Ah
+"TZ6>Y5eRubPp,o!;jt<fE2,sfDr5WJ,~>
+[f6B\!;tIL!;F\8fDkpKbPqS:Y5eS#YOS:d!9p0W!:liZOoPLGOoPLOU%siO!9p0W!;E\iT`>)Z
+Y6+d<!!)f;rn%2Nqoeoi!W^jQZ2]=~>
+[f6B\!;tIL!;F\8fDkpKbPqS:Y5eS#YOS:d!9p0W!:liZOoPLGOoPLOU%siO!9p0W!;E\iT`>)Z
+Y6+d<!!)f;rn%2Nqoeoi!W^jQZ2]=~>
+[f6B\!;tIL!;F\8fDkpKbPqS:Y5eS#YOS:d!9p0W!:liZOoPLGOoPLOU%siO!9p0W!;E\iT`>)Z
+Y6+d<!!)f;rn%2Nqoeoi!W^jQZ2]=~>
+[Jp9[!;tIL!;Xh9fDkpIbPqS<Y5eS$YOJ4c!9p0W!:liYOoPLHOoPLPU%jcN!9p0W!;NbiT`>)Z
+YQ"UsbPg&n!;t%<fE)&r!3lKR~>
+[Jp9[!;tIL!;Xh9fDkpIbPqS<Y5eS$YOJ4c!9p0W!:liYOoPLHOoPLPU%jcN!9p0W!;NbiT`>)Z
+YQ"UsbPg&n!;t%<fE)&r!3lKR~>
+[Jp9[!;tIL!;Xh9fDkpIbPqS<Y5eS$YOJ4c!9p0W!:liYOoPLHOoPLPU%jcN!9p0W!;NbiT`>)Z
+YQ"UsbPg&n!;t%<fE)&r!3lKR~>
+Zi:"*rR_)MqTJ`f!!)f;rrDr"!!*#%n"B^]l(J(Wo:boA!!)8H!!)P_plYUWl(J(Wq60C`!!)Jk
+rVur3p<3Ee!!)u@qq(oLfWY=*~>
+Zi:"*rR_)MqTJ`f!!)f;rrDr"!!*#%n"B^]l(J(Wo:boA!!)8H!!)P_plYUWl(J(Wq60C`!!)Jk
+rVur3p<3Ee!!)u@qq(oLfWY=*~>
+Zi:"*rR_)MqTJ`f!!)f;rrDr"!!*#%n"B^]l(J(Wo:boA!!)8H!!)P_plYUWl(J(Wq60C`!!)Jk
+rVur3p<3Ee!!)u@qq(oLfWY=*~>
+ZMsn)rn%2NqTJ`f!!)`9rW)r$!W]F-m\'U\l(J(WoV(uA!!)8H!!)S`pQ>LVl(J(Wq60C`!!)Pm
+rrE&3!!)c:rR_)Mr6,#j!!'/$J,~>
+ZMsn)rn%2NqTJ`f!!)`9rW)r$!W]F-m\'U\l(J(WoV(uA!!)8H!!)S`pQ>LVl(J(Wq60C`!!)Pm
+rrE&3!!)c:rR_)Mr6,#j!!'/$J,~>
+ZMsn)rn%2NqTJ`f!!)`9rW)r$!W]F-m\'U\l(J(WoV(uA!!)8H!!)S`pQ>LVl(J(Wq60C`!!)Pm
+rrE&3!!)c:rR_)Mr6,#j!!'/$J,~>
+Z2ah(s4@;Or6+og!!)W6rr<,(!3bd`!!)8W!!)\coo]:Tl&l#Ho:bl@!!)8W!!)l!nt?$`oWS5o
+rOi12pWNKe!!)u@r7CuLXT*e~>
+Z2ah(s4@;Or6+og!!)W6rr<,(!3bd`!!)8W!!)\coo]:Tl&l#Ho:bl@!!)8W!!)l!nt?$`oWS5o
+rOi12pWNKe!!)u@r7CuLXT*e~>
+Z2ah(s4@;Or6+og!!)W6rr<,(!3bd`!!)8W!!)\coo]:Tl&l#Ho:bl@!!)8W!!)l!nt?$`oWS5o
+rOi12pWNKe!!)u@r7CuLXT*e~>
+YlF_'!S@DNbP0Wh!:n>5!!'4iT`>)WT`>)dU%FKJ!9oXH!;)uXOoPLHT`>)hYO\@e!;E\r!;jG1
+fDt]iqq(lKrlb8mrrB,"J,~>
+YlF_'!S@DNbP0Wh!:n>5!!'4iT`>)WT`>)dU%FKJ!9oXH!;)uXOoPLHT`>)hYO\@e!;E\r!;jG1
+fDt]iqq(lKrlb8mrrB,"J,~>
+YlF_'!S@DNbP0Wh!:n>5!!'4iT`>)WT`>)dU%FKJ!9oXH!;)uXOoPLHT`>)hYO\@e!;E\r!;jG1
+fDt]iqq(lKrlb8mrrB,"J,~>
+YQ+V&"5!UsbP'Qg!:e82!:QT]!9p0W!;<,YOoPLHOoPLSU%OQK!9p0W!;itiT`>)gYQ"Uu]`Hac
+priQe!!*#ArRh,MWrIS~>
+YQ+V&"5!UsbP'Qg!:e82!:QT]!9p0W!;<,YOoPLHOoPLSU%OQK!9p0W!;itiT`>)gYQ"Uu]`Hac
+priQe!!*#ArRh,MWrIS~>
+YQ+V&"5!UsbP'Qg!:e82!:QT]!9p0W!;<,YOoPLHOoPLSU%OQK!9p0W!;itiT`>)gYQ"Uu]`Hac
+priQe!!*#ArRh,MWrIS~>
+XoJD$s3(,g!!)Q4"kWgub5_P4T`>)WT`>)eU%=EI!9oXH!;3&XOoPLHT`>)jYOJ4c!;s&"!;O8-
+fDkpIbPKim!6`Rbf`(pO]rD$^~>
+XoJD$s3(,g!!)Q4"kWgub5_P4T`>)WT`>)eU%=EI!9oXH!;3&XOoPLHT`>)jYOJ4c!;s&"!;O8-
+fDkpIbPKim!6`Rbf`(pO]rD$^~>
+XoJD$s3(,g!!)Q4"kWgub5_P4T`>)WT`>)eU%=EI!9oXH!;3&XOoPLHT`>)jYOJ4c!;s&"!;O8-
+fDkpIbPKim!6`Rbf`(pO]rD$^~>
+XT/;#o[j-Do?70d!!)u@rW)Sa!!)8W!!)efnr`tQl&l#Hp7_)@!!)8W!!)r#n=]m`YHRp*p:^IX
+!!)l=qUbcJrlb>o!<Bg2s*t~>
+XT/;#o[j-Do?70d!!)u@rW)Sa!!)8W!!)efnr`tQl&l#Hp7_)@!!)8W!!)r#n=]m`YHRp*p:^IX
+!!)l=qUbcJrlb>o!<Bg2s*t~>
+XT/;#o[j-Do?70d!!)u@rW)Sa!!)8W!!)efnr`tQl&l#Hp7_)@!!)8W!!)r#n=]m`YHRp*p:^IX
+!!)l=qUbcJrlb>o!<Bg2s*t~>
+X8`4Q!;4tE!;+J6fDkpJbPhM9T`>)WT`>)gU%+9G!9oXH!;E2XOoPLHT`>)kYOA1a!;*u(fDkpI
+bPKiq!6`R<fDrU^s*t~>
+X8`4Q!;4tE!;+J6fDkpJbPhM9T`>)WT`>)gU%+9G!9oXH!;E2XOoPLHT`>)kYOA1a!;*u(fDkpI
+bPKiq!6`R<fDrU^s*t~>
+X8`4Q!;4tE!;+J6fDkpJbPhM9T`>)WT`>)gU%+9G!9oXH!;E2XOoPLHT`>)kYOA1a!;*u(fDkpI
+bPKiq!6`R<fDrU^s*t~>
+WrN%upXfHGoum9c!!)f;rrDkg!!)8W!!)hgnWEkPl&l#HpS%/@!!)8W!!*#%nY,m]o=b+T!!)l=
+q:G`KbLldoV>l&~>
+WrN%upXfHGoum9c!!)f;rrDkg!!)8W!!)hgnWEkPl&l#HpS%/@!!)8W!!*#%nY,m]o=b+T!!)l=
+q:G`KbLldoV>l&~>
+WrN%upXfHGoum9c!!)f;rrDkg!!)8W!!)hgnWEkPl&l#HpS%/@!!)8W!!*#%nY,m]o=b+T!!)l=
+q:G`KbLldoV>l&~>
+WW2nspt,QHpWNHd!!)`9rW)ki!!)8W!!)khn<*bOl&l#Hpn@5@!!)8W!!*#%oV)6ark/:3oY(1T
+!!)o>q:GiNbLcg.!2TXF~>
+WW2nspt,QHpWNHd!!)`9rW)ki!!)8W!!)khn<*bOl&l#Hpn@5@!!)8W!!*#%oV)6ark/:3oY(1T
+!!)o>q:GiNbLcg.!2TXF~>
+WW2nspt,QHpWNHd!!)`9rW)ki!!)8W!!)khn<*bOl&l#Hpn@5@!!)8W!!*#%oV)6ark/:3oY(1T
+!!)o>q:GiNbLcg.!2TXF~>
+VuHeufDta"!!)f;qUbcJo?7+5s.KDml(J(Wqk<JA!!)8H!!)hgn<*bOl(J.YYHRYnrW)l0!!)Z)
+r7CuLqoece"9?UF]tL3@J,~>
+VuHeufDta"!!)f;qUbcJo?7+5s.KDml(J(Wqk<JA!!)8H!!)hgn<*bOl(J.YYHRYnrW)l0!!)Z)
+r7CuLqoece"9?UF]tL3@J,~>
+VuHeufDta"!!)f;qUbcJo?7+5s.KDml(J(Wqk<JA!!)8H!!)hgn<*bOl(J.YYHRYnrW)l0!!)Z)
+r7CuLqoece"9?UF]tL3@J,~>
+VZ6Spqq(lKq9/Qc!!)Q4rW)2V!!)qjmZIPMl&l#HqP!A@!!)8W!W]F-qP!ifqRlpQ!;*u&fDkpL
+bP0Zg!29FC~>
+VZ6Spqq(lKq9/Qc!!)Q4rW)2V!!)qjmZIPMl&l#HqP!A@!!)8W!W]F-qP!ifqRlpQ!;*u&fDkpL
+bP0Zg!29FC~>
+VZ6Spqq(lKq9/Qc!!)Q4rW)2V!!)qjmZIPMl&l#HqP!A@!!)8W!W]F-qP!ifqRlpQ!;*u&fDkpL
+bP0Zg!29FC~>
+V>gYM!8%;KfDkpKbP0Wh!:S,0!:6BZ!<&VYOoPLHOoPLYU$n-E!:$6Z!3`U(U&G&d^&Q7U!;4&'
+fDkpLbP9`i!!0b5T`9N~>
+V>gYM!8%;KfDkpKbP0Wh!:S,0!:6BZ!<&VYOoPLHOoPLYU$n-E!:$6Z!3`U(U&G&d^&Q7U!;4&'
+fDkpLbP9`i!!0b5T`9N~>
+V>gYM!8%;KfDkpKbP0Wh!:S,0!:6BZ!<&VYOoPLHOoPLYU$n-E!:$6Z!3`U(U&G&d^&Q7U!;4&'
+fDkpLbP9`i!!0b5T`9N~>
+V#UGp!n[JQrR_)Mqoe`d!!)K2"5!UsbPVA1T`>)kU$\!C!9oXH!;iJXOoPLIT`Y:uTqVDbotC@J
+!!)`+qq(lKrQG#hrrE)4!!&YkJ,~>
+V#UGp!n[JQrR_)Mqoe`d!!)K2"5!UsbPVA1T`>)kU$\!C!9oXH!;iJXOoPLIT`Y:uTqVDbotC@J
+!!)`+qq(lKrQG#hrrE)4!!&YkJ,~>
+V#UGp!n[JQrR_)Mqoe`d!!)K2"5!UsbPVA1T`>)kU$\!C!9oXH!;iJXOoPLIT`Y:uTqVDbotC@J
+!!)`+qq(lKrQG#hrrE)4!!&YkJ,~>
+UAk>rf[p0(rn%2NrQFoe!!)N3s4@;OqTJg;oq;?crh8\A!!)8H!!)qjm?.GLlCe:[Y5eRn^&H1T
+!;=,&fDkpNbPKlk!!'_3!1s4@~>
+UAk>rf[p0(rn%2NrQFoe!!)N3s4@;OqTJg;oq;?crh8\A!!)8H!!)qjm?.GLlCe:[Y5eRn^&H1T
+!;=,&fDkpNbPKlk!!'_3!1s4@~>
+UAk>rf[p0(rn%2NrQFoe!!)N3s4@;OqTJg;oq;?crh8\A!!)8H!!)qjm?.GLlCe:[Y5eRn^&H1T
+!;=,&fDkpNbPKlk!!'_3!1s4@~>
+U&P)mrn%;Qf[p3'bOjEe!:n>4fDkpFbPVA:T`P4fU$IjA!9oXH!<&VXOoPLNU&+iZ^&?+S!;F2'
+fDkpMbP^#m!<0Y3!1a(>~>
+U&P)mrn%;Qf[p3'bOjEe!:n>4fDkpFbPVA:T`P4fU$IjA!9oXH!<&VXOoPLNU&+iZ^&?+S!;F2'
+fDkpMbP^#m!<0Y3!1a(>~>
+U&P)mrn%;Qf[p3'bOjEe!:n>4fDkpFbPVA:T`P4fU$IjA!9oXH!<&VXOoPLNU&+iZ^&?+S!;F2'
+fDkpMbP^#m!<0Y3!1a(>~>
+T`>#ls4I;Ns3(#d!!)W6rR_)Mn]Uk2rh0>mU$@d@!9oXH!</\XOoPLTU&+if]`8'&^&6%R!;O8'
+fDkpNbPg)n!<9_6!5/B%s*t~>
+T`>#ls4I;Ns3(#d!!)W6rR_)Mn]Uk2rh0>mU$@d@!9oXH!</\XOoPLTU&+if]`8'&^&6%R!;O8'
+fDkpNbPg)n!<9_6!5/B%s*t~>
+T`>#ls4I;Ns3(#d!!)W6rR_)Mn]Uk2rh0>mU$@d@!9oXH!</\XOoPLTU&+if]`8'&^&6%R!;O8'
+fDkpNbPg)n!<9_6!5/B%s*t~>
+TDnrE!<1XN!:nbB!;+J3fDkp>bP_DAT`FDA!!)8H!!*"lm#h>KqP!cdpUpUN!:mi#b5_P<^%g4]
+!6`Rbf`(sO]`YG<]`=N$J,~>
+TDnrE!<1XN!:nbB!;+J3fDkp>bP_DAT`FDA!!)8H!!*"lm#h>KqP!cdpUpUN!:mi#b5_P<^%g4]
+!6`Rbf`(sO]`YG<]`=N$J,~>
+TDnrE!<1XN!:nbB!;+J3fDkp>bP_DAT`FDA!!)8H!!*"lm#h>KqP!cdpUpUN!:mi#b5_P<^%g4]
+!6`Rbf`(sO]`YG<]`=N$J,~>
+Sc8Zirn.2Mo@O$Cp<3<b!!)?.!W]pIp]0rL!!)8H!W\pfl]M8KU&+i\^&Q7U!;!o$b5_P<^%g4a
+!6`R<fDkpN]`PA;!1<e:~>
+Sc8Zirn.2Mo@O$Cp<3<b!!)?.!W]pIp]0rL!!)8H!W\pfl]M8KU&+i\^&Q7U!;!o$b5_P<^%g4a
+!6`R<fDkpN]`PA;!1<e:~>
+Sc8Zirn.2Mo@O$Cp<3<b!!)?.!W]pIp]0rL!!)8H!W\pfl]M8KU&+i\^&Q7U!;!o$b5_P<^%g4a
+!6`R<fDkpN]`PA;!1<e:~>
+SGr]lf\"BjrW)WD!!)c:q:GZIlcT=]!;F2%!<&&\!9oXI!291NnGqsirlY9AoY(+E!!)l/pXfTK
+bLcdprk/<8rW&;bJ,~>
+SGr]lf\"BjrW)WD!!)c:q:GZIlcT=]!;F2%!<&&\!9oXI!291NnGqsirlY9AoY(+E!!)l/pXfTK
+bLcdprk/<8rW&;bJ,~>
+SGr]lf\"BjrW)WD!!)c:q:GZIlcT=]!;F2%!<&&\!9oXI!291NnGqsirlY9AoY(+E!!)l/pXfTK
+bLcdprk/<8rW&;bJ,~>
+S,`KgrlY<BbPhM:fDkpIbP0Wh!:@u/fDkp>^"EDWY5eRj^&?+S!;*u#b5_P>^%^.]!6Y?BrOi99
+!54ZtJ,~>
+S,`KgrlY<BbPhM:fDkpIbP0Wh!:@u/fDkp>^"EDWY5eRj^&?+S!;*u#b5_P>^%^.]!6Y?BrOi99
+!54ZtJ,~>
+S,`KgrlY<BbPhM:fDkpIbP0Wh!:@u/fDkp>^"EDWY5eRj^&?+S!;*u#b5_P>^%^.]!6Y?BrOi99
+!54ZtJ,~>
+RK!6erlY9Arlb<Aq:GZIqoeZb!!)K2rR_)MlFd/tl+I&slE:6%!:RW!b5_P8^%fbN!;sP(f`(sM
+^&P;9!0mM6~>
+RK!6erlY9Arlb<Aq:GZIqoeZb!!)K2rR_)MlFd/tl+I&slE:6%!:RW!b5_P8^%fbN!;sP(f`(sM
+^&P;9!0mM6~>
+RK!6erlY9Arlb<Aq:GZIqoeZb!!)K2rR_)MlFd/tl+I&slE:6%!:RW!b5_P8^%fbN!;sP(f`(sM
+^&P;9!0mM6~>
+R/d0ds3(EBrlb<Aqq(lKr6+`b!!)N3r7CuLlb3>N!!)>u!QtK/YQ)99!:[]!b5_P9^%fbN!;jJ)
+f`(sL^&P89!0[A4~>
+R/d0ds3(EBrlb<Aqq(lKr6+`b!!)N3r7CuLlb3>N!!)>u!QtK/YQ)99!:[]!b5_P9^%fbN!;jJ)
+f`(sL^&P89!0[A4~>
+R/d0ds3(EBrlb<Aqq(lKr6+`b!!)N3r7CuLlb3>N!!)>u!QtK/YQ)99!:[]!b5_P9^%fbN!;jJ)
+f`(sL^&P89!0[A4~>
+QN-sbs2tBBrQG0?rn%2NrQFfb!!)Q4qq(lKm(NDN!!)B!s2tBBm'$E%!!)Q&qTAj=pV$=E!!)r1
+q:P]I!3c@7s0)G&OoKq~>
+QN-sbs2tBBrQG0?rn%2NrQFfb!!)Q4qq(lKm(NDN!!)B!s2tBBm'$E%!!)Q&qTAj=pV$=E!!)r1
+q:P]I!3c@7s0)G&OoKq~>
+QN-sbs2tBBrQG0?rn%2NrQFfb!!)Q4qq(lKm(NDN!!)B!s2tBBm'$E%!!)Q&qTAj=pV$=E!!)r1
+q:P]I!3c@7s0)G&OoKq~>
+PlLa`!QtK?bPqSBfE)&rbOX9c!:n>0fDkp=^&?R`!:@K!b5_P0YPl-7!:mi!b5_P;^%TVL!<'V.
+f_tjOY5nO7s/uG']o`8E~>
+PlLa`!QtK?bPqSBfE)&rbOX9c!:n>0fDkp=^&?R`!:@K!b5_P0YPl-7!:mi!b5_P;^%TVL!<'V.
+f_tjOY5nO7s/uG']o`8E~>
+PlLa`!QtK?bPqSBfE)&rbOX9c!:n>0fDkp=^&?R`!:@K!b5_P0YPl-7!:mi!b5_P;^%TVL!<'V.
+f_tjOY5nO7s/uG']o`8E~>
+P5kL]qTJj<!6ala!!)Z7q:GZIn%JVN!!)H#rQ>0@m]ZQ%!!)W(q9&a<pq?@D!!*#3r7M#LriZ;%
+rk8?8rrA)ZJ,~>
+P5kL]qTJj<!6ala!!)Z7q:GZIn%JVN!!)H#rQ>0@m]ZQ%!!)W(q9&a<pq?@D!!*#3r7M#LriZ;%
+rk8?8rrA)ZJ,~>
+P5kL]qTJj<!6ala!!)Z7q:GZIn%JVN!!)H#rQ>0@m]ZQ%!!)W(q9&a<pq?@D!!*#3r7M#LriZ;%
+rk8?8rrA)ZJ,~>
+OT5:[qTJj<n^mgAp<30^!!)Q&qUbcJn%JYB!!)Jkr4N(1o=aqB!!)f-p<*F9rk89_rrE#$!!*#3
+!j;S(N;nD~>
+OT5:[qTJj<n^mgAp<30^!!)Q&qUbcJn%JYB!!)Jkr4N(1o=aqB!!)f-p<*F9rk89_rrE#$!!*#3
+!j;S(N;nD~>
+OT5:[qTJj<n^mgAp<30^!!)Q&qUbcJn%JYB!!)Jkr4N(1o=aqB!!)f-p<*F9rk89_rrE#$!!*#3
+!j;S(N;nD~>
+NrT+Zq9/a;o@O$CpWN6^!!)T'q:GZIn@e_B!!)Mlqn2t0oY("B!!)i.oudI<]tN(NrW)l""TZ6L
+Y5eQ[s*t~>
+NrT+Zq9/a;o@O$CpWN6^!!)T'q:GZIn@e_B!!)Mlqn2t0oY("B!!)i.oudI<]tN(NrW)l""TZ6L
+Y5eQ[s*t~>
+NrT+Zq9/a;o@O$CpWN6^!!)T'q:GZIn@e_B!!)Mlqn2t0oY("B!!)i.oudI<]tN(NrW)l""TZ6L
+Y5eQ[s*t~>
+NW9"Yq9&d=bPhM8fDkpHbOjEe!;!o!fDkpA^&#nP!:d8h]`8'*^%TVL!;aD$b6.gYfDkpKYQ"V&
+^&J(gs*t~>
+NW9"Yq9&d=bPhM8fDkpHbOjEe!;!o!fDkpA^&#nP!:d8h]`8'*^%TVL!;aD$b6.gYfDkpKYQ"V&
+^&J(gs*t~>
+NW9"Yq9&d=bPhM8fDkpHbOjEe!;!o!fDkpA^&#nP!:d8h]`8'*^%TVL!;aD$b6.gYfDkpKYQ"V&
+^&J(gs*t~>
+MuWeWqTAj=rlb<ApXfHGqTJK_!!)Z)pXfHGo=aqB!!)Snq7Qb.pV$4B!!)o0o?7+5qQC#%YIso9
+LAuc~>
+MuWeWqTAj=rlb<ApXfHGqTJK_!!)Z)pXfHGo=aqB!!)Snq7Qb.pV$4B!!)o0o?7+5qQC#%YIso9
+LAuc~>
+MuWeWqTAj=rlb<ApXfHGqTJK_!!)Z)pXfHGo=aqB!!)Snq7Qb.pV$4B!!)o0o?7+5qQC#%YIso9
+LAuc~>
+M?!SUqo\s>rQG0?qUbcJqoeQ_!!)`+p"06EoY("B!!)Vopq6Y-pq?=C!!)o0oZR46q6'l#]tFE!
+s*t~>
+M?!SUqo\s>rQG0?qUbcJqoeQ_!!)`+p"06EoY("B!!)Vopq6Y-pq?=C!!)o0oZR46q6'l#]tFE!
+s*t~>
+M?!SUqo\s>rQG0?qUbcJqoeQ_!!)`+p"06EoY("B!!)Vopq6Y-pq?=C!!)o0oZR46q6'l#]tFE!
+s*t~>
+L]@ASr6#'?qof!>r7CuLr6+W_!!)c,o[j-DotC(B!!)\qp:UG+q7ZCC!!)r1pWNI7poa`!]`<Za
+J,~>
+L]@ASr6#'?qof!>r7CuLr6+W_!!)c,o[j-DotC(B!!)\qp:UG+q7ZCC!!)r1pWNI7poa`!]`<Za
+J,~>
+L]@ASr6#'?qof!>r7CuLr6+W_!!)c,o[j-DotC(B!!)\qp:UG+q7ZCC!!)r1pWNI7poa`!]`<Za
+J,~>
+L&_/QrQ>0@qTJj<s4@;Orlac_!!)f-o@O$Cp:^.B!!)_rot:>*qRuIC!!)u2q9/a;riZ;%poj\t
+Jc>`MJ,~>
+L&_/QrQ>0@qTJj<s4@;Orlac_!!)f-o@O$Cp:^.B!!)_rot:>*qRuIC!!)u2q9/a;riZ;%poj\t
+Jc>`MJ,~>
+L&_/QrQ>0@qTJj<s4@;Orlac_!!)f-o@O$Cp:^.B!!)_rot:>*qRuIC!!)u2q9/a;riZ;%poj\t
+Jc>`MJ,~>
+KE(rOrlY9Apri[;!n[LrmaqL>q7Z@O!!)c,oZI47pTO8'!!)l/n]Ln4rk83PrW)o#!MKMhYQ"TR
+s8N%K~>
+KE(rOrlY9Apri[;!n[LrmaqL>q7Z@O!!)c,oZI47pTO8'!!)l/n]Ln4rk83PrW)o#!MKMhYQ"TR
+s8N%K~>
+KE(rOrlY9Apri[;!n[LrmaqL>q7Z@O!!)c,oZI47pTO8'!!)l/n]Ln4rk83PrW)o#!MKMhYQ"TR
+s8N%K~>
+JcG`Ms2tBBpWNL8maqL>r4VUP!!)f-o?.+6poj>'!!)o0nB1k5]tOBfrW)l"s.KDmqQKo!JcGZJ
+J,~>
+JcG`Ms2tBBpWNL8maqL>r4VUP!!)f-o?.+6poj>'!!)o0nB1k5]tOBfrW)l"s.KDmqQKo!JcGZJ
+J,~>
+JcG`Ms2tBBpWNL8maqL>r4VUP!!)f-o?.+6poj>'!!)o0nB1k5]tOBfrW)l"s.KDmqQKo!JcGZJ
+J,~>
+JcGcMrr<)C!;=S:!6b6>o[j-DrOq[P!!)i.o#h"5q60D'!!)r1n&ke5^!"Uu!;iu!T`>)iYQ"TR
+s8)bG~>
+JcGcMrr<)C!;=S:!6b6>o[j-DrOq[P!!)i.o#h"5q60D'!!)r1n&ke5^!"Uu!;iu!T`>)iYQ"TR
+s8)bG~>
+JcGcMrr<)C!;=S:!6b6>o[j-DrOq[P!!)i.o#h"5q60D'!!)r1n&ke5^!"Uu!;iu!T`>)iYQ"TR
+s8)bG~>
+JcG]K!W^CDp<*F9qoem;q:GZIrk7aP!!)o0nB1e3qQKJ'!!)u2n&k_3^&A$.YPk-p!<',#!.k1F
+s*t~>
+JcG]K!W^CDp<*F9qoem;q:GZIrk7aP!!)o0nB1e3qQKJ'!!)u2n&k_3^&A$.YPk-p!<',#!.k1F
+s*t~>
+JcG]K!W^CDp<*F9qoem;q:GZIrk7aP!!)o0nB1e3qQKJ'!!)u2n&k_3^&A$.YPk-p!<',#!.k1F
+s*t~>
+JcGWIrW)]9!!)c:quH`K!W]pIm+;:<rOq[C!!)o"n\"o&rk7sIq>g;or1O)jric>%JcGECJ,~>
+JcGWIrW)]9!!)c:quH`K!W]pIm+;:<rOq[C!!)o"n\"o&rk7sIq>g;or1O)jric>%JcGECJ,~>
+JcGWIrW)]9!!)c:quH`K!W]pIm+;:<rOq[C!!)o"n\"o&rk7sIq>g;or1O)jric>%JcGECJ,~>
+JcGNFrrDl<!!)T5q>fp8!!*#3m`PS1r3,V'!<Bh0bP;/9Y5eRuYPY!r!3`R+!.k1As*t~>
+JcGNFrrDl<!!)T5q>fp8!!*#3m`PS1r3,V'!<Bh0bP;/9Y5eRuYPY!r!3`R+!.k1As*t~>
+JcGNFrrDl<!!)T5q>fp8!!*#3m`PS1r3,V'!<Bh0bP;/9Y5eRuYPY!r!3`R+!.k1As*t~>
+JcGHDrW)i=!!)Q4s1JI6bKK\]p"0<G]tNgV!!)u$n%JJrore>qqQKah!s#O.!.k1?s*t~>
+JcGHDrW)i=!!)Q4s1JI6bKK\]p"0<G]tNgV!!)u$n%JJrore>qqQKah!s#O.!.k1?s*t~>
+JcGHDrW)i=!!)Q4s1JI6bKK\]p"0<G]tNgV!!)u$n%JJrore>qqQKah!s#O.!.k1?s*t~>
+JcG?ArW)o?!!)Z7rOi12pWN=3rn%5O^$NoB!<01q^%hZqY5eS"YPFjn!3ZBRs6ou<~>
+JcG?ArW)o?!!)Z7rOi12pWN=3rn%5O^$NoB!<01q^%hZqY5eS"YPFjn!3ZBRs6ou<~>
+JcG?ArW)o?!!)Z7rOi12pWN=3rn%5O^$NoB!<01q^%hZqY5eS"YPFjn!3ZBRs6ou<~>
+JcG6>rrE&A!!)f;q7Qb.n&t;&oudC:YHRo<q#L<*!NuLjY5eS$YPOsk!.k1;s*t~>
+JcG6>rrE&A!!)f;q7Qb.n&t;&oudC:YHRo<q#L<*!NuLjY5eS$YPOsk!.k1;s*t~>
+JcG6>rrE&A!!)f;q7Qb.n&t;&oudC:YHRo<q#L<*!NuLjY5eS$YPOsk!.k1;s*t~>
+JcG0<rVuuB!;jt6]`8'#bQ#6U!;F2!!!'5#!;4&)Y5eRjY5eS%YPb*m!.k17s*t~>
+JcG0<rVuuB!;jt6]`8'#bQ#6U!;F2!!!'5#!;4&)Y5eRjY5eS%YPb*m!.k17s*t~>
+JcG0<rVuuB!;jt6]`8'#bQ#6U!;F2!!!'5#!;4&)Y5eRjY5eS%YPb*m!.k17s*t~>
+JcG'9rW)uAo=Y,(n]UmE!!)>u!!)Q&r3$)#n#l]kric?qr;_EKjo9i~>
+JcG'9rW)uAo=Y,(n]UmE!!)>u!!)Q&r3$)#n#l]kric?qr;_EKjo9i~>
+JcG'9rW)uAo=Y,(n]UmE!!)>u!!)Q&r3$)#n#l]kric?qr;_EKjo9i~>
+JcG!7quHB&!!)]8q7Qb.m(EB!oY(+)!!)Jk!W]F-r;_EKiW"E~>
+JcG!7quHB&!!)]8q7Qb.m(EB!oY(+)!!)Jk!W]F-r;_EKiW"E~>
+JcG!7quHB&!!)]8q7Qb.m(EB!oY(+)!!)Jk!W]F-r;_EKiW"E~>
+JcFg2r;cW+!!)c:pUpP,m(EB!p:^7)!!)Pmrr<)'!.k1*s*t~>
+JcFg2r;cW+!!)c:pUpP,m(EB!p:^7)!!)Pmrr<)'!.k1*s*t~>
+JcFg2r;cW+!!)c:pUpP,m(EB!p:^7)!!)Pmrr<)'!.k1*s*t~>
+JcF[.quHZ.!!)o>oXt5)m(EB!pq?C)!!)_rquD<Jf`-I~>
+JcF[.quHZ.!!)o>oXt5)m(EB!pq?C)!!)_rquD<Jf`-I~>
+JcF[.quHZ.!!)o>oXt5)m(EB!pq?C)!!)_rquD<Jf`-I~>
+JcFL)qZ-W=n@\f%mC`K"qRuR*!!)l!quD<Je,Op~>
+JcFL)qZ-W=n@\f%mC`K"qRuR*!!)l!quD<Je,Op~>
+JcFL)qZ-W=n@\f%mC`K"qRuR*!!)l!quD<Je,Op~>
+JcF=$qZ-3#!!)H#!!)o0o</,oric8#JcF$qJ,~>
+JcF=$qZ-3#!!)H#!!)o0o</,oric8#JcF$qJ,~>
+JcF=$qZ-3#!!)H#!!)o0o</,oric8#JcF$qJ,~>
+JcF*sq#L9)!!)H#!!)u2orn8n!j;S(JcEmmJ,~>
+JcF*sq#L9)!!)H#!!)u2orn8n!j;S(JcEmmJ,~>
+JcF*sq#L9)!!)H#!!)u2orn8n!j;S(JcEmmJ,~>
+JcEgkq#Kir!W]pIo)O@A_Z,,~>
+JcEgkq#Kir!W]pIo)O@A_Z,,~>
+JcEgkq#Kir!W]pIo)O@A_Z,,~>
+JcERdlMuM9Zi>O~>
+JcERdlMuM9Zi>O~>
+JcERdlMuM9Zi>O~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/3dmult1a.ps b/books/ps/3dmult1a.ps
deleted file mode 100644
index 56d2556..0000000
--- a/books/ps/3dmult1a.ps
+++ /dev/null
@@ -1,16041 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	303	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	21	244	251	82	psDrawLine
-	globGC	(X)	16	249	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	278	244	48	82	psDrawLine
-	globGC	(Y)	283	249	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	149	18	149	250	psDrawLine
-	globGC	(Z)	154	13	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	0	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.562500	setForeground
-	renderGC
-	137	151
-	147	124
-	147	150
-	4	137	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	124
-	147	150
-	3	137	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	158	124
-	147	150
-	147	124
-	4	158	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	150
-	147	124
-	3	158	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	147	150
-	158	124
-	157	150
-	4	147	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	124
-	157	150
-	3	147	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	147	150
-	140	177
-	137	151
-	4	147	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	177
-	137	151
-	3	147	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	177
-	147	150
-	148	176
-	4	140	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	150
-	148	176
-	3	140	177	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	150
-	148	176
-	147	150
-	4	157	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	176
-	147	150
-	3	157	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	125
-	157	150
-	158	124
-	4	170	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	150
-	158	124
-	3	170	125	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	157	150
-	170	125
-	166	151
-	4	157	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	125
-	166	151
-	3	157	150	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	176
-	157	150
-	155	177
-	4	148	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	150
-	155	177
-	3	148	176	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	151
-	155	177
-	157	150
-	4	166	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	177
-	157	150
-	3	166	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	152
-	135	124
-	137	151
-	4	128	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	124
-	137	151
-	3	128	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	124
-	137	151
-	135	124
-	4	147	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	151
-	135	124
-	3	147	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	151
-	133	178
-	128	152
-	4	137	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	178
-	128	152
-	3	137	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	178
-	137	151
-	140	177
-	4	133	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	151
-	140	177
-	3	133	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	127
-	166	151
-	170	125
-	4	181	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	151
-	170	125
-	3	181	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	151
-	181	127
-	176	153
-	4	166	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	127
-	176	153
-	3	166	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	177
-	166	151
-	162	177
-	4	155	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	151
-	162	177
-	3	155	177	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	176	153
-	162	177
-	166	151
-	4	176	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	177
-	166	151
-	3	176	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	154
-	124	126
-	128	152
-	4	119	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	126
-	128	152
-	3	119	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	124
-	128	152
-	124	126
-	4	135	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	152
-	124	126
-	3	135	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	152
-	126	180
-	119	154
-	4	128	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	180
-	119	154
-	3	128	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	180
-	128	152
-	133	178
-	4	126	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	152
-	133	178
-	3	126	180	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	176
-	144	203
-	140	177
-	4	148	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	203
-	140	177
-	3	148	176	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	144	203
-	148	176
-	148	202
-	4	144	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	176
-	148	202
-	3	144	203	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	177
-	148	202
-	148	176
-	4	155	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	202
-	148	176
-	3	155	177	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	202
-	155	177
-	153	202
-	4	148	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	177
-	153	202
-	3	148	202	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	162	177
-	153	202
-	155	177
-	4	162	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	202
-	155	177
-	3	162	177	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	177
-	139	203
-	133	178
-	4	140	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	203
-	133	178
-	3	140	177	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	203
-	140	177
-	144	203
-	4	139	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	177
-	144	203
-	3	139	203	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	130
-	176	153
-	181	127
-	4	192	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	153
-	181	127
-	3	192	130	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	176	153
-	192	130
-	185	155
-	4	176	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	130
-	185	155
-	3	176	153	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	162	177
-	176	153
-	169	179
-	4	162	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	153
-	169	179
-	3	162	177	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	185	155
-	169	179
-	176	153
-	4	185	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	179
-	176	153
-	3	185	155	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	153	202
-	162	177
-	158	203
-	4	153	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	177
-	158	203
-	3	153	202	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	169	179
-	158	203
-	162	177
-	4	169	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	203
-	162	177
-	3	169	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	178
-	135	204
-	126	180
-	4	133	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	204
-	126	180
-	3	133	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	204
-	133	178
-	139	203
-	4	135	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	178
-	139	203
-	3	135	204	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	124
-	146	98
-	147	124
-	4	135	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	98
-	147	124
-	3	135	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	98
-	147	124
-	146	98
-	4	159	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	124
-	146	98
-	3	159	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	124
-	159	98
-	158	124
-	4	147	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	98
-	158	124
-	3	147	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	99
-	158	124
-	159	98
-	4	172	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	124
-	159	98
-	3	172	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	158	124
-	172	99
-	170	125
-	4	158	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	99
-	170	125
-	3	158	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	110	157
-	112	128
-	119	154
-	4	110	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	128
-	119	154
-	3	110	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	126
-	119	154
-	112	128
-	4	124	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	154
-	112	128
-	3	124	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	119	154
-	119	182
-	110	157
-	4	119	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	182
-	110	157
-	3	119	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	182
-	119	154
-	126	180
-	4	119	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	154
-	126	180
-	3	119	182	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	169	179
-	185	155
-	176	181
-	4	169	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	155
-	176	181
-	3	169	179	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	158	203
-	169	179
-	162	204
-	4	158	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	179
-	162	204
-	3	158	203	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	176	181
-	162	204
-	169	179
-	4	176	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	204
-	169	179
-	3	176	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	126
-	133	99
-	135	124
-	4	124	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	99
-	135	124
-	3	124	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	98
-	135	124
-	133	99
-	4	146	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	124
-	133	99
-	3	146	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	102
-	170	125
-	172	99
-	4	185	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	125
-	172	99
-	3	185	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	125
-	185	102
-	181	127
-	4	170	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	102
-	181	127
-	3	170	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	180
-	131	206
-	119	182
-	4	126	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	206
-	119	182
-	3	126	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	206
-	126	180
-	135	204
-	4	131	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	180
-	135	204
-	3	131	206	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	203	134
-	185	155
-	192	130
-	4	203	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	155
-	192	130
-	3	203	134	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	185	155
-	203	134
-	194	159
-	4	185	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	134
-	194	159
-	3	185	155	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	194	159
-	176	181
-	185	155
-	4	194	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	181
-	185	155
-	3	194	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	128
-	120	100
-	124	126
-	4	112	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	100
-	124	126
-	3	112	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	133	99
-	124	126
-	120	100
-	4	133	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	126
-	120	100
-	3	133	99	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	176	181
-	194	159
-	183	183
-	4	176	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	159
-	183	183
-	3	176	181	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	162	204
-	176	181
-	166	205
-	4	162	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	181
-	166	205
-	3	162	204	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	183	183
-	166	205
-	176	181
-	4	183	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	205
-	176	181
-	3	183	183	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	101	161
-	102	132
-	110	157
-	4	101	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	132
-	110	157
-	3	101	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	112	128
-	110	157
-	102	132
-	4	112	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	157
-	102	132
-	3	112	128	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	110	157
-	113	185
-	101	161
-	4	110	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	185
-	101	161
-	3	110	157	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	113	185
-	110	157
-	119	182
-	4	113	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	157
-	119	182
-	3	113	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	105
-	181	127
-	185	102
-	4	197	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	127
-	185	102
-	3	197	105	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	127
-	197	105
-	192	130
-	4	181	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	105
-	192	130
-	3	181	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	182
-	127	208
-	113	185
-	4	119	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	208
-	113	185
-	3	119	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	208
-	119	182
-	131	206
-	4	127	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	182
-	131	206
-	3	127	208	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	213	138
-	194	159
-	203	134
-	4	213	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	159
-	203	134
-	3	213	138	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	194	159
-	213	138
-	202	163
-	4	194	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	138
-	202	163
-	3	194	159	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	202	163
-	183	183
-	194	159
-	4	202	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	183
-	194	159
-	3	202	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	102	132
-	108	103
-	112	128
-	4	102	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	103
-	112	128
-	3	102	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	100
-	112	128
-	108	103
-	4	120	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	128
-	108	103
-	3	120	100	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	183	183
-	202	163
-	189	187
-	4	183	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	163
-	189	187
-	3	183	183	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	166	205
-	183	183
-	170	207
-	4	166	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	183
-	170	207
-	3	166	205	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	189	187
-	170	207
-	183	183
-	4	189	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	207
-	183	183
-	3	189	187	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	107	188
-	101	161
-	113	185
-	4	107	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	161
-	113	185
-	3	107	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	185
-	123	210
-	107	188
-	4	113	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	210
-	107	188
-	3	113	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	210
-	113	185
-	127	208
-	4	123	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	185
-	127	208
-	3	123	210	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	109
-	192	130
-	197	105
-	4	209	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	130
-	197	105
-	3	209	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	192	130
-	209	109
-	203	134
-	4	192	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	109
-	203	134
-	3	192	130	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	93	165
-	91	136
-	101	161
-	4	93	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	136
-	101	161
-	3	93	165	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	102	132
-	101	161
-	91	136
-	4	102	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	161
-	91	136
-	3	102	132	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	101	161
-	107	188
-	93	165
-	4	101	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	188
-	93	165
-	3	101	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	202
-	148	227
-	144	203
-	4	148	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	227
-	144	203
-	3	148	202	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	227
-	148	202
-	149	227
-	4	148	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	202
-	149	227
-	3	148	227	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	153	202
-	149	227
-	148	202
-	4	153	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	227
-	148	202
-	3	153	202	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	227
-	153	202
-	151	227
-	4	149	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	202
-	151	227
-	3	149	227	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	158	203
-	151	227
-	153	202
-	4	158	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	227
-	153	202
-	3	158	203	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	144	203
-	146	227
-	139	203
-	4	144	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	227
-	139	203
-	3	144	203	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	227
-	144	203
-	148	227
-	4	146	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	203
-	148	227
-	3	146	227	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	151	227
-	158	203
-	152	227
-	4	151	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	203
-	152	227
-	3	151	227	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	162	204
-	152	227
-	158	203
-	4	162	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	227
-	158	203
-	3	162	204	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	139	203
-	144	228
-	135	204
-	4	139	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	228
-	135	204
-	3	139	203	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	144	228
-	139	203
-	146	227
-	4	144	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	203
-	146	227
-	3	144	228	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	210	168
-	189	187
-	202	163
-	4	210	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	187
-	202	163
-	3	210	168	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	189	187
-	210	168
-	195	190
-	4	189	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	168
-	195	190
-	3	189	187	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	170	207
-	189	187
-	174	209
-	4	170	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	187
-	174	209
-	3	170	207	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	195	190
-	174	209
-	189	187
-	4	195	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	209
-	189	187
-	3	195	190	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	227
-	162	204
-	154	227
-	4	152	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	204
-	154	227
-	3	152	227	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	166	205
-	154	227
-	162	204
-	4	166	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	227
-	162	204
-	3	166	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	91	136
-	96	107
-	102	132
-	4	91	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	107
-	102	132
-	3	91	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	103
-	102	132
-	96	107
-	4	108	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	132
-	96	107
-	3	108	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	204
-	143	228
-	131	206
-	4	135	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	228
-	131	206
-	3	135	204	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	228
-	135	204
-	144	228
-	4	143	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	204
-	144	228
-	3	143	228	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	222	144
-	202	163
-	213	138
-	4	222	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	163
-	213	138
-	3	222	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	202	163
-	222	144
-	210	168
-	4	202	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	144
-	210	168
-	3	202	163	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	154	227
-	166	205
-	155	228
-	4	154	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	205
-	155	228
-	3	154	227	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	170	207
-	155	228
-	166	205
-	4	170	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	228
-	166	205
-	3	170	207	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	101	192
-	93	165
-	107	188
-	4	101	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	165
-	107	188
-	3	101	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	188
-	119	213
-	101	192
-	4	107	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	213
-	101	192
-	3	107	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	213
-	107	188
-	123	210
-	4	119	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	188
-	123	210
-	3	119	213	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	133	99
-	146	74
-	146	98
-	4	133	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	74
-	146	98
-	3	133	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	74
-	146	98
-	146	74
-	4	160	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	98
-	146	74
-	3	160	74	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	98
-	160	74
-	159	98
-	4	146	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	74
-	159	98
-	3	146	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	76
-	159	98
-	160	74
-	4	174	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	98
-	160	74
-	3	174	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	98
-	174	76
-	172	99
-	4	159	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	76
-	172	99
-	3	159	98	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	206
-	142	229
-	127	208
-	4	131	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	229
-	127	208
-	3	131	206	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	229
-	131	206
-	143	228
-	4	142	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	206
-	143	228
-	3	142	229	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	221	114
-	203	134
-	209	109
-	4	221	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	134
-	209	109
-	3	221	114	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	203	134
-	221	114
-	213	138
-	4	203	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	114
-	213	138
-	3	203	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	120	100
-	132	75
-	133	99
-	4	120	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	75
-	133	99
-	3	120	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	74
-	133	99
-	132	75
-	4	146	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	99
-	132	75
-	3	146	74	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	155	228
-	170	207
-	157	228
-	4	155	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	207
-	157	228
-	3	155	228	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	174	209
-	157	228
-	170	207
-	4	174	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	228
-	170	207
-	3	174	209	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	86	170
-	82	141
-	93	165
-	4	86	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	141
-	93	165
-	3	86	170	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	91	136
-	93	165
-	82	141
-	4	91	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	165
-	82	141
-	3	91	136	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	93	165
-	101	192
-	86	170
-	4	93	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	192
-	86	170
-	3	93	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	78
-	172	99
-	174	76
-	4	187	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	99
-	174	76
-	3	187	78	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	99
-	187	78
-	185	102
-	4	172	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	78
-	185	102
-	3	172	99	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	174	209
-	195	190
-	178	211
-	4	174	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	190
-	178	211
-	3	174	209	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	181	214
-	195	190
-	178	211
-	4	181	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	190
-	178	211
-	3	181	214	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	195	190
-	181	214
-	200	194
-	4	195	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	214
-	200	194
-	3	195	190	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	200	194
-	210	168
-	195	190
-	4	200	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	168
-	195	190
-	3	200	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	208
-	140	230
-	123	210
-	4	127	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	230
-	123	210
-	3	127	208	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	230
-	127	208
-	142	229
-	4	140	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	208
-	142	229
-	3	140	230	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	108	103
-	119	77
-	120	100
-	4	108	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	77
-	120	100
-	3	108	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	75
-	120	100
-	119	77
-	4	132	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	100
-	119	77
-	3	132	75	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	82	141
-	84	111
-	91	136
-	4	82	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	111
-	91	136
-	3	82	141	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	96	107
-	91	136
-	84	111
-	4	96	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	136
-	84	111
-	3	96	107	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	157	228
-	174	209
-	158	229
-	4	157	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	209
-	158	229
-	3	157	228	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	178	211
-	158	229
-	174	209
-	4	178	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	229
-	174	209
-	3	178	211	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	96	197
-	86	170
-	101	192
-	4	96	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	170
-	101	192
-	3	96	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	192
-	116	215
-	96	197
-	4	101	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	215
-	96	197
-	3	101	192	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	215
-	101	192
-	119	213
-	4	116	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	192
-	119	213
-	3	116	215	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	210	168
-	200	194
-	217	173
-	4	210	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	194
-	217	173
-	3	210	168	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	217	173
-	222	144
-	210	168
-	4	217	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	144
-	210	168
-	3	217	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	81
-	185	102
-	187	78
-	4	200	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	102
-	187	78
-	3	200	81	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	185	102
-	200	81
-	197	105
-	4	185	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	81
-	197	105
-	3	185	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	210
-	139	230
-	119	213
-	4	123	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	230
-	119	213
-	3	123	210	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	230
-	123	210
-	140	230
-	4	139	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	210
-	140	230
-	3	139	230	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	158	229
-	178	211
-	159	230
-	4	158	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	211
-	159	230
-	3	158	229	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	160	231
-	178	211
-	159	230
-	4	160	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	211
-	159	230
-	3	160	231	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	178	211
-	160	231
-	181	214
-	4	178	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	231
-	181	214
-	3	178	211	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	231	120
-	213	138
-	221	114
-	4	231	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	138
-	221	114
-	3	231	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	213	138
-	231	120
-	222	144
-	4	213	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	120
-	222	144
-	3	213	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	96	107
-	105	79
-	108	103
-	4	96	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	79
-	108	103
-	3	96	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	77
-	108	103
-	105	79
-	4	119	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	103
-	105	79
-	3	119	77	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	184	217
-	200	194
-	181	214
-	4	184	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	194
-	181	214
-	3	184	217	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	200	194
-	184	217
-	205	199
-	4	200	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	217
-	205	199
-	3	200	194	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	205	199
-	217	173
-	200	194
-	4	205	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	173
-	200	194
-	3	205	199	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	79	176
-	73	147
-	86	170
-	4	79	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	147
-	86	170
-	3	79	176	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	82	141
-	86	170
-	73	147
-	4	82	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	170
-	73	147
-	3	82	141	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	86	170
-	96	197
-	79	176
-	4	86	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	197
-	79	176
-	3	86	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	213
-	138	231
-	116	215
-	4	119	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	231
-	116	215
-	3	119	213	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	231
-	119	213
-	139	230
-	4	138	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	213
-	139	230
-	3	138	231	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	85
-	197	105
-	200	81
-	4	213	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	105
-	200	81
-	3	213	85	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	197	105
-	213	85
-	209	109
-	4	197	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	85
-	209	109
-	3	197	105	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	161	232
-	181	214
-	160	231
-	4	161	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	214
-	160	231
-	3	161	232	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	181	214
-	161	232
-	184	217
-	4	181	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	232
-	184	217
-	3	181	214	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	92	202
-	79	176
-	96	197
-	4	92	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	176
-	96	197
-	3	92	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	197
-	114	218
-	92	202
-	4	96	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	218
-	92	202
-	3	96	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	218
-	96	197
-	116	215
-	4	114	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	197
-	116	215
-	3	114	218	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	147
-	73	117
-	82	141
-	4	73	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	117
-	82	141
-	3	73	147	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	84	111
-	82	141
-	73	117
-	4	84	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	141
-	73	117
-	3	84	111	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	217	173
-	205	199
-	223	179
-	4	217	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	199
-	223	179
-	3	217	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	222	144
-	217	173
-	231	150
-	4	222	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	173
-	231	150
-	3	222	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	223	179
-	231	150
-	217	173
-	4	223	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	150
-	217	173
-	3	223	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	215
-	137	232
-	114	218
-	4	116	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	232
-	114	218
-	3	116	215	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	232
-	116	215
-	138	231
-	4	137	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	215
-	138	231
-	3	137	232	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	84	111
-	92	83
-	96	107
-	4	84	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	83
-	96	107
-	3	84	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	105	79
-	96	107
-	92	83
-	4	105	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	107
-	92	83
-	3	105	79	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	186	220
-	205	199
-	184	217
-	4	186	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	199
-	184	217
-	3	186	220	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	205	199
-	186	220
-	209	204
-	4	205	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	220
-	209	204
-	3	205	199	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	209	204
-	223	179
-	205	199
-	4	209	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	179
-	205	199
-	3	209	204	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	162	233
-	184	217
-	161	232
-	4	162	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	217
-	161	232
-	3	162	233	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	184	217
-	162	233
-	186	220
-	4	184	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	233
-	186	220
-	3	184	217	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	231	150
-	231	120
-	222	144
-	4	231	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	120
-	222	144
-	3	231	150	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	227
-	152	249
-	148	227
-	4	149	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	249
-	148	227
-	3	149	227	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	249
-	149	227
-	150	249
-	4	152	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	227
-	150	249
-	3	152	249	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	151	227
-	150	249
-	149	227
-	4	151	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	249
-	149	227
-	3	151	227	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	249
-	151	227
-	148	249
-	4	150	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	227
-	148	249
-	3	150	249	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	227
-	148	249
-	151	227
-	4	152	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	249
-	151	227
-	3	152	227	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	227
-	153	249
-	146	227
-	4	148	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	249
-	146	227
-	3	148	227	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	153	249
-	148	227
-	152	249
-	4	153	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	227
-	152	249
-	3	153	249	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	249
-	152	227
-	147	249
-	4	148	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	227
-	147	249
-	3	148	249	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	227
-	147	249
-	152	227
-	4	154	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	249
-	152	227
-	3	154	227	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	227
-	155	248
-	144	228
-	4	146	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	248
-	144	228
-	3	146	227	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	248
-	146	227
-	153	249
-	4	155	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	227
-	153	249
-	3	155	248	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	182
-	64	154
-	79	176
-	4	73	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	154
-	79	176
-	3	73	182	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	147
-	79	176
-	64	154
-	4	73	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	176
-	64	154
-	3	73	147	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	79	176
-	92	202
-	73	182
-	4	79	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	202
-	73	182
-	3	79	176	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	249
-	154	227
-	145	248
-	4	147	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	227
-	145	248
-	3	147	249	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	228
-	145	248
-	154	227
-	4	155	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	248
-	154	227
-	3	155	228	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	90
-	209	109
-	213	85
-	4	225	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	109
-	213	85
-	3	225	90	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	209	109
-	225	90
-	221	114
-	4	209	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	90
-	221	114
-	3	209	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	222
-	92	202
-	114	218
-	4	112	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	202
-	114	218
-	3	112	222	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	218
-	137	234
-	112	222
-	4	114	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	234
-	112	222
-	3	114	218	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	234
-	114	218
-	137	232
-	4	137	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	218
-	137	232
-	3	137	234	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	144	228
-	156	248
-	143	228
-	4	144	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	248
-	143	228
-	3	144	228	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	248
-	144	228
-	155	248
-	4	156	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	228
-	155	248
-	3	156	248	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	248
-	155	228
-	144	248
-	4	145	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	228
-	144	248
-	3	145	248	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	157	228
-	144	248
-	155	228
-	4	157	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	248
-	155	228
-	3	157	228	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	207
-	73	182
-	92	202
-	4	88	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	182
-	92	202
-	3	88	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	202
-	112	222
-	88	207
-	4	92	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	222
-	88	207
-	3	92	202	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	228
-	158	247
-	142	229
-	4	143	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	247
-	142	229
-	3	143	228	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	158	247
-	143	228
-	156	248
-	4	158	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	228
-	156	248
-	3	158	247	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	144	248
-	157	228
-	142	247
-	4	144	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	228
-	142	247
-	3	144	248	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	158	229
-	142	247
-	157	228
-	4	158	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	247
-	157	228
-	3	158	229	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	229
-	159	246
-	140	230
-	4	142	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	246
-	140	230
-	3	142	229	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	159	246
-	142	229
-	158	247
-	4	159	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	229
-	158	247
-	3	159	246	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	247
-	158	229
-	141	247
-	4	142	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	229
-	141	247
-	3	142	247	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	159	230
-	141	247
-	158	229
-	4	159	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	247
-	158	229
-	3	159	230	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	163	234
-	186	220
-	162	233
-	4	163	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	220
-	162	233
-	3	163	234	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	186	220
-	163	234
-	188	224
-	4	186	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	234
-	188	224
-	3	186	220	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	188	224
-	209	204
-	186	220
-	4	188	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	204
-	186	220
-	3	188	224	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	230
-	160	245
-	139	230
-	4	140	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	245
-	139	230
-	3	140	230	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	245
-	140	230
-	159	246
-	4	160	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	230
-	159	246
-	3	160	245	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	64	154
-	63	123
-	73	147
-	4	64	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	123
-	73	147
-	3	64	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	117
-	73	147
-	63	123
-	4	73	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	147
-	63	123
-	3	73	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	245
-	159	230
-	140	246
-	4	138	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	230
-	140	246
-	3	138	245	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	159	230
-	138	245
-	160	231
-	4	159	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	245
-	160	231
-	3	159	230	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	247
-	159	230
-	140	246
-	4	141	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	230
-	140	246
-	3	141	247	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	117
-	80	88
-	84	111
-	4	73	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	88
-	84	111
-	3	73	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	92	83
-	84	111
-	80	88
-	4	92	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	111
-	80	88
-	3	92	83	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	139	230
-	161	244
-	138	231
-	4	139	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	244
-	138	231
-	3	139	230	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	161	244
-	139	230
-	160	245
-	4	161	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	230
-	160	245
-	3	161	244	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	223	179
-	209	204
-	229	185
-	4	223	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	204
-	229	185
-	3	223	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	231	150
-	223	179
-	239	157
-	4	231	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	179
-	239	157
-	3	231	150	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	229	185
-	239	157
-	223	179
-	4	229	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	157
-	223	179
-	3	229	185	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	209	204
-	188	224
-	212	210
-	4	209	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	224
-	212	210
-	3	209	204	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	212	210
-	229	185
-	209	204
-	4	212	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	185
-	209	204
-	3	212	210	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	225
-	88	207
-	112	222
-	4	110	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	207
-	112	222
-	3	110	225	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	112	222
-	136	235
-	110	225
-	4	112	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	235
-	110	225
-	3	112	222	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	235
-	112	222
-	137	234
-	4	136	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	222
-	137	234
-	3	136	235	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	244
-	160	231
-	138	245
-	4	138	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	231
-	138	245
-	3	138	244	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	231
-	138	244
-	161	232
-	4	160	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	244
-	161	232
-	3	160	231	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	231
-	162	243
-	137	232
-	4	138	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	243
-	137	232
-	3	138	231	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	162	243
-	138	231
-	161	244
-	4	162	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	231
-	161	244
-	3	162	243	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	132	75
-	146	53
-	146	74
-	4	132	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	53
-	146	74
-	3	132	75	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	53
-	146	74
-	146	53
-	4	160	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	74
-	146	53
-	3	160	53	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	74
-	160	53
-	160	74
-	4	146	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	53
-	160	74
-	3	146	74	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	137	242
-	161	232
-	138	244
-	4	137	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	232
-	138	244
-	3	137	242	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	161	232
-	137	242
-	162	233
-	4	161	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	242
-	162	233
-	3	161	232	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	174	54
-	160	74
-	160	53
-	4	174	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	74
-	160	53
-	3	174	54	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	74
-	174	54
-	174	76
-	4	160	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	54
-	174	76
-	3	160	74	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	137	232
-	163	242
-	137	234
-	4	137	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	242
-	137	234
-	3	137	232	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	163	242
-	137	232
-	162	243
-	4	163	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	232
-	162	243
-	3	163	242	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	163	235
-	188	224
-	163	234
-	4	163	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	224
-	163	234
-	3	163	235	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	188	224
-	163	235
-	190	227
-	4	188	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	235
-	190	227
-	3	188	224	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	190	227
-	212	210
-	188	224
-	4	190	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	210
-	188	224
-	3	190	227	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	77
-	132	53
-	132	75
-	4	119	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	53
-	132	75
-	3	119	77	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	53
-	132	75
-	132	53
-	4	146	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	75
-	132	53
-	3	146	53	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	241
-	162	233
-	137	242
-	4	136	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	233
-	137	242
-	3	136	241	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	162	233
-	136	241
-	163	234
-	4	162	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	241
-	163	234
-	3	162	233	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	86	212
-	68	189
-	88	207
-	4	86	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	189
-	88	207
-	3	86	212	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	182
-	88	207
-	68	189
-	4	73	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	207
-	68	189
-	3	73	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	207
-	110	225
-	86	212
-	4	88	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	225
-	86	212
-	3	88	207	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	237	97
-	221	114
-	225	90
-	4	237	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	114
-	225	90
-	3	237	97	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	221	114
-	237	97
-	231	120
-	4	221	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	97
-	231	120
-	3	221	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	231	120
-	231	150
-	241	127
-	4	231	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	150
-	241	127
-	3	231	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	239	157
-	241	127
-	231	150
-	4	239	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	127
-	231	150
-	3	239	157	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	137	234
-	163	241
-	136	235
-	4	137	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	241
-	136	235
-	3	137	234	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	163	241
-	137	234
-	163	242
-	4	163	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	234
-	163	242
-	3	163	241	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	188	56
-	174	76
-	174	54
-	4	188	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	76
-	174	54
-	3	188	56	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	174	76
-	188	56
-	187	78
-	4	174	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	56
-	187	78
-	3	174	76	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	68	189
-	57	161
-	73	182
-	4	68	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	161
-	73	182
-	3	68	189	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	64	154
-	73	182
-	57	161
-	4	64	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	182
-	57	161
-	3	64	154	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	240
-	163	234
-	136	241
-	4	136	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	234
-	136	241
-	3	136	240	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	163	234
-	136	240
-	163	235
-	4	163	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	240
-	163	235
-	3	163	234	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	229
-	86	212
-	110	225
-	4	109	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	212
-	110	225
-	3	109	229	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	225
-	136	236
-	109	229
-	4	110	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	236
-	109	229
-	3	110	225	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	236
-	110	225
-	136	235
-	4	136	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	225
-	136	235
-	3	136	236	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	235
-	163	239
-	136	236
-	4	136	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	239
-	136	236
-	3	136	235	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	163	239
-	136	235
-	163	241
-	4	163	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	235
-	163	241
-	3	163	239	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	105	79
-	118	55
-	119	77
-	4	105	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	55
-	119	77
-	3	105	79	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	53
-	119	77
-	118	55
-	4	132	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	77
-	118	55
-	3	132	53	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	239
-	163	235
-	136	240
-	4	136	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	235
-	136	240
-	3	136	239	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	163	235
-	136	239
-	163	237
-	4	163	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	239
-	163	237
-	3	163	235	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	163	237
-	190	227
-	163	235
-	4	163	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	227
-	163	235
-	3	163	237	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	237
-	109	229
-	136	236
-	4	136	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	229
-	136	236
-	3	136	237	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	236
-	163	238
-	136	237
-	4	136	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	238
-	136	237
-	3	136	236	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	163	238
-	136	236
-	163	239
-	4	163	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	236
-	163	239
-	3	163	238	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	190	227
-	163	237
-	191	231
-	4	190	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	237
-	191	231
-	3	190	227	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	212	210
-	190	227
-	215	215
-	4	212	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	227
-	215	215
-	3	212	210	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	191	231
-	215	215
-	190	227
-	4	191	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	215
-	190	227
-	3	191	231	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	229	185
-	212	210
-	233	193
-	4	229	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	210
-	233	193
-	3	229	185	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	215	215
-	233	193
-	212	210
-	4	215	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	193
-	212	210
-	3	215	215	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	201	59
-	187	78
-	188	56
-	4	201	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	78
-	188	56
-	3	201	59	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	78
-	201	59
-	200	81
-	4	187	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	59
-	200	81
-	3	187	78	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	237
-	163	237
-	136	239
-	4	136	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	237
-	136	239
-	3	136	237	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	163	237
-	136	237
-	163	238
-	4	163	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	237
-	163	238
-	3	163	237	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	163	238
-	191	231
-	163	237
-	4	163	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	231
-	163	237
-	3	163	238	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	63	123
-	68	93
-	73	117
-	4	63	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	93
-	73	117
-	3	63	123	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	80	88
-	73	117
-	68	93
-	4	80	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	117
-	68	93
-	3	80	88	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	57	161
-	53	131
-	64	154
-	4	57	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	131
-	64	154
-	3	57	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	63	123
-	64	154
-	53	131
-	4	63	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	154
-	53	131
-	3	63	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	239
-	108	233
-	136	237
-	4	136	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	233
-	136	237
-	3	136	239	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	109	229
-	136	237
-	108	233
-	4	109	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	237
-	108	233
-	3	109	229	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	239	157
-	229	185
-	245	165
-	4	239	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	185
-	245	165
-	3	239	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	233	193
-	245	165
-	229	185
-	4	233	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	165
-	229	185
-	3	233	193	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	191	231
-	163	238
-	191	235
-	4	191	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	238
-	191	235
-	3	191	231	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	163	239
-	191	235
-	163	238
-	4	163	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	235
-	163	238
-	3	163	239	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	233
-	84	218
-	109	229
-	4	108	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	218
-	109	229
-	3	108	233	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	212
-	109	229
-	84	218
-	4	86	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	229
-	84	218
-	3	86	212	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	92	83
-	104	58
-	105	79
-	4	92	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	58
-	105	79
-	3	92	83	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	118	55
-	105	79
-	104	58
-	4	118	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	79
-	104	58
-	3	118	55	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	240
-	108	237
-	136	239
-	4	136	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	237
-	136	239
-	3	136	240	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	233
-	136	239
-	108	237
-	4	108	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	239
-	108	237
-	3	108	233	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	218
-	64	196
-	86	212
-	4	84	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	196
-	86	212
-	3	84	218	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	68	189
-	86	212
-	64	196
-	4	68	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	212
-	64	196
-	3	68	189	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	191	235
-	163	239
-	191	238
-	4	191	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	239
-	191	238
-	3	191	235	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	163	241
-	191	238
-	163	239
-	4	163	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	238
-	163	239
-	3	163	241	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	241
-	109	240
-	136	240
-	4	136	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	240
-	136	240
-	3	136	241	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	237
-	136	240
-	109	240
-	4	108	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	240
-	109	240
-	3	108	237	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	215	215
-	191	231
-	216	221
-	4	215	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	231
-	216	221
-	3	215	215	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	191	235
-	216	221
-	191	231
-	4	191	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	221
-	191	231
-	3	191	235	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	241	127
-	237	97
-	231	120
-	4	241	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	97
-	231	120
-	3	241	127	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	191	238
-	163	241
-	190	242
-	4	191	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	241
-	190	242
-	3	191	238	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	163	242
-	190	242
-	163	241
-	4	163	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	242
-	163	241
-	3	163	242	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	214	64
-	200	81
-	201	59
-	4	214	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	81
-	201	59
-	3	214	64	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	200	81
-	214	64
-	213	85
-	4	200	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	64
-	213	85
-	3	200	81	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	242
-	110	244
-	136	241
-	4	137	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	244
-	136	241
-	3	137	242	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	109	240
-	136	241
-	110	244
-	4	109	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	241
-	110	244
-	3	109	240	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	196
-	51	169
-	68	189
-	4	64	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	169
-	68	189
-	3	64	196	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	57	161
-	68	189
-	51	169
-	4	57	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	189
-	51	169
-	3	57	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	241	127
-	239	157
-	250	134
-	4	241	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	157
-	250	134
-	3	241	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	245	165
-	250	134
-	239	157
-	4	245	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	134
-	239	157
-	3	245	165	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	190	242
-	163	242
-	189	246
-	4	190	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	242
-	189	246
-	3	190	242	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	162	243
-	189	246
-	163	242
-	4	162	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	246
-	163	242
-	3	162	243	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	237
-	82	224
-	108	233
-	4	108	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	224
-	108	233
-	3	108	237	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	218
-	108	233
-	82	224
-	4	84	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	233
-	82	224
-	3	84	218	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	233	193
-	215	215
-	237	200
-	4	233	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	215
-	237	200
-	3	233	193	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	216	221
-	237	200
-	215	215
-	4	216	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	200
-	215	215
-	3	216	221	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	244
-	111	248
-	137	242
-	4	138	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	248
-	137	242
-	3	138	244	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	244
-	137	242
-	111	248
-	4	110	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	242
-	111	248
-	3	110	244	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	189	246
-	162	243
-	187	250
-	4	189	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	243
-	187	250
-	3	189	246	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	161	244
-	187	250
-	162	243
-	4	161	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	250
-	162	243
-	3	161	244	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	80	88
-	91	61
-	92	83
-	4	80	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	61
-	92	83
-	3	80	88	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	58
-	92	83
-	91	61
-	4	104	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	83
-	91	61
-	3	104	58	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	245
-	113	251
-	138	244
-	4	138	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	251
-	138	244
-	3	138	245	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	111	248
-	138	244
-	113	251
-	4	111	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	244
-	113	251
-	3	111	248	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	216	221
-	191	235
-	217	227
-	4	216	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	235
-	217	227
-	3	216	221	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	191	238
-	217	227
-	191	235
-	4	191	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	227
-	191	235
-	3	191	238	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	187	250
-	161	244
-	184	253
-	4	187	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	244
-	184	253
-	3	187	250	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	160	245
-	184	253
-	161	244
-	4	160	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	253
-	161	244
-	3	160	245	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	53	131
-	57	100
-	63	123
-	4	53	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	100
-	63	123
-	3	53	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	68	93
-	63	123
-	57	100
-	4	68	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	123
-	57	100
-	3	68	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	246
-	116	255
-	138	245
-	4	140	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	255
-	138	245
-	3	140	246	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	251
-	138	245
-	116	255
-	4	113	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	245
-	116	255
-	3	113	251	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	184	253
-	160	245
-	181	256
-	4	184	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	245
-	181	256
-	3	184	253	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	159	246
-	181	256
-	160	245
-	4	159	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	256
-	160	245
-	3	159	246	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	82	224
-	61	204
-	84	218
-	4	82	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	204
-	84	218
-	3	82	224	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	196
-	84	218
-	61	204
-	4	64	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	218
-	61	204
-	3	64	196	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	245	165
-	233	193
-	251	173
-	4	245	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	193
-	251	173
-	3	245	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	237	200
-	251	173
-	233	193
-	4	237	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	173
-	233	193
-	3	237	200	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	255
-	140	246
-	119	258
-	4	116	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	246
-	119	258
-	3	116	255	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	246
-	123	260
-	141	247
-	4	140	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	260
-	141	247
-	3	140	246	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	260
-	140	246
-	119	258
-	4	123	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	246
-	119	258
-	3	123	260	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	51	169
-	45	139
-	57	161
-	4	51	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	139
-	57	161
-	3	51	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	53	131
-	57	161
-	45	139
-	4	53	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	161
-	45	139
-	3	53	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	240
-	82	230
-	108	237
-	4	109	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	230
-	108	237
-	3	109	240	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	224
-	108	237
-	82	230
-	4	82	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	237
-	82	230
-	3	82	224	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	227	69
-	213	85
-	214	64
-	4	227	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	85
-	214	64
-	3	227	69	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	213	85
-	227	69
-	225	90
-	4	213	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	69
-	225	90
-	3	213	85	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	181	256
-	159	246
-	178	259
-	4	181	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	246
-	178	259
-	3	181	256	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	158	247
-	178	259
-	159	246
-	4	158	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	259
-	159	246
-	3	158	247	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	247
-	127	263
-	142	247
-	4	141	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	263
-	142	247
-	3	141	247	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	263
-	141	247
-	123	260
-	4	127	263	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	247
-	123	260
-	3	127	263	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	178	259
-	158	247
-	174	261
-	4	178	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	247
-	174	261
-	3	178	259	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	156	248
-	174	261
-	158	247
-	4	156	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	261
-	158	247
-	3	156	248	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	247
-	131	265
-	144	248
-	4	142	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	265
-	144	248
-	3	142	247	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	265
-	142	247
-	127	263
-	4	131	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	247
-	127	263
-	3	131	265	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	174	261
-	156	248
-	170	264
-	4	174	261	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	248
-	170	264
-	3	174	261	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	155	248
-	170	264
-	156	248
-	4	155	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	264
-	156	248
-	3	155	248	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	217	227
-	191	238
-	217	233
-	4	217	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	238
-	217	233
-	3	217	227	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	190	242
-	217	233
-	191	238
-	4	190	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	233
-	191	238
-	3	190	242	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	144	248
-	136	266
-	145	248
-	4	144	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	266
-	145	248
-	3	144	248	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	266
-	144	248
-	131	265
-	4	136	266	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	248
-	131	265
-	3	136	266	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	170	264
-	155	248
-	165	265
-	4	170	264	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	248
-	165	265
-	3	170	264	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	153	249
-	165	265
-	155	248
-	4	153	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	265
-	155	248
-	3	153	249	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	237	200
-	216	221
-	239	208
-	4	237	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	221
-	239	208
-	3	237	200	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	217	227
-	239	208
-	216	221
-	4	217	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	208
-	216	221
-	3	217	227	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	248
-	141	267
-	147	249
-	4	145	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	267
-	147	249
-	3	145	248	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	267
-	145	248
-	136	266
-	4	141	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	248
-	136	266
-	3	141	267	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	165	265
-	153	249
-	161	267
-	4	165	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	249
-	161	267
-	3	165	265	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	249
-	161	267
-	153	249
-	4	152	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	267
-	153	249
-	3	152	249	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	237	97
-	241	127
-	247	104
-	4	237	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	127
-	247	104
-	3	237	97	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	250	134
-	247	104
-	241	127
-	4	250	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	104
-	241	127
-	3	250	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	249
-	146	268
-	148	249
-	4	147	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	268
-	148	249
-	3	147	249	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	268
-	147	249
-	141	267
-	4	146	268	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	249
-	141	267
-	3	146	268	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	161	267
-	152	249
-	156	267
-	4	161	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	249
-	156	267
-	3	161	267	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	249
-	156	267
-	152	249
-	4	150	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	267
-	152	249
-	3	150	249	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	249
-	151	268
-	150	249
-	4	148	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	268
-	150	249
-	3	148	249	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	151	268
-	148	249
-	146	268
-	4	151	268	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	249
-	146	268
-	3	151	268	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	267
-	150	249
-	151	268
-	4	156	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	249
-	151	268
-	3	156	267	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	68	93
-	78	66
-	80	88
-	4	68	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	66
-	80	88
-	3	68	93	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	61
-	80	88
-	78	66
-	4	91	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	88
-	78	66
-	3	91	61	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	204
-	45	178
-	64	196
-	4	61	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	178
-	64	196
-	3	61	204	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	51	169
-	64	196
-	45	178
-	4	51	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	196
-	45	178
-	3	51	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	244
-	83	237
-	109	240
-	4	110	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	237
-	109	240
-	3	110	244	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	230
-	109	240
-	83	237
-	4	82	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	240
-	83	237
-	3	82	230	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	250	134
-	245	165
-	258	143
-	4	250	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	165
-	258	143
-	3	250	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	251	173
-	258	143
-	245	165
-	4	251	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	143
-	245	165
-	3	251	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	82	230
-	59	212
-	82	224
-	4	82	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	212
-	82	224
-	3	82	230	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	204
-	82	224
-	59	212
-	4	61	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	224
-	59	212
-	3	61	204	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	217	233
-	190	242
-	216	240
-	4	217	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	242
-	216	240
-	3	217	233	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	189	246
-	216	240
-	190	242
-	4	189	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	240
-	190	242
-	3	189	246	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	238	75
-	225	90
-	227	69
-	4	238	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	90
-	227	69
-	3	238	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	90
-	238	75
-	237	97
-	4	225	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	75
-	237	97
-	3	225	90	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	45	139
-	47	108
-	53	131
-	4	45	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	108
-	53	131
-	3	45	139	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	57	100
-	53	131
-	47	108
-	4	57	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	131
-	47	108
-	3	57	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	251	173
-	237	200
-	256	182
-	4	251	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	200
-	256	182
-	3	251	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	239	208
-	256	182
-	237	200
-	4	239	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	182
-	237	200
-	3	239	208	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	248
-	84	243
-	110	244
-	4	111	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	243
-	110	244
-	3	111	248	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	237
-	110	244
-	84	243
-	4	83	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	244
-	84	243
-	3	83	237	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	45	178
-	38	147
-	51	169
-	4	45	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	147
-	51	169
-	3	45	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	45	139
-	51	169
-	38	147
-	4	45	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	169
-	38	147
-	3	45	139	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	239	208
-	217	227
-	241	216
-	4	239	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	227
-	241	216
-	3	239	208	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	217	233
-	241	216
-	217	227
-	4	217	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	216
-	217	227
-	3	217	233	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	216	240
-	189	246
-	214	246
-	4	216	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	246
-	214	246
-	3	216	240	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	187	250
-	214	246
-	189	246
-	4	187	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	246
-	189	246
-	3	187	250	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	53
-	146	35
-	146	53
-	4	132	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	35
-	146	53
-	3	132	53	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	35
-	146	53
-	146	35
-	4	160	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	53
-	146	35
-	3	160	35	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	53
-	160	35
-	160	53
-	4	146	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	35
-	160	53
-	3	146	53	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	36
-	160	53
-	160	35
-	4	173	36	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	53
-	160	35
-	3	173	36	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	53
-	173	36
-	174	54
-	4	160	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	36
-	174	54
-	3	160	53	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	57	100
-	66	72
-	68	93
-	4	57	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	72
-	68	93
-	3	57	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	78	66
-	68	93
-	66	72
-	4	78	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	93
-	66	72
-	3	78	66	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	118	55
-	132	35
-	132	53
-	4	118	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	35
-	132	53
-	3	118	55	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	35
-	132	53
-	132	35
-	4	146	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	53
-	132	35
-	3	146	35	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	251
-	87	249
-	111	248
-	4	113	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	249
-	111	248
-	3	113	251	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	243
-	111	248
-	87	249
-	4	84	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	248
-	87	249
-	3	84	243	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	59	212
-	42	187
-	61	204
-	4	59	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	187
-	61	204
-	3	59	212	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	45	178
-	61	204
-	42	187
-	4	45	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	204
-	42	187
-	3	45	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	38
-	174	54
-	173	36
-	4	187	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	54
-	173	36
-	3	187	38	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	54
-	187	38
-	188	56
-	4	174	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	38
-	188	56
-	3	174	54	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	247	104
-	250	134
-	257	112
-	4	247	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	134
-	257	112
-	3	247	104	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	258	143
-	257	112
-	250	134
-	4	258	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	112
-	250	134
-	3	258	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	83	237
-	58	220
-	82	230
-	4	83	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	220
-	82	230
-	3	83	237	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	59	212
-	82	230
-	58	220
-	4	59	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	230
-	58	220
-	3	59	212	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	58
-	119	37
-	118	55
-	4	104	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	37
-	118	55
-	3	104	58	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	132	35
-	118	55
-	119	37
-	4	132	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	55
-	119	37
-	3	132	35	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	214	246
-	187	250
-	211	252
-	4	214	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	250
-	211	252
-	3	214	246	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	184	253
-	211	252
-	187	250
-	4	184	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	252
-	187	250
-	3	184	253	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	258	143
-	251	173
-	265	152
-	4	258	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	173
-	265	152
-	3	258	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	256	182
-	265	152
-	251	173
-	4	256	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	152
-	251	173
-	3	256	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	247	104
-	238	75
-	237	97
-	4	247	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	75
-	237	97
-	3	247	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	200	41
-	188	56
-	187	38
-	4	200	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	56
-	187	38
-	3	200	41	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	56
-	200	41
-	201	59
-	4	188	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	41
-	201	59
-	3	188	56	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	255
-	90	254
-	113	251
-	4	116	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	254
-	113	251
-	3	116	255	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	87	249
-	113	251
-	90	254
-	4	87	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	251
-	90	254
-	3	87	249	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	241	216
-	217	233
-	241	224
-	4	241	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	233
-	241	224
-	3	241	216	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	216	240
-	241	224
-	217	233
-	4	216	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	224
-	217	233
-	3	216	240	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	256	182
-	239	208
-	259	191
-	4	256	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	208
-	259	191
-	3	256	182	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	241	216
-	259	191
-	239	208
-	4	241	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	191
-	239	208
-	3	241	216	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	211	252
-	184	253
-	207	257
-	4	211	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	253
-	207	257
-	3	211	252	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	181	256
-	207	257
-	184	253
-	4	181	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	257
-	184	253
-	3	181	256	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	61
-	106	40
-	104	58
-	4	91	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	40
-	104	58
-	3	91	61	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	119	37
-	104	58
-	106	40
-	4	119	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	58
-	106	40
-	3	119	37	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	38	147
-	37	116
-	45	139
-	4	38	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	116
-	45	139
-	3	38	147	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	47	108
-	45	139
-	37	116
-	4	47	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	139
-	37	116
-	3	47	108	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	258
-	94	260
-	116	255
-	4	119	258	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	260
-	116	255
-	3	119	258	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	90	254
-	116	255
-	94	260
-	4	90	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	255
-	94	260
-	3	90	254	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	243
-	59	228
-	83	237
-	4	84	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	228
-	83	237
-	3	84	243	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	58	220
-	83	237
-	59	228
-	4	58	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	237
-	59	228
-	3	58	220	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	42	187
-	32	157
-	45	178
-	4	42	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	157
-	45	178
-	3	42	187	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	38	147
-	45	178
-	32	157
-	4	38	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	178
-	32	157
-	3	38	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	47	108
-	55	78
-	57	100
-	4	47	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	78
-	57	100
-	3	47	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	66	72
-	57	100
-	55	78
-	4	66	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	100
-	55	78
-	3	66	72	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	212	45
-	201	59
-	200	41
-	4	212	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	59
-	200	41
-	3	212	45	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	59
-	212	45
-	214	64
-	4	201	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	45
-	214	64
-	3	201	59	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	207	257
-	181	256
-	202	262
-	4	207	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	256
-	202	262
-	3	207	257	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	178	259
-	202	262
-	181	256
-	4	178	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	262
-	181	256
-	3	178	259	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	58	220
-	39	196
-	59	212
-	4	58	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	196
-	59	212
-	3	58	220	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	42	187
-	59	212
-	39	196
-	4	42	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	212
-	39	196
-	3	42	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	260
-	119	258
-	99	265
-	4	94	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	258
-	99	265
-	3	94	260	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	258
-	105	269
-	123	260
-	4	119	258	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	269
-	123	260
-	3	119	258	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	269
-	119	258
-	99	265
-	4	105	269	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	258
-	99	265
-	3	105	269	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	241	224
-	216	240
-	239	233
-	4	241	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	240
-	239	233
-	3	241	224	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	214	246
-	239	233
-	216	240
-	4	214	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	233
-	216	240
-	3	214	246	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	78	66
-	93	43
-	91	61
-	4	78	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	43
-	91	61
-	3	78	66	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	106	40
-	91	61
-	93	43
-	4	106	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	61
-	93	43
-	3	106	40	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	257	112
-	258	143
-	266	120
-	4	257	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	143
-	266	120
-	3	257	112	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	265	152
-	266	120
-	258	143
-	4	265	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	120
-	258	143
-	3	265	152	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	202	262
-	178	259
-	197	267
-	4	202	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	259
-	197	267
-	3	202	262	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	174	261
-	197	267
-	178	259
-	4	174	261	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	267
-	178	259
-	3	174	261	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	238	75
-	247	104
-	249	82
-	4	238	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	104
-	249	82
-	3	238	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	257	112
-	249	82
-	247	104
-	4	257	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	82
-	247	104
-	3	257	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	265	152
-	256	182
-	270	162
-	4	265	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	182
-	270	162
-	3	265	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	259	191
-	270	162
-	256	182
-	4	259	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	162
-	256	182
-	3	259	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	260
-	112	273
-	127	263
-	4	123	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	273
-	127	263
-	3	123	260	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	273
-	123	260
-	105	269
-	4	112	273	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	260
-	105	269
-	3	112	273	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	259	191
-	241	216
-	261	201
-	4	259	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	216
-	261	201
-	3	259	191	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	241	224
-	261	201
-	241	216
-	4	241	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	201
-	241	216
-	3	241	224	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	224	50
-	214	64
-	212	45
-	4	224	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	64
-	212	45
-	3	224	50	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	64
-	224	50
-	227	69
-	4	214	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	50
-	227	69
-	3	214	64	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	249
-	61	237
-	84	243
-	4	87	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	237
-	84	243
-	3	87	249	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	59	228
-	84	243
-	61	237
-	4	59	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	243
-	61	237
-	3	59	228	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	197	267
-	174	261
-	190	271
-	4	197	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	261
-	190	271
-	3	197	267	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	170	264
-	190	271
-	174	261
-	4	170	264	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	271
-	174	261
-	3	170	264	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	263
-	119	277
-	131	265
-	4	127	263	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	277
-	131	265
-	3	127	263	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	277
-	127	263
-	112	273
-	4	119	277	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	263
-	112	273
-	3	119	277	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	32	157
-	30	125
-	38	147
-	4	32	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	125
-	38	147
-	3	32	157	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	37	116
-	38	147
-	30	125
-	4	37	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	147
-	30	125
-	3	37	116	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	190	271
-	170	264
-	184	275
-	4	190	271	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	264
-	184	275
-	3	190	271	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	165	265
-	184	275
-	170	264
-	4	165	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	275
-	170	264
-	3	165	265	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	66	72
-	81	47
-	78	66
-	4	66	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	47
-	78	66
-	3	66	72	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	93	43
-	78	66
-	81	47
-	4	93	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	66
-	81	47
-	3	93	43	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	239	233
-	214	246
-	237	241
-	4	239	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	246
-	237	241
-	3	239	233	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	211	252
-	237	241
-	214	246
-	4	211	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	241
-	214	246
-	3	211	252	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	37	116
-	45	85
-	47	108
-	4	37	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	85
-	47	108
-	3	37	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	55	78
-	47	108
-	45	85
-	4	55	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	108
-	45	85
-	3	55	78	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	265
-	127	279
-	136	266
-	4	131	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	279
-	136	266
-	3	131	265	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	279
-	131	265
-	119	277
-	4	127	279	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	265
-	119	277
-	3	127	279	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	39	196
-	27	167
-	42	187
-	4	39	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	167
-	42	187
-	3	39	196	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	32	157
-	42	187
-	27	167
-	4	32	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	187
-	27	167
-	3	32	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	59	228
-	38	206
-	58	220
-	4	59	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	206
-	58	220
-	3	59	228	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	39	196
-	58	220
-	38	206
-	4	39	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	220
-	38	206
-	3	39	196	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	184	275
-	165	265
-	176	278
-	4	184	275	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	265
-	176	278
-	3	184	275	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	161	267
-	176	278
-	165	265
-	4	161	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	278
-	165	265
-	3	161	267	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	266
-	135	281
-	141	267
-	4	136	266	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	281
-	141	267
-	3	136	266	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	281
-	136	266
-	127	279
-	4	135	281	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	266
-	127	279
-	3	135	281	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	176	278
-	161	267
-	168	280
-	4	176	278	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	267
-	168	280
-	3	176	278	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	267
-	168	280
-	161	267
-	4	156	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	280
-	161	267
-	3	156	267	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	267
-	143	282
-	146	268
-	4	141	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	282
-	146	268
-	3	141	267	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	282
-	141	267
-	135	281
-	4	143	282	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	267
-	135	281
-	3	143	282	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	254
-	64	245
-	87	249
-	4	90	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	245
-	87	249
-	3	90	254	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	237
-	87	249
-	64	245
-	4	61	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	249
-	64	245
-	3	61	237	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	168	280
-	156	267
-	160	282
-	4	168	280	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	267
-	160	282
-	3	168	280	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	151	268
-	160	282
-	156	267
-	4	151	268	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	282
-	156	267
-	3	151	268	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	268
-	152	282
-	151	268
-	4	146	268	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	282
-	151	268
-	3	146	268	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	282
-	146	268
-	143	282
-	4	152	282	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	268
-	143	282
-	3	152	282	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	235	55
-	227	69
-	224	50
-	4	235	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	69
-	224	50
-	3	235	55	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	227	69
-	235	55
-	238	75
-	4	227	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	55
-	238	75
-	3	227	69	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	282
-	151	268
-	152	282
-	4	160	282	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	268
-	152	282
-	3	160	282	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	266	120
-	265	152
-	273	130
-	4	266	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	152
-	273	130
-	3	266	120	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	270	162
-	273	130
-	265	152
-	4	270	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	130
-	265	152
-	3	270	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	249	82
-	257	112
-	259	89
-	4	249	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	112
-	259	89
-	3	249	82	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	266	120
-	259	89
-	257	112
-	4	266	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	89
-	257	112
-	3	266	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	261	201
-	241	224
-	261	211
-	4	261	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	224
-	261	211
-	3	261	201	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	239	233
-	261	211
-	241	224
-	4	239	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	211
-	241	224
-	3	239	233	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	270	162
-	259	191
-	274	172
-	4	270	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	191
-	274	172
-	3	270	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	261	201
-	274	172
-	259	191
-	4	261	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	172
-	259	191
-	3	261	201	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	237	241
-	211	252
-	233	249
-	4	237	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	252
-	233	249
-	3	237	241	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	207	257
-	233	249
-	211	252
-	4	207	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	249
-	211	252
-	3	207	257	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	55	78
-	69	53
-	66	72
-	4	55	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	53
-	66	72
-	3	55	78	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	81	47
-	66	72
-	69	53
-	4	81	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	72
-	69	53
-	3	81	47	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	260
-	68	253
-	90	254
-	4	94	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	253
-	90	254
-	3	94	260	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	245
-	90	254
-	68	253
-	4	64	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	254
-	68	253
-	3	64	245	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	237
-	38	216
-	59	228
-	4	61	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	216
-	59	228
-	3	61	237	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	38	206
-	59	228
-	38	216
-	4	38	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	228
-	38	216
-	3	38	206	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	27	167
-	23	135
-	32	157
-	4	27	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	135
-	32	157
-	3	27	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	30	125
-	32	157
-	23	135
-	4	30	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	157
-	23	135
-	3	30	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	30	125
-	35	94
-	37	116
-	4	30	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	94
-	37	116
-	3	30	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	45	85
-	37	116
-	35	94
-	4	45	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	116
-	35	94
-	3	45	85	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	38	206
-	24	177
-	39	196
-	4	38	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	177
-	39	196
-	3	38	206	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	27	167
-	39	196
-	24	177
-	4	27	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	196
-	24	177
-	3	27	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	249	82
-	235	55
-	238	75
-	4	249	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	55
-	238	75
-	3	249	82	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	132	35
-	146	22
-	146	35
-	4	132	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	22
-	146	35
-	3	132	35	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	159	22
-	146	35
-	146	22
-	4	159	22	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	35
-	146	22
-	3	159	22	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	146	35
-	159	22
-	160	35
-	4	146	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	22
-	160	35
-	3	146	35	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	233	249
-	207	257
-	228	256
-	4	233	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	257
-	228	256
-	3	233	249	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	202	262
-	228	256
-	207	257
-	4	202	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	256
-	207	257
-	3	202	262	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	171	23
-	160	35
-	159	22
-	4	171	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	35
-	159	22
-	3	171	23	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	160	35
-	171	23
-	173	36
-	4	160	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	23
-	173	36
-	3	160	35	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	119	37
-	134	22
-	132	35
-	4	119	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	22
-	132	35
-	3	119	37	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	146	22
-	132	35
-	134	22
-	4	146	22	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	35
-	134	22
-	3	146	22	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	183	25
-	173	36
-	171	23
-	4	183	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	36
-	171	23
-	3	183	25	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	173	36
-	183	25
-	187	38
-	4	173	36	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	25
-	187	38
-	3	173	36	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	261	211
-	239	233
-	260	221
-	4	261	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	233
-	260	221
-	3	261	211	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	237	241
-	260	221
-	239	233
-	4	237	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	221
-	239	233
-	3	237	241	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	265
-	74	260
-	94	260
-	4	99	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	260
-	94	260
-	3	99	265	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	68	253
-	94	260
-	74	260
-	4	68	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	260
-	74	260
-	3	68	253	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	106	40
-	122	24
-	119	37
-	4	106	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	24
-	119	37
-	3	106	40	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	134	22
-	119	37
-	122	24
-	4	134	22	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	37
-	122	24
-	3	134	22	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	45	85
-	58	59
-	55	78
-	4	45	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	59
-	55	78
-	3	45	85	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	69	53
-	55	78
-	58	59
-	4	69	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	78
-	58	59
-	3	69	53	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	273	130
-	270	162
-	279	140
-	4	273	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	162
-	279	140
-	3	273	130	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	274	172
-	279	140
-	270	162
-	4	274	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	140
-	270	162
-	3	274	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	259	89
-	266	120
-	268	98
-	4	259	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	120
-	268	98
-	3	259	89	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	273	130
-	268	98
-	266	120
-	4	273	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	98
-	266	120
-	3	273	130	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	195	27
-	187	38
-	183	25
-	4	195	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	38
-	183	25
-	3	195	27	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	187	38
-	195	27
-	200	41
-	4	187	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	27
-	200	41
-	3	187	38	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	274	172
-	261	201
-	276	183
-	4	274	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	201
-	276	183
-	3	274	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	261	211
-	276	183
-	261	201
-	4	261	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	183
-	261	201
-	3	261	211	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	228	256
-	202	262
-	222	264
-	4	228	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	262
-	222	264
-	3	228	256	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	197	267
-	222	264
-	202	262
-	4	197	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	264
-	202	262
-	3	197	267	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	245
-	40	226
-	61	237
-	4	64	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	226
-	61	237
-	3	64	245	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	38	216
-	61	237
-	40	226
-	4	38	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	237
-	40	226
-	3	38	216	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	93	43
-	110	26
-	106	40
-	4	93	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	26
-	106	40
-	3	93	43	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	122	24
-	106	40
-	110	26
-	4	122	24	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	40
-	110	26
-	3	122	24	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	260
-	99	265
-	81	267
-	4	74	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	265
-	81	267
-	3	74	260	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	265
-	89	273
-	105	269
-	4	99	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	273
-	105	269
-	3	99	265	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	273
-	99	265
-	81	267
-	4	89	273	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	265
-	81	267
-	3	89	273	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	235	55
-	249	82
-	246	62
-	4	235	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	82
-	246	62
-	3	235	55	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	259	89
-	246	62
-	249	82
-	4	259	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	62
-	249	82
-	3	259	89	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	207	31
-	200	41
-	195	27
-	4	207	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	41
-	195	27
-	3	207	31	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	200	41
-	207	31
-	212	45
-	4	200	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	31
-	212	45
-	3	200	41	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	23	135
-	27	103
-	30	125
-	4	23	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	103
-	30	125
-	3	23	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	35	94
-	30	125
-	27	103
-	4	35	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	125
-	27	103
-	3	35	94	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	24	177
-	18	145
-	27	167
-	4	24	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	18	145
-	27	167
-	3	24	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	23	135
-	27	167
-	18	145
-	4	23	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	167
-	18	145
-	3	23	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	222	264
-	197	267
-	214	270
-	4	222	264	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	267
-	214	270
-	3	222	264	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	190	271
-	214	270
-	197	267
-	4	190	271	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	270
-	197	267
-	3	190	271	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	38	216
-	22	188
-	38	206
-	4	38	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	188
-	38	206
-	3	38	216	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	24	177
-	38	206
-	22	188
-	4	24	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	206
-	22	188
-	3	24	177	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	260	221
-	237	241
-	257	231
-	4	260	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	241
-	257	231
-	3	260	221	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	233	249
-	257	231
-	237	241
-	4	233	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	231
-	237	241
-	3	233	249	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	81	47
-	98	29
-	93	43
-	4	81	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	29
-	93	43
-	3	81	47	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	110	26
-	93	43
-	98	29
-	4	110	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	43
-	98	29
-	3	110	26	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	269
-	98	279
-	112	273
-	4	105	269	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	279
-	112	273
-	3	105	269	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	279
-	105	269
-	89	273
-	4	98	279	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	269
-	89	273
-	3	98	279	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	35	94
-	48	65
-	45	85
-	4	35	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	65
-	45	85
-	3	35	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	58	59
-	45	85
-	48	65
-	4	58	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	85
-	48	65
-	3	58	59	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	217	35
-	212	45
-	207	31
-	4	217	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	45
-	207	31
-	3	217	35	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	212	45
-	217	35
-	224	50
-	4	212	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	35
-	224	50
-	3	212	45	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	214	270
-	190	271
-	206	276
-	4	214	270	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	271
-	206	276
-	3	214	270	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	184	275
-	206	276
-	190	271
-	4	184	275	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	276
-	190	271
-	3	184	275	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	68	253
-	44	236
-	64	245
-	4	68	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	236
-	64	245
-	3	68	253	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	40	226
-	64	245
-	44	236
-	4	40	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	245
-	44	236
-	3	40	226	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	276	183
-	261	211
-	277	194
-	4	276	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	211
-	277	194
-	3	276	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	260	221
-	277	194
-	261	211
-	4	260	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	194
-	261	211
-	3	260	221	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	268	98
-	273	130
-	275	107
-	4	268	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	130
-	275	107
-	3	268	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	279	140
-	275	107
-	273	130
-	4	279	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	107
-	273	130
-	3	279	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	279	140
-	274	172
-	283	151
-	4	279	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	172
-	283	151
-	3	279	140	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	276	183
-	283	151
-	274	172
-	4	276	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	283	151
-	274	172
-	3	276	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	273
-	108	283
-	119	277
-	4	112	273	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	283
-	119	277
-	3	112	273	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	283
-	112	273
-	98	279
-	4	108	283	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	273
-	98	279
-	3	108	283	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	69	53
-	87	33
-	81	47
-	4	69	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	33
-	81	47
-	3	69	53	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	98	29
-	81	47
-	87	33
-	4	98	29	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	47
-	87	33
-	3	98	29	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	206	276
-	184	275
-	197	281
-	4	206	276	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	275
-	197	281
-	3	206	276	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	176	278
-	197	281
-	184	275
-	4	176	278	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	281
-	184	275
-	3	176	278	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	246	62
-	259	89
-	255	69
-	4	246	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	89
-	255	69
-	3	246	62	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	268	98
-	255	69
-	259	89
-	4	268	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	69
-	259	89
-	3	268	98	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	257	231
-	233	249
-	253	241
-	4	257	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	249
-	253	241
-	3	257	231	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	228	256
-	253	241
-	233	249
-	4	228	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	241
-	233	249
-	3	228	256	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	277
-	118	287
-	127	279
-	4	119	277	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	287
-	127	279
-	3	119	277	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	118	287
-	119	277
-	108	283
-	4	118	287	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	277
-	108	283
-	3	118	287	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	40	226
-	23	199
-	38	216
-	4	40	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	199
-	38	216
-	3	40	226	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	22	188
-	38	216
-	23	199
-	4	22	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	216
-	23	199
-	3	22	188	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	197	281
-	176	278
-	186	285
-	4	197	281	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	278
-	186	285
-	3	197	281	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	168	280
-	186	285
-	176	278
-	4	168	280	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	285
-	176	278
-	3	168	280	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	228	40
-	224	50
-	217	35
-	4	228	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	50
-	217	35
-	3	228	40	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	224	50
-	228	40
-	235	55
-	4	224	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	40
-	235	55
-	3	224	50	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	18	145
-	21	112
-	23	135
-	4	18	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	21	112
-	23	135
-	3	18	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	27	103
-	23	135
-	21	112
-	4	27	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	135
-	21	112
-	3	27	103	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	22	188
-	14	156
-	24	177
-	4	22	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	14	156
-	24	177
-	3	22	188	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	18	145
-	24	177
-	14	156
-	4	18	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	177
-	14	156
-	3	18	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	279
-	129	289
-	135	281
-	4	127	279	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	289
-	135	281
-	3	127	279	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	289
-	127	279
-	118	287
-	4	129	289	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	279
-	118	287
-	3	129	289	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	186	285
-	168	280
-	175	288
-	4	186	285	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	280
-	175	288
-	3	186	285	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	282
-	175	288
-	168	280
-	4	160	282	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	288
-	168	280
-	3	160	282	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	74	260
-	49	245
-	68	253
-	4	74	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	245
-	68	253
-	3	74	260	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	44	236
-	68	253
-	49	245
-	4	44	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	253
-	49	245
-	3	44	236	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	281
-	141	291
-	143	282
-	4	135	281	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	291
-	143	282
-	3	135	281	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	291
-	135	281
-	129	289
-	4	141	291	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	281
-	129	289
-	3	141	291	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	27	103
-	39	73
-	35	94
-	4	27	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	73
-	35	94
-	3	27	103	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	48	65
-	35	94
-	39	73
-	4	48	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	94
-	39	73
-	3	48	65	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	288
-	160	282
-	164	290
-	4	175	288	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	282
-	164	290
-	3	175	288	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	282
-	164	290
-	160	282
-	4	152	282	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	290
-	160	282
-	3	152	282	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	58	59
-	76	37
-	69	53
-	4	58	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	37
-	69	53
-	3	58	59	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	87	33
-	69	53
-	76	37
-	4	87	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	53
-	76	37
-	3	87	33	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	282
-	152	291
-	152	282
-	4	143	282	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	291
-	152	282
-	3	143	282	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	291
-	143	282
-	141	291
-	4	152	291	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	282
-	141	291
-	3	152	291	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	164	290
-	152	282
-	152	291
-	4	164	290	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	282
-	152	291
-	3	164	290	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	277	194
-	260	221
-	276	205
-	4	277	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	221
-	276	205
-	3	277	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	257	231
-	276	205
-	260	221
-	4	257	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	205
-	260	221
-	3	257	231	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	253	241
-	228	256
-	247	250
-	4	253	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	256
-	247	250
-	3	253	241	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	222	264
-	247	250
-	228	256
-	4	222	264	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	250
-	228	256
-	3	222	264	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	275	107
-	279	140
-	281	117
-	4	275	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	140
-	281	117
-	3	275	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	283	151
-	281	117
-	279	140
-	4	283	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	117
-	279	140
-	3	283	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	283	151
-	276	183
-	286	162
-	4	283	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	183
-	286	162
-	3	283	151	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	277	194
-	286	162
-	276	183
-	4	277	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	162
-	276	183
-	3	277	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	246	62
-	228	40
-	235	55
-	4	246	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	40
-	235	55
-	3	246	62	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	255	69
-	268	98
-	264	77
-	4	255	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	98
-	264	77
-	3	255	69	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	275	107
-	264	77
-	268	98
-	4	275	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	77
-	268	98
-	3	275	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	81	267
-	56	254
-	74	260
-	4	81	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	254
-	74	260
-	3	81	267	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	49	245
-	74	260
-	56	254
-	4	49	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	260
-	56	254
-	3	49	245	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	44	236
-	25	210
-	40	226
-	4	44	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	210
-	40	226
-	3	44	236	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	23	199
-	40	226
-	25	210
-	4	23	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	226
-	25	210
-	3	23	199	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	48	65
-	67	43
-	58	59
-	4	48	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	43
-	58	59
-	3	48	65	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	76	37
-	58	59
-	67	43
-	4	76	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	59
-	67	43
-	3	76	37	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	134	22
-	147	14
-	146	22
-	4	134	22	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	14
-	146	22
-	3	134	22	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	157	15
-	146	22
-	147	14
-	4	157	15	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	22
-	147	14
-	3	157	15	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	146	22
-	157	15
-	159	22
-	4	146	22	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	15
-	159	22
-	3	146	22	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	23	199
-	13	167
-	22	188
-	4	23	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	13	167
-	22	188
-	3	23	199	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	14	156
-	22	188
-	13	167
-	4	14	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	188
-	13	167
-	3	14	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	14	156
-	15	123
-	18	145
-	4	14	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	15	123
-	18	145
-	3	14	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	21	112
-	18	145
-	15	123
-	4	21	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	18	145
-	15	123
-	3	21	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	247	250
-	222	264
-	239	259
-	4	247	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	264
-	239	259
-	3	247	250	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	214	270
-	239	259
-	222	264
-	4	214	270	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	259
-	222	264
-	3	214	270	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	168	15
-	159	22
-	157	15
-	4	168	15	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	22
-	157	15
-	3	168	15	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	159	22
-	168	15
-	171	23
-	4	159	22	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	15
-	171	23
-	3	159	22	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	122	24
-	136	15
-	134	22
-	4	122	24	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	15
-	134	22
-	3	122	24	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	147	14
-	134	22
-	136	15
-	4	147	14	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	22
-	136	15
-	3	147	14	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	21	112
-	32	81
-	27	103
-	4	21	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	81
-	27	103
-	3	21	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	39	73
-	27	103
-	32	81
-	4	39	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	103
-	32	81
-	3	39	73	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	178	17
-	171	23
-	168	15
-	4	178	17	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	23
-	168	15
-	3	178	17	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	171	23
-	178	17
-	183	25
-	4	171	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	17
-	183	25
-	3	171	23	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	276	205
-	257	231
-	273	216
-	4	276	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	231
-	273	216
-	3	276	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	253	241
-	273	216
-	257	231
-	4	253	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	216
-	257	231
-	3	253	241	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	110	26
-	126	16
-	122	24
-	4	110	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	16
-	122	24
-	3	110	26	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	136	15
-	122	24
-	126	16
-	4	136	15	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	24
-	126	16
-	3	136	15	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	228	40
-	246	62
-	237	46
-	4	228	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	62
-	237	46
-	3	228	40	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	255	69
-	237	46
-	246	62
-	4	255	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	46
-	246	62
-	3	255	69	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	56	254
-	81	267
-	64	263
-	4	56	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	267
-	64	263
-	3	56	254	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	267
-	74	271
-	89	273
-	4	81	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	271
-	89	273
-	3	81	267	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	74	271
-	81	267
-	64	263
-	4	74	271	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	267
-	64	263
-	3	74	271	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	188	19
-	183	25
-	178	17
-	4	188	19	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	25
-	178	17
-	3	188	19	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	183	25
-	188	19
-	195	27
-	4	183	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	19
-	195	27
-	3	183	25	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	98	29
-	116	18
-	110	26
-	4	98	29	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	18
-	110	26
-	3	98	29	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	126	16
-	110	26
-	116	18
-	4	126	16	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	26
-	116	18
-	3	126	16	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	286	162
-	277	194
-	287	173
-	4	286	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	194
-	287	173
-	3	286	162	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	276	205
-	287	173
-	277	194
-	4	276	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	173
-	277	194
-	3	276	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	281	117
-	283	151
-	286	128
-	4	281	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	283	151
-	286	128
-	3	281	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	286	162
-	286	128
-	283	151
-	4	286	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	128
-	283	151
-	3	286	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	239	259
-	214	270
-	230	267
-	4	239	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	270
-	230	267
-	3	239	259	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	206	276
-	230	267
-	214	270
-	4	206	276	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	267
-	214	270
-	3	206	276	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	264	77
-	275	107
-	271	86
-	4	264	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	107
-	271	86
-	3	264	77	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	281	117
-	271	86
-	275	107
-	4	281	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	86
-	275	107
-	3	281	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	49	245
-	28	222
-	44	236
-	4	49	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	222
-	44	236
-	3	49	245	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	25	210
-	44	236
-	28	222
-	4	25	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	236
-	28	222
-	3	25	210	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	39	73
-	58	49
-	48	65
-	4	39	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	49
-	48	65
-	3	39	73	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	67	43
-	48	65
-	58	49
-	4	67	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	65
-	58	49
-	3	67	43	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	197	22
-	195	27
-	188	19
-	4	197	22	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	27
-	188	19
-	3	197	22	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	195	27
-	197	22
-	207	31
-	4	195	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	22
-	207	31
-	3	195	27	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	273
-	85	277
-	98	279
-	4	89	273	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	277
-	98	279
-	3	89	273	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	277
-	89	273
-	74	271
-	4	85	277	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	273
-	74	271
-	3	85	277	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	87	33
-	106	20
-	98	29
-	4	87	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	20
-	98	29
-	3	87	33	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	116	18
-	98	29
-	106	20
-	4	116	18	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	29
-	106	20
-	3	116	18	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	25	210
-	13	179
-	23	199
-	4	25	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	13	179
-	23	199
-	3	25	210	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	13	167
-	23	199
-	13	179
-	4	13	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	199
-	13	179
-	3	13	167	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	230	267
-	206	276
-	220	274
-	4	230	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	276
-	220	274
-	3	230	267	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	197	281
-	220	274
-	206	276
-	4	197	281	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	274
-	206	276
-	3	197	281	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	273	216
-	253	241
-	268	227
-	4	273	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	241
-	268	227
-	3	273	216	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	247	250
-	268	227
-	253	241
-	4	247	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	227
-	253	241
-	3	247	250	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	13	167
-	12	133
-	14	156
-	4	13	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	12	133
-	14	156
-	3	13	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	15	123
-	14	156
-	12	133
-	4	15	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	14	156
-	12	133
-	3	15	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	237	46
-	255	69
-	245	52
-	4	237	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	69
-	245	52
-	3	237	46	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	264	77
-	245	52
-	255	69
-	4	264	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	52
-	255	69
-	3	264	77	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	206	25
-	207	31
-	197	22
-	4	206	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	31
-	197	22
-	3	206	25	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	207	31
-	206	25
-	217	35
-	4	207	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	25
-	217	35
-	3	207	31	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	15	123
-	25	90
-	21	112
-	4	15	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	90
-	21	112
-	3	15	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	32	81
-	21	112
-	25	90
-	4	32	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	21	112
-	25	90
-	3	32	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	279
-	97	283
-	108	283
-	4	98	279	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	283
-	108	283
-	3	98	279	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	283
-	98	279
-	85	277
-	4	97	283	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	279
-	85	277
-	3	97	283	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	76	37
-	97	24
-	87	33
-	4	76	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	24
-	87	33
-	3	76	37	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	106	20
-	87	33
-	97	24
-	4	106	20	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	33
-	97	24
-	3	106	20	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	220	274
-	197	281
-	208	280
-	4	220	274	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	281
-	208	280
-	3	220	274	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	186	285
-	208	280
-	197	281
-	4	186	285	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	280
-	197	281
-	3	186	285	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	56	254
-	34	232
-	49	245
-	4	56	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	232
-	49	245
-	3	56	254	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	28	222
-	49	245
-	34	232
-	4	28	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	245
-	34	232
-	3	28	222	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	32	81
-	50	56
-	39	73
-	4	32	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	56
-	39	73
-	3	32	81	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	58	49
-	39	73
-	50	56
-	4	58	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	73
-	50	56
-	3	58	49	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	287	173
-	276	205
-	286	185
-	4	287	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	205
-	286	185
-	3	287	173	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	273	216
-	286	185
-	276	205
-	4	273	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	185
-	276	205
-	3	273	216	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	215	30
-	217	35
-	206	25
-	4	215	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	35
-	206	25
-	3	215	30	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	217	35
-	215	30
-	228	40
-	4	217	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	30
-	228	40
-	3	217	35	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	286	128
-	286	162
-	288	139
-	4	286	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	162
-	288	139
-	3	286	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	287	173
-	288	139
-	286	162
-	4	287	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	288	139
-	286	162
-	3	287	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	283
-	110	288
-	118	287
-	4	108	283	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	288
-	118	287
-	3	108	283	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	288
-	108	283
-	97	283
-	4	110	288	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	283
-	97	283
-	3	110	288	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	271	86
-	281	117
-	277	95
-	4	271	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	117
-	277	95
-	3	271	86	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	286	128
-	277	95
-	281	117
-	4	286	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	95
-	281	117
-	3	286	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	208	280
-	186	285
-	195	286
-	4	208	280	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	285
-	195	286
-	3	208	280	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	288
-	195	286
-	186	285
-	4	175	288	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	286
-	186	285
-	3	175	288	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	268	227
-	247	250
-	261	238
-	4	268	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	250
-	261	238
-	3	268	227	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	239	259
-	261	238
-	247	250
-	4	239	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	238
-	247	250
-	3	239	259	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	67	43
-	88	27
-	76	37
-	4	67	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	27
-	76	37
-	3	67	43	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	97	24
-	76	37
-	88	27
-	4	97	24	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	37
-	88	27
-	3	97	24	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	118	287
-	124	291
-	129	289
-	4	118	287	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	291
-	129	289
-	3	118	287	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	291
-	118	287
-	110	288
-	4	124	291	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	287
-	110	288
-	3	124	291	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	245	52
-	264	77
-	253	59
-	4	245	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	77
-	253	59
-	3	245	52	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	271	86
-	253	59
-	264	77
-	4	271	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	59
-	264	77
-	3	271	86	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	28	222
-	15	191
-	25	210
-	4	28	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	15	191
-	25	210
-	3	28	222	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	13	179
-	25	210
-	15	191
-	4	13	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	210
-	15	191
-	3	13	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	195	286
-	175	288
-	182	289
-	4	195	286	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	288
-	182	289
-	3	195	286	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	164	290
-	182	289
-	175	288
-	4	164	290	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	289
-	175	288
-	3	164	290	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	289
-	139	293
-	141	291
-	4	129	289	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	293
-	141	291
-	3	129	289	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	293
-	129	289
-	124	291
-	4	139	293	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	289
-	124	291
-	3	139	293	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	13	179
-	10	145
-	13	167
-	4	13	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	10	145
-	13	167
-	3	13	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	12	133
-	13	167
-	10	145
-	4	12	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	13	167
-	10	145
-	3	12	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	237	46
-	215	30
-	228	40
-	4	237	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	30
-	228	40
-	3	237	46	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	12	133
-	20	100
-	15	123
-	4	12	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	20	100
-	15	123
-	3	12	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	25	90
-	15	123
-	20	100
-	4	25	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	15	123
-	20	100
-	3	25	90	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	182	289
-	164	290
-	168	292
-	4	182	289	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	290
-	168	292
-	3	182	289	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	291
-	168	292
-	164	290
-	4	152	291	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	292
-	164	290
-	3	152	291	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	64	263
-	42	243
-	56	254
-	4	64	263	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	243
-	56	254
-	3	64	263	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	34	232
-	56	254
-	42	243
-	4	34	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	254
-	42	243
-	3	34	232	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	291
-	153	293
-	152	291
-	4	141	291	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	293
-	152	291
-	3	141	291	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	293
-	141	291
-	139	293
-	4	153	293	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	291
-	139	293
-	3	153	293	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	292
-	152	291
-	153	293
-	4	168	292	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	291
-	153	293
-	3	168	292	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	25	90
-	43	63
-	32	81
-	4	25	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	63
-	32	81
-	3	25	90	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	50	56
-	32	81
-	43	63
-	4	50	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	81
-	43	63
-	3	50	56	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	58	49
-	80	32
-	67	43
-	4	58	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	32
-	67	43
-	3	58	49	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	88	27
-	67	43
-	80	32
-	4	88	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	43
-	80	32
-	3	88	27	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	286	185
-	273	216
-	283	197
-	4	286	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	216
-	283	197
-	3	286	185	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	268	227
-	283	197
-	273	216
-	4	268	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	283	197
-	273	216
-	3	268	227	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	261	238
-	239	259
-	253	248
-	4	261	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	259
-	253	248
-	3	261	238	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	230	267
-	253	248
-	239	259
-	4	230	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	248
-	239	259
-	3	230	267	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	288	139
-	287	173
-	289	150
-	4	288	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	173
-	289	150
-	3	288	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	286	185
-	289	150
-	287	173
-	4	286	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	289	150
-	287	173
-	3	286	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	277	95
-	286	128
-	281	105
-	4	277	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	128
-	281	105
-	3	277	95	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	288	139
-	281	105
-	286	128
-	4	288	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	105
-	286	128
-	3	288	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	215	30
-	237	46
-	222	34
-	4	215	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	46
-	222	34
-	3	215	30	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	245	52
-	222	34
-	237	46
-	4	245	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	34
-	237	46
-	3	245	52	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	253	59
-	271	86
-	259	67
-	4	253	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	86
-	259	67
-	3	253	59	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	277	95
-	259	67
-	271	86
-	4	277	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	67
-	271	86
-	3	277	95	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	42	243
-	64	263
-	51	252
-	4	42	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	263
-	51	252
-	3	42	243	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	263
-	62	261
-	74	271
-	4	64	263	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	261
-	74	271
-	3	64	263	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	62	261
-	64	263
-	51	252
-	4	62	261	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	263
-	51	252
-	3	62	261	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	34	232
-	19	202
-	28	222
-	4	34	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	202
-	28	222
-	3	34	232	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	15	191
-	28	222
-	19	202
-	4	15	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	222
-	19	202
-	3	15	191	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	136	15
-	148	14
-	147	14
-	4	136	15	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	14
-	147	14
-	3	136	15	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	155	15
-	147	14
-	148	14
-	4	155	15	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	14
-	148	14
-	3	155	15	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	147	14
-	155	15
-	157	15
-	4	147	14	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	15
-	157	15
-	3	147	14	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	163	15
-	157	15
-	155	15
-	4	163	15	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	15
-	155	15
-	3	163	15	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	157	15
-	163	15
-	168	15
-	4	157	15	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	15
-	168	15
-	3	157	15	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	126	16
-	140	15
-	136	15
-	4	126	16	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	15
-	136	15
-	3	126	16	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	148	14
-	136	15
-	140	15
-	4	148	14	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	15
-	140	15
-	3	148	14	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	170	16
-	168	15
-	163	15
-	4	170	16	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	15
-	163	15
-	3	170	16	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	168	15
-	170	16
-	178	17
-	4	168	15	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	16
-	178	17
-	3	168	15	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	50	56
-	73	37
-	58	49
-	4	50	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	37
-	58	49
-	3	50	56	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	80	32
-	58	49
-	73	37
-	4	80	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	49
-	73	37
-	3	80	32	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	15	191
-	10	156
-	13	179
-	4	15	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	10	156
-	13	179
-	3	15	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	10	145
-	13	179
-	10	156
-	4	10	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	13	179
-	10	156
-	3	10	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	10	145
-	17	110
-	12	133
-	4	10	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	110
-	12	133
-	3	10	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	20	100
-	12	133
-	17	110
-	4	20	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	12	133
-	17	110
-	3	20	100	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	116	18
-	132	16
-	126	16
-	4	116	18	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	16
-	126	16
-	3	116	18	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	140	15
-	126	16
-	132	16
-	4	140	15	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	16
-	132	16
-	3	140	15	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	253	248
-	230	267
-	242	257
-	4	253	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	267
-	242	257
-	3	253	248	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	274
-	242	257
-	230	267
-	4	220	274	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	257
-	230	267
-	3	220	274	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	177	18
-	178	17
-	170	16
-	4	177	18	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	17
-	170	16
-	3	177	18	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	17
-	177	18
-	188	19
-	4	178	17	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	18
-	188	19
-	3	178	17	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	20	100
-	37	71
-	25	90
-	4	20	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	71
-	25	90
-	3	20	100	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	43	63
-	25	90
-	37	71
-	4	43	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	90
-	37	71
-	3	43	63	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	283	197
-	268	227
-	278	208
-	4	283	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	227
-	278	208
-	3	283	197	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	261	238
-	278	208
-	268	227
-	4	261	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	278	208
-	268	227
-	3	261	238	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	106	20
-	125	17
-	116	18
-	4	106	20	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	17
-	116	18
-	3	106	20	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	132	16
-	116	18
-	125	17
-	4	132	16	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	18
-	125	17
-	3	132	16	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	222	34
-	245	52
-	229	39
-	4	222	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	52
-	229	39
-	3	222	34	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	253	59
-	229	39
-	245	52
-	4	253	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	39
-	245	52
-	3	253	59	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	74	271
-	75	269
-	85	277
-	4	74	271	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	269
-	85	277
-	3	74	271	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	75	269
-	74	271
-	62	261
-	4	75	269	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	271
-	62	261
-	3	75	269	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	184	20
-	188	19
-	177	18
-	4	184	20	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	19
-	177	18
-	3	184	20	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	188	19
-	184	20
-	197	22
-	4	188	19	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	20
-	197	22
-	3	188	19	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	289	150
-	286	185
-	288	162
-	4	289	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	185
-	288	162
-	3	289	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	283	197
-	288	162
-	286	185
-	4	283	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	288	162
-	286	185
-	3	283	197	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	97	24
-	118	19
-	106	20
-	4	97	24	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	19
-	106	20
-	3	97	24	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	125	17
-	106	20
-	118	19
-	4	125	17	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	20
-	118	19
-	3	125	17	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	281	105
-	288	139
-	283	115
-	4	281	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	288	139
-	283	115
-	3	281	105	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	289	150
-	283	115
-	288	139
-	4	289	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	283	115
-	288	139
-	3	289	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	242	257
-	220	274
-	231	265
-	4	242	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	274
-	231	265
-	3	242	257	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	208	280
-	231	265
-	220	274
-	4	208	280	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	265
-	220	274
-	3	208	280	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	259	67
-	277	95
-	264	75
-	4	259	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	95
-	264	75
-	3	259	67	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	281	105
-	264	75
-	277	95
-	4	281	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	75
-	277	95
-	3	281	105	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	42	243
-	25	214
-	34	232
-	4	42	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	214
-	34	232
-	3	42	243	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	19	202
-	34	232
-	25	214
-	4	19	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	232
-	25	214
-	3	19	202	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	43	63
-	67	42
-	50	56
-	4	43	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	42
-	50	56
-	3	43	63	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	73	37
-	50	56
-	67	42
-	4	73	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	56
-	67	42
-	3	73	37	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	191	23
-	197	22
-	184	20
-	4	191	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	22
-	184	20
-	3	191	23	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	197	22
-	191	23
-	206	25
-	4	197	22	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	23
-	206	25
-	3	197	22	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	85	277
-	89	275
-	97	283
-	4	85	277	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	275
-	97	283
-	3	85	277	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	89	275
-	85	277
-	75	269
-	4	89	275	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	277
-	75	269
-	3	89	275	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	88	27
-	111	21
-	97	24
-	4	88	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	21
-	97	24
-	3	88	27	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	118	19
-	97	24
-	111	21
-	4	118	19	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	24
-	111	21
-	3	118	19	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	19	202
-	12	168
-	15	191
-	4	19	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	12	168
-	15	191
-	3	19	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	10	156
-	15	191
-	12	168
-	4	10	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	15	191
-	12	168
-	3	10	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	229	39
-	253	59
-	235	45
-	4	229	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	59
-	235	45
-	3	229	39	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	259	67
-	235	45
-	253	59
-	4	259	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	45
-	253	59
-	3	259	67	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	10	156
-	15	121
-	10	145
-	4	10	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	15	121
-	10	145
-	3	10	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	17	110
-	10	145
-	15	121
-	4	17	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	10	145
-	15	121
-	3	17	110	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	26
-	206	25
-	191	23
-	4	197	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	25
-	191	23
-	3	197	26	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	206	25
-	197	26
-	215	30
-	4	206	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	26
-	215	30
-	3	206	25	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	231	265
-	208	280
-	217	272
-	4	231	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	280
-	217	272
-	3	231	265	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	286
-	217	272
-	208	280
-	4	195	286	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	272
-	208	280
-	3	195	286	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	278	208
-	261	238
-	270	219
-	4	278	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	238
-	270	219
-	3	278	208	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	253	248
-	270	219
-	261	238
-	4	253	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	219
-	261	238
-	3	253	248	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	17	110
-	33	79
-	20	100
-	4	17	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	79
-	20	100
-	3	17	110	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	37	71
-	20	100
-	33	79
-	4	37	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	20	100
-	33	79
-	3	37	71	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	97	283
-	104	281
-	110	288
-	4	97	283	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	281
-	110	288
-	3	97	283	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	104	281
-	97	283
-	89	275
-	4	104	281	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	283
-	89	275
-	3	104	281	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	80	32
-	105	24
-	88	27
-	4	80	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	24
-	88	27
-	3	80	32	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	111	21
-	88	27
-	105	24
-	4	111	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	27
-	105	24
-	3	111	21	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	37	71
-	61	48
-	43	63
-	4	37	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	48
-	43	63
-	3	37	71	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	67	42
-	43	63
-	61	48
-	4	67	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	63
-	61	48
-	3	67	42	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	217	272
-	195	286
-	203	278
-	4	217	272	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	286
-	203	278
-	3	217	272	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	182	289
-	203	278
-	195	286
-	4	182	289	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	278
-	195	286
-	3	182	289	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	51	252
-	33	225
-	42	243
-	4	51	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	225
-	42	243
-	3	51	252	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	25	214
-	42	243
-	33	225
-	4	25	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	243
-	33	225
-	3	25	214	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	288	162
-	283	197
-	285	173
-	4	288	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	283	197
-	285	173
-	3	288	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	278	208
-	285	173
-	283	197
-	4	278	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	285	173
-	283	197
-	3	278	208	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	222	34
-	197	26
-	215	30
-	4	222	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	26
-	215	30
-	3	222	34	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	264	75
-	281	105
-	268	83
-	4	264	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	105
-	268	83
-	3	264	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	283	115
-	268	83
-	281	105
-	4	283	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	83
-	281	105
-	3	283	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	283	115
-	289	150
-	284	126
-	4	283	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	289	150
-	284	126
-	3	283	115	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	288	162
-	284	126
-	289	150
-	4	288	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	284	126
-	289	150
-	3	288	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	288
-	120	284
-	124	291
-	4	110	288	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	284
-	124	291
-	3	110	288	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	284
-	110	288
-	104	281
-	4	120	284	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	288
-	104	281
-	3	120	284	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	203	278
-	182	289
-	187	283
-	4	203	278	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	289
-	187	283
-	3	203	278	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	292
-	187	283
-	182	289
-	4	168	292	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	283
-	182	289
-	3	168	292	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	73	37
-	99	27
-	80	32
-	4	73	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	27
-	80	32
-	3	73	37	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	105	24
-	80	32
-	99	27
-	4	105	24	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	32
-	99	27
-	3	105	24	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	235	45
-	259	67
-	240	51
-	4	235	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	67
-	240	51
-	3	235	45	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	264	75
-	240	51
-	259	67
-	4	264	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	51
-	259	67
-	3	264	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	291
-	137	286
-	139	293
-	4	124	291	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	286
-	139	293
-	3	124	291	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	286
-	124	291
-	120	284
-	4	137	286	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	291
-	120	284
-	3	137	286	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	270	219
-	253	248
-	261	230
-	4	270	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	248
-	261	230
-	3	270	219	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	242	257
-	261	230
-	253	248
-	4	242	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	230
-	253	248
-	3	242	257	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	283
-	168	292
-	170	285
-	4	187	283	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	292
-	170	285
-	3	187	283	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	293
-	170	285
-	168	292
-	4	153	293	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	285
-	168	292
-	3	153	293	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	293
-	154	287
-	153	293
-	4	139	293	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	287
-	153	293
-	3	139	293	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	287
-	139	293
-	137	286
-	4	154	287	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	293
-	137	286
-	3	154	287	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	25	214
-	16	179
-	19	202
-	4	25	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	179
-	19	202
-	3	25	214	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	12	168
-	19	202
-	16	179
-	4	12	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	202
-	16	179
-	3	12	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	285
-	153	293
-	154	287
-	4	170	285	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	293
-	154	287
-	3	170	285	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	26
-	222	34
-	202	29
-	4	197	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	34
-	202	29
-	3	197	26	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	229	39
-	202	29
-	222	34
-	4	229	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	29
-	222	34
-	3	229	39	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	15	121
-	30	88
-	17	110
-	4	15	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	88
-	17	110
-	3	15	121	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	33	79
-	17	110
-	30	88
-	4	33	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	110
-	30	88
-	3	33	79	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	12	168
-	15	131
-	10	156
-	4	12	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	15	131
-	10	156
-	3	12	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	15	121
-	10	156
-	15	131
-	4	15	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	10	156
-	15	131
-	3	15	121	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	33	79
-	56	55
-	37	71
-	4	33	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	55
-	37	71
-	3	33	79	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	61	48
-	37	71
-	56	55
-	4	61	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	71
-	56	55
-	3	61	48	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	33	225
-	51	252
-	43	235
-	4	33	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	252
-	43	235
-	3	33	225	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	51	252
-	55	244
-	62	261
-	4	51	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	244
-	62	261
-	3	51	252	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	55	244
-	51	252
-	43	235
-	4	55	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	252
-	43	235
-	3	55	244	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	67	42
-	94	31
-	73	37
-	4	67	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	31
-	73	37
-	3	67	42	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	99	27
-	73	37
-	94	31
-	4	99	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	37
-	94	31
-	3	99	27	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	285	173
-	278	208
-	280	185
-	4	285	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	278	208
-	280	185
-	3	285	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	270	219
-	280	185
-	278	208
-	4	270	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	185
-	278	208
-	3	270	219	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	268	83
-	283	115
-	270	92
-	4	268	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	283	115
-	270	92
-	3	268	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	284	126
-	270	92
-	283	115
-	4	284	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	92
-	283	115
-	3	284	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	284	126
-	288	162
-	283	136
-	4	284	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	288	162
-	283	136
-	3	284	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	285	173
-	283	136
-	288	162
-	4	285	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	283	136
-	288	162
-	3	285	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	202	29
-	229	39
-	207	33
-	4	202	29	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	39
-	207	33
-	3	202	29	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	235	45
-	207	33
-	229	39
-	4	235	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	33
-	229	39
-	3	235	45	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	261	230
-	242	257
-	250	240
-	4	261	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	257
-	250	240
-	3	261	230	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	231	265
-	250	240
-	242	257
-	4	231	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	240
-	242	257
-	3	231	265	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	240	51
-	264	75
-	244	58
-	4	240	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	75
-	244	58
-	3	240	51	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	268	83
-	244	58
-	264	75
-	4	268	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	58
-	264	75
-	3	268	83	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	15
-	148	23
-	148	14
-	4	140	15	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	23
-	148	14
-	3	140	15	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	23
-	148	14
-	148	23
-	4	153	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	14
-	148	23
-	3	153	23	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	14
-	153	23
-	155	15
-	4	148	14	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	23
-	155	15
-	3	148	14	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	23
-	155	15
-	153	23
-	4	157	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	15
-	153	23
-	3	157	23	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	15
-	157	23
-	163	15
-	4	155	15	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	23
-	163	15
-	3	155	15	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	132	16
-	144	23
-	140	15
-	4	132	16	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	23
-	140	15
-	3	132	16	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	23
-	140	15
-	144	23
-	4	148	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	15
-	144	23
-	3	148	23	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	24
-	163	15
-	157	23
-	4	161	24	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	15
-	157	23
-	3	161	24	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	163	15
-	161	24
-	170	16
-	4	163	15	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	24
-	170	16
-	3	163	15	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	125	17
-	140	24
-	132	16
-	4	125	17	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	24
-	132	16
-	3	125	17	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	23
-	132	16
-	140	24
-	4	144	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	16
-	140	24
-	3	144	23	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	61	48
-	90	35
-	67	42
-	4	61	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	35
-	67	42
-	3	61	48	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	94	31
-	67	42
-	90	35
-	4	94	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	42
-	90	35
-	3	94	31	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	62	261
-	69	252
-	75	269
-	4	62	261	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	252
-	75	269
-	3	62	261	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	252
-	62	261
-	55	244
-	4	69	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	261
-	55	244
-	3	69	252	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	33	225
-	22	190
-	25	214
-	4	33	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	190
-	25	214
-	3	33	225	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	16	179
-	25	214
-	22	190
-	4	16	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	214
-	22	190
-	3	16	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	25
-	170	16
-	161	24
-	4	164	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	16
-	161	24
-	3	164	25	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	16
-	164	25
-	177	18
-	4	170	16	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	25
-	177	18
-	3	170	16	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	15	131
-	29	97
-	15	121
-	4	15	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	97
-	15	121
-	3	15	131	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	30	88
-	15	121
-	29	97
-	4	30	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	15	121
-	29	97
-	3	30	88	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	118	19
-	136	24
-	125	17
-	4	118	19	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	24
-	125	17
-	3	118	19	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	24
-	125	17
-	136	24
-	4	140	24	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	17
-	136	24
-	3	140	24	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	30	88
-	53	61
-	33	79
-	4	30	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	61
-	33	79
-	3	30	88	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	56	55
-	33	79
-	53	61
-	4	56	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	79
-	53	61
-	3	56	55	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	16	179
-	17	142
-	12	168
-	4	16	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	142
-	12	168
-	3	16	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	15	131
-	12	168
-	17	142
-	4	15	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	12	168
-	17	142
-	3	15	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	26
-	177	18
-	164	25
-	4	168	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	18
-	164	25
-	3	168	26	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	177	18
-	168	26
-	184	20
-	4	177	18	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	26
-	184	20
-	3	177	18	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	207	33
-	235	45
-	211	37
-	4	207	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	45
-	211	37
-	3	207	33	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	240	51
-	211	37
-	235	45
-	4	240	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	37
-	235	45
-	3	240	51	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	250	240
-	231	265
-	237	249
-	4	250	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	265
-	237	249
-	3	250	240	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	217	272
-	237	249
-	231	265
-	4	217	272	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	249
-	231	265
-	3	217	272	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	111	21
-	133	25
-	118	19
-	4	111	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	25
-	118	19
-	3	111	21	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	24
-	118	19
-	133	25
-	4	136	24	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	19
-	133	25
-	3	136	24	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	172	27
-	184	20
-	168	26
-	4	172	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	20
-	168	26
-	3	172	27	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	184	20
-	172	27
-	191	23
-	4	184	20	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	27
-	191	23
-	3	184	20	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	280	185
-	270	219
-	273	196
-	4	280	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	219
-	273	196
-	3	280	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	261	230
-	273	196
-	270	219
-	4	261	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	196
-	270	219
-	3	261	230	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	105	24
-	129	27
-	111	21
-	4	105	24	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	27
-	111	21
-	3	105	24	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	133	25
-	111	21
-	129	27
-	4	133	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	21
-	129	27
-	3	133	25	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	244	58
-	268	83
-	247	65
-	4	244	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	83
-	247	65
-	3	244	58	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	270	92
-	247	65
-	268	83
-	4	270	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	65
-	268	83
-	3	270	92	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	75	269
-	84	259
-	89	275
-	4	75	269	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	259
-	89	275
-	3	75	269	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	259
-	75	269
-	69	252
-	4	84	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	269
-	69	252
-	3	84	259	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	56	55
-	86	39
-	61	48
-	4	56	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	39
-	61	48
-	3	56	55	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	90	35
-	61	48
-	86	39
-	4	90	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	48
-	86	39
-	3	90	35	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	270	92
-	284	126
-	271	102
-	4	270	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	284	126
-	271	102
-	3	270	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	283	136
-	271	102
-	284	126
-	4	283	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	102
-	284	126
-	3	283	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	283	136
-	285	173
-	280	147
-	4	283	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	285	173
-	280	147
-	3	283	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	280	185
-	280	147
-	285	173
-	4	280	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	147
-	285	173
-	3	280	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	29
-	191	23
-	172	27
-	4	175	29	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	23
-	172	27
-	3	175	29	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	23
-	175	29
-	197	26
-	4	191	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	29
-	197	26
-	3	191	23	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	237	249
-	217	272
-	223	256
-	4	237	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	272
-	223	256
-	3	237	249	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	203	278
-	223	256
-	217	272
-	4	203	278	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	256
-	217	272
-	3	203	278	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	99	27
-	126	28
-	105	24
-	4	99	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	28
-	105	24
-	3	99	27	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	129	27
-	105	24
-	126	28
-	4	129	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	24
-	126	28
-	3	129	27	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	43	235
-	30	201
-	33	225
-	4	43	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	201
-	33	225
-	3	43	235	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	22	190
-	33	225
-	30	201
-	4	22	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	225
-	30	201
-	3	22	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	211	37
-	240	51
-	215	41
-	4	211	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	51
-	215	41
-	3	211	37	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	244	58
-	215	41
-	240	51
-	4	244	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	41
-	240	51
-	3	244	58	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	29	97
-	51	68
-	30	88
-	4	29	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	68
-	30	88
-	3	29	97	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	53	61
-	30	88
-	51	68
-	4	53	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	88
-	51	68
-	3	53	61	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	202	29
-	175	29
-	197	26
-	4	202	29	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	29
-	197	26
-	3	202	29	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	89	275
-	100	265
-	104	281
-	4	89	275	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	265
-	104	281
-	3	89	275	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	100	265
-	89	275
-	84	259
-	4	100	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	275
-	84	259
-	3	100	265	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	17	142
-	29	106
-	15	131
-	4	17	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	106
-	15	131
-	3	17	142	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	29	97
-	15	131
-	29	106
-	4	29	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	15	131
-	29	106
-	3	29	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	22	190
-	21	152
-	16	179
-	4	22	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	21	152
-	16	179
-	3	22	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	17	142
-	16	179
-	21	152
-	4	17	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	179
-	21	152
-	3	17	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	94	31
-	123	30
-	99	27
-	4	94	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	30
-	99	27
-	3	94	31	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	126	28
-	99	27
-	123	30
-	4	126	28	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	27
-	123	30
-	3	126	28	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	53	61
-	83	43
-	56	55
-	4	53	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	43
-	56	55
-	3	53	61	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	86	39
-	56	55
-	83	43
-	4	86	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	55
-	83	43
-	3	86	39	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	256
-	203	278
-	207	262
-	4	223	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	278
-	207	262
-	3	223	256	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	187	283
-	207	262
-	203	278
-	4	187	283	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	262
-	203	278
-	3	187	283	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	273	196
-	261	230
-	264	206
-	4	273	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	230
-	264	206
-	3	273	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	250	240
-	264	206
-	261	230
-	4	250	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	206
-	261	230
-	3	250	240	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	29
-	202	29
-	178	31
-	4	175	29	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	29
-	178	31
-	3	175	29	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	207	33
-	178	31
-	202	29
-	4	207	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	31
-	202	29
-	3	207	33	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	247	65
-	270	92
-	249	72
-	4	247	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	92
-	249	72
-	3	247	65	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	271	102
-	249	72
-	270	92
-	4	271	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	72
-	270	92
-	3	271	102	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	104	281
-	118	269
-	120	284
-	4	104	281	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	269
-	120	284
-	3	104	281	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	269
-	104	281
-	100	265
-	4	118	269	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	281
-	100	265
-	3	118	269	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	271	102
-	283	136
-	269	111
-	4	271	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	283	136
-	269	111
-	3	271	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	280	147
-	269	111
-	283	136
-	4	280	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	111
-	283	136
-	3	280	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	41
-	244	58
-	217	46
-	4	215	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	58
-	217	46
-	3	215	41	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	247	65
-	217	46
-	244	58
-	4	247	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	46
-	244	58
-	3	247	65	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	90	35
-	120	32
-	94	31
-	4	90	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	32
-	94	31
-	3	90	35	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	123	30
-	94	31
-	120	32
-	4	123	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	31
-	120	32
-	3	123	30	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	262
-	187	283
-	190	267
-	4	207	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	283
-	190	267
-	3	207	262	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	285
-	190	267
-	187	283
-	4	170	285	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	267
-	187	283
-	3	170	285	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	280	147
-	280	185
-	275	158
-	4	280	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	185
-	275	158
-	3	280	147	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	273	196
-	275	158
-	280	185
-	4	273	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	158
-	280	185
-	3	273	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	30	201
-	43	235
-	41	211
-	4	30	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	235
-	41	211
-	3	30	201	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	43	235
-	53	220
-	55	244
-	4	43	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	220
-	55	244
-	3	43	235	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	53	220
-	43	235
-	41	211
-	4	53	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	235
-	41	211
-	3	53	220	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	120	284
-	136	271
-	137	286
-	4	120	284	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	271
-	137	286
-	3	120	284	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	271
-	120	284
-	118	269
-	4	136	271	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	284
-	118	269
-	3	136	271	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	31
-	207	33
-	180	33
-	4	178	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	33
-	180	33
-	3	178	31	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	211	37
-	180	33
-	207	33
-	4	211	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	33
-	207	33
-	3	211	37	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	267
-	170	285
-	172	270
-	4	190	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	285
-	172	270
-	3	190	267	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	287
-	172	270
-	170	285
-	4	154	287	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	270
-	170	285
-	3	154	287	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	29	106
-	50	75
-	29	97
-	4	29	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	75
-	29	97
-	3	29	106	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	51	68
-	29	97
-	50	75
-	4	51	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	97
-	50	75
-	3	51	68	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	286
-	154	271
-	154	287
-	4	137	286	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	271
-	154	287
-	3	137	286	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	271
-	137	286
-	136	271
-	4	154	271	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	286
-	136	271
-	3	154	271	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	172	270
-	154	287
-	154	271
-	4	172	270	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	287
-	154	271
-	3	172	270	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	51	68
-	81	48
-	53	61
-	4	51	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	48
-	53	61
-	3	51	68	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	83	43
-	53	61
-	81	48
-	4	83	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	61
-	81	48
-	3	83	43	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	86	39
-	118	34
-	90	35
-	4	86	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	34
-	90	35
-	3	86	39	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	120	32
-	90	35
-	118	34
-	4	120	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	35
-	118	34
-	3	120	32	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	21	152
-	31	115
-	17	142
-	4	21	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	115
-	17	142
-	3	21	152	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	29	106
-	17	142
-	31	115
-	4	29	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	142
-	31	115
-	3	29	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	264	206
-	250	240
-	253	216
-	4	264	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	240
-	253	216
-	3	264	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	237	249
-	253	216
-	250	240
-	4	237	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	216
-	250	240
-	3	237	249	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	30	201
-	27	163
-	22	190
-	4	30	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	163
-	22	190
-	3	30	201	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	21	152
-	22	190
-	27	163
-	4	21	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	190
-	27	163
-	3	21	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	33
-	211	37
-	182	35
-	4	180	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	37
-	182	35
-	3	180	33	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	215	41
-	182	35
-	211	37
-	4	215	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	35
-	211	37
-	3	215	41	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	46
-	247	65
-	219	51
-	4	217	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	65
-	219	51
-	3	217	46	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	249	72
-	219	51
-	247	65
-	4	249	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	51
-	247	65
-	3	249	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	249	72
-	271	102
-	249	79
-	4	249	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	102
-	249	79
-	3	249	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	269	111
-	249	79
-	271	102
-	4	269	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	79
-	271	102
-	3	269	111	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	55	244
-	67	229
-	69	252
-	4	55	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	229
-	69	252
-	3	55	244	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	67	229
-	55	244
-	53	220
-	4	67	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	244
-	53	220
-	3	67	229	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	83	43
-	116	36
-	86	39
-	4	83	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	36
-	86	39
-	3	83	43	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	118	34
-	86	39
-	116	36
-	4	118	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	39
-	116	36
-	3	118	34	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	269	111
-	280	147
-	266	120
-	4	269	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	147
-	266	120
-	3	269	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	275	158
-	266	120
-	280	147
-	4	275	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	120
-	280	147
-	3	275	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	275	158
-	273	196
-	268	168
-	4	275	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	196
-	268	168
-	3	275	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	264	206
-	268	168
-	273	196
-	4	264	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	168
-	273	196
-	3	264	206	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	23
-	149	40
-	148	23
-	4	144	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	148	23
-	3	144	23	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	40
-	148	23
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	23
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	23
-	149	40
-	153	23
-	4	148	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	153	23
-	3	148	23	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	40
-	153	23
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	23
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	23
-	149	40
-	157	23
-	4	153	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	157	23
-	3	153	23	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	24
-	149	40
-	144	23
-	4	140	24	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	144	23
-	3	140	24	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	40
-	144	23
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	23
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	40
-	157	23
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	23
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	23
-	149	40
-	161	24
-	4	157	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	161	24
-	3	157	23	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	50	75
-	79	53
-	51	68
-	4	50	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	53
-	51	68
-	3	50	75	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	81	48
-	51	68
-	79	53
-	4	81	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	68
-	79	53
-	3	81	48	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	24
-	149	40
-	140	24
-	4	136	24	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	140	24
-	3	136	24	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	40
-	140	24
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	24
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	35
-	215	41
-	184	37
-	4	182	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	41
-	184	37
-	3	182	35	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	217	46
-	184	37
-	215	41
-	4	217	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	37
-	215	41
-	3	217	46	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	40
-	161	24
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	24
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	24
-	149	40
-	164	25
-	4	161	24	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	164	25
-	3	161	24	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	25
-	149	40
-	136	24
-	4	133	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	136	24
-	3	133	25	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	40
-	136	24
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	24
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	31	115
-	51	83
-	29	106
-	4	31	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	83
-	29	106
-	3	31	115	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	50	75
-	29	106
-	51	83
-	4	50	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	106
-	51	83
-	3	50	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	253	216
-	237	249
-	239	225
-	4	253	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	249
-	239	225
-	3	253	216	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	223	256
-	239	225
-	237	249
-	4	223	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	225
-	237	249
-	3	223	256	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	40
-	164	25
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	25
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	164	25
-	149	40
-	168	26
-	4	164	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	168	26
-	3	164	25	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	27
-	149	40
-	133	25
-	4	129	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	133	25
-	3	129	27	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	40
-	133	25
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	25
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	40
-	168	26
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	26
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	26
-	149	40
-	172	27
-	4	168	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	172	27
-	3	168	26	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	81	48
-	114	38
-	83	43
-	4	81	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	38
-	83	43
-	3	81	48	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	116	36
-	83	43
-	114	38
-	4	116	36	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	43
-	114	38
-	3	116	36	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	27	163
-	35	125
-	21	152
-	4	27	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	125
-	21	152
-	3	27	163	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	31	115
-	21	152
-	35	125
-	4	31	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	21	152
-	35	125
-	3	31	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	28
-	149	40
-	129	27
-	4	126	28	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	129	27
-	3	126	28	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	40
-	129	27
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	27
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	41	211
-	35	173
-	30	201
-	4	41	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	173
-	30	201
-	3	41	211	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	27	163
-	30	201
-	35	173
-	4	27	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	201
-	35	173
-	3	27	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	51
-	249	72
-	220	55
-	4	219	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	72
-	220	55
-	3	219	51	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	249	79
-	220	55
-	249	72
-	4	249	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	55
-	249	72
-	3	249	79	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	69	252
-	82	235
-	84	259
-	4	69	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	235
-	84	259
-	3	69	252	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	82	235
-	69	252
-	67	229
-	4	82	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	252
-	67	229
-	3	82	235	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	40
-	172	27
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	27
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	172	27
-	149	40
-	175	29
-	4	172	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	175	29
-	3	172	27	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	30
-	149	40
-	126	28
-	4	123	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	126	28
-	3	123	30	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	40
-	126	28
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	28
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	37
-	217	46
-	185	40
-	4	184	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	46
-	185	40
-	3	184	37	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	51
-	185	40
-	217	46
-	4	219	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	40
-	217	46
-	3	219	51	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	249	79
-	269	111
-	248	86
-	4	249	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	111
-	248	86
-	3	249	79	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	266	120
-	248	86
-	269	111
-	4	266	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	86
-	269	111
-	3	266	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	31
-	149	40
-	175	29
-	4	178	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	175	29
-	3	178	31	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	32
-	149	40
-	123	30
-	4	120	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	123	30
-	3	120	32	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	40
-	123	30
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	30
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	239	225
-	223	256
-	225	232
-	4	239	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	256
-	225	232
-	3	239	225	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	207	262
-	225	232
-	223	256
-	4	207	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	232
-	223	256
-	3	207	262	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	51	83
-	79	58
-	50	75
-	4	51	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	58
-	50	75
-	3	51	83	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	79	53
-	50	75
-	79	58
-	4	79	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	75
-	79	58
-	3	79	53	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	268	168
-	264	206
-	259	178
-	4	268	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	206
-	259	178
-	3	268	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	253	216
-	259	178
-	264	206
-	4	253	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	178
-	264	206
-	3	253	216	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	79	53
-	113	41
-	81	48
-	4	79	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	41
-	81	48
-	3	79	53	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	114	38
-	81	48
-	113	41
-	4	114	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	48
-	113	41
-	3	114	38	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	33
-	149	40
-	178	31
-	4	180	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	178	31
-	3	180	33	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	266	120
-	275	158
-	262	129
-	4	266	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	158
-	262	129
-	3	266	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	268	168
-	262	129
-	275	158
-	4	268	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	129
-	275	158
-	3	268	168	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	118	34
-	149	40
-	120	32
-	4	118	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	120	32
-	3	118	34	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	40
-	120	32
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	32
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	84	259
-	99	241
-	100	265
-	4	84	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	241
-	100	265
-	3	84	259	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	241
-	84	259
-	82	235
-	4	99	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	259
-	82	235
-	3	99	241	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	35	125
-	53	90
-	31	115
-	4	35	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	90
-	31	115
-	3	35	125	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	51	83
-	31	115
-	53	90
-	4	51	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	115
-	53	90
-	3	51	83	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	35
-	149	40
-	180	33
-	4	182	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	180	33
-	3	182	35	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	40
-	219	51
-	186	42
-	4	185	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	51
-	186	42
-	3	185	40	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	55
-	186	42
-	219	51
-	4	220	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	42
-	219	51
-	3	220	55	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	55
-	249	79
-	220	60
-	4	220	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	79
-	220	60
-	3	220	55	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	248	86
-	220	60
-	249	79
-	4	248	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	60
-	249	79
-	3	248	86	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	36
-	149	40
-	118	34
-	4	116	36	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	118	34
-	3	116	36	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	40
-	118	34
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	34
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	225	232
-	207	262
-	208	238
-	4	225	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	262
-	208	238
-	3	225	232	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	190	267
-	208	238
-	207	262
-	4	190	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	238
-	207	262
-	3	190	267	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	35	173
-	41	211
-	45	182
-	4	35	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	211
-	45	182
-	3	35	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	41	211
-	57	191
-	53	220
-	4	41	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	191
-	53	220
-	3	41	211	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	57	191
-	41	211
-	45	182
-	4	57	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	211
-	45	182
-	3	57	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	37
-	149	40
-	182	35
-	4	184	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	182	35
-	3	184	37	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	35	173
-	40	133
-	27	163
-	4	35	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	133
-	27	163
-	3	35	173	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	35	125
-	27	163
-	40	133
-	4	35	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	163
-	40	133
-	3	35	125	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	79	58
-	113	43
-	79	53
-	4	79	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	43
-	79	53
-	3	79	58	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	113	41
-	79	53
-	113	43
-	4	113	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	53
-	113	43
-	3	113	41	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	38
-	149	40
-	116	36
-	4	114	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	116	36
-	3	114	38	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	40
-	116	36
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	36
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	100	265
-	117	245
-	118	269
-	4	100	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	245
-	118	269
-	3	100	265	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	245
-	100	265
-	99	241
-	4	117	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	265
-	99	241
-	3	117	245	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	248	86
-	266	120
-	245	94
-	4	248	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	120
-	245	94
-	3	248	86	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	262	129
-	245	94
-	266	120
-	4	262	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	94
-	266	120
-	3	262	129	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	53	90
-	79	63
-	51	83
-	4	53	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	63
-	51	83
-	3	53	90	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	79	58
-	51	83
-	79	63
-	4	79	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	83
-	79	63
-	3	79	58	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	40
-	149	40
-	184	37
-	4	185	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	184	37
-	3	185	40	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	208	238
-	190	267
-	191	243
-	4	208	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	267
-	191	243
-	3	208	238	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	270
-	191	243
-	190	267
-	4	172	270	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	243
-	190	267
-	3	172	270	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	42
-	220	55
-	186	45
-	4	186	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	55
-	186	45
-	3	186	42	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	60
-	186	45
-	220	55
-	4	220	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	45
-	220	55
-	3	220	60	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	259	178
-	253	216
-	248	187
-	4	259	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	216
-	248	187
-	3	259	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	239	225
-	248	187
-	253	216
-	4	239	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	187
-	253	216
-	3	239	225	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	41
-	149	40
-	114	38
-	4	113	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	114	38
-	3	113	41	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	40
-	114	38
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	38
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	118	269
-	135	247
-	136	271
-	4	118	269	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	247
-	136	271
-	3	118	269	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	247
-	118	269
-	117	245
-	4	135	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	269
-	117	245
-	3	135	247	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	262	129
-	268	168
-	255	138
-	4	262	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	168
-	255	138
-	3	262	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	259	178
-	255	138
-	268	168
-	4	259	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	138
-	268	168
-	3	259	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	42
-	149	40
-	185	40
-	4	186	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	185	40
-	3	186	42	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	191	243
-	172	270
-	173	246
-	4	191	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	270
-	173	246
-	3	191	243	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	271
-	173	246
-	172	270
-	4	154	271	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	246
-	172	270
-	3	154	271	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	220	60
-	248	86
-	219	65
-	4	220	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	86
-	219	65
-	3	220	60	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	245	94
-	219	65
-	248	86
-	4	245	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	65
-	248	86
-	3	245	94	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	79	63
-	113	46
-	79	58
-	4	79	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	46
-	79	58
-	3	79	63	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	113	43
-	79	58
-	113	46
-	4	113	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	58
-	113	46
-	3	113	43	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	40	133
-	56	97
-	35	125
-	4	40	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	97
-	35	125
-	3	40	133	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	53	90
-	35	125
-	56	97
-	4	53	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	125
-	56	97
-	3	53	90	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	271
-	154	247
-	154	271
-	4	136	271	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	247
-	154	271
-	3	136	271	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	247
-	136	271
-	135	247
-	4	154	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	271
-	135	247
-	3	154	247	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	43
-	149	40
-	113	41
-	4	113	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	113	41
-	3	113	43	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	40
-	113	41
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	41
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	246
-	154	271
-	154	247
-	4	173	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	271
-	154	247
-	3	173	246	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	53	220
-	70	198
-	67	229
-	4	53	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	198
-	67	229
-	3	53	220	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	70	198
-	53	220
-	57	191
-	4	70	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	220
-	57	191
-	3	70	198	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	45
-	149	40
-	186	42
-	4	186	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	186	42
-	3	186	45	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	186	45
-	220	60
-	186	47
-	4	186	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	60
-	186	47
-	3	186	45	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	65
-	186	47
-	220	60
-	4	219	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	47
-	220	60
-	3	219	65	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	45	182
-	47	142
-	35	173
-	4	45	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	142
-	35	173
-	3	45	182	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	40	133
-	35	173
-	47	142
-	4	40	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	173
-	47	142
-	3	40	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	113	46
-	149	40
-	113	43
-	4	113	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	113	43
-	3	113	46	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	40
-	113	43
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	43
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	56	97
-	81	68
-	53	90
-	4	56	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	68
-	53	90
-	3	56	97	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	79	63
-	53	90
-	81	68
-	4	79	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	90
-	81	68
-	3	79	63	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	245	94
-	262	129
-	241	101
-	4	245	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	129
-	241	101
-	3	245	94	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	255	138
-	241	101
-	262	129
-	4	255	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	101
-	262	129
-	3	255	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	47
-	149	40
-	186	45
-	4	186	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	186	45
-	3	186	47	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	248	187
-	239	225
-	236	195
-	4	248	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	225
-	236	195
-	3	248	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	232
-	236	195
-	239	225
-	4	225	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	195
-	239	225
-	3	225	232	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	81	68
-	113	48
-	79	63
-	4	81	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	48
-	79	63
-	3	81	68	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	113	46
-	79	63
-	113	48
-	4	113	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	63
-	113	48
-	3	113	46	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	48
-	149	40
-	113	46
-	4	113	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	113	46
-	3	113	48	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	40
-	113	46
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	46
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	40
-	123	60
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	60
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	60
-	149	40
-	120	58
-	4	123	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	120	58
-	3	123	60	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	40
-	120	58
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	58
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	58
-	149	40
-	118	56
-	4	120	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	118	56
-	3	120	58	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	40
-	118	56
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	56
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	118	56
-	149	40
-	116	53
-	4	118	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	116	53
-	3	118	56	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	40
-	116	53
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	53
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	53
-	149	40
-	114	51
-	4	116	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	114	51
-	3	116	53	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	40
-	114	51
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	51
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	51
-	149	40
-	113	48
-	4	114	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	113	48
-	3	114	51	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	40
-	113	48
-	149	40
-	4	149	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	48
-	149	40
-	3	149	40	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	50
-	149	40
-	186	47
-	4	185	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	186	47
-	3	185	50	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	52
-	149	40
-	185	50
-	4	184	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	185	50
-	3	184	52	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	55
-	149	40
-	184	52
-	4	182	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	184	52
-	3	182	55	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	57
-	149	40
-	182	55
-	4	180	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	182	55
-	3	180	57	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	59
-	149	40
-	180	57
-	4	178	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	180	57
-	3	178	59	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	61
-	149	40
-	178	59
-	4	175	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	178	59
-	3	175	61	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	62
-	149	40
-	175	61
-	4	171	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	175	61
-	3	171	62	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	64
-	149	40
-	171	62
-	4	168	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	171	62
-	3	168	64	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	164	65
-	149	40
-	168	64
-	4	164	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	168	64
-	3	164	65	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	159	66
-	149	40
-	164	65
-	4	159	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	164	65
-	3	159	66	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	66
-	149	40
-	159	66
-	4	155	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	159	66
-	3	155	66	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	67
-	149	40
-	155	66
-	4	151	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	155	66
-	3	151	67	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	67
-	149	40
-	151	67
-	4	146	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	151	67
-	3	146	67	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	66
-	149	40
-	146	67
-	4	142	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	146	67
-	3	142	66	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	65
-	149	40
-	142	66
-	4	138	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	142	66
-	3	138	65	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	64
-	149	40
-	138	65
-	4	133	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	138	65
-	3	133	64	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	63
-	149	40
-	133	64
-	4	130	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	133	64
-	3	130	63	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	62
-	149	40
-	130	63
-	4	126	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	130	63
-	3	126	62	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	60
-	149	40
-	126	62
-	4	123	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	40
-	126	62
-	3	123	60	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	219	65
-	245	94
-	217	70
-	4	219	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	94
-	217	70
-	3	219	65	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	241	101
-	217	70
-	245	94
-	4	241	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	70
-	245	94
-	3	241	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	186	47
-	219	65
-	185	50
-	4	186	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	65
-	185	50
-	3	186	47	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	255	138
-	259	178
-	247	146
-	4	255	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	178
-	247	146
-	3	255	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	248	187
-	247	146
-	259	178
-	4	248	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	146
-	259	178
-	3	248	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	70
-	185	50
-	219	65
-	4	217	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	50
-	219	65
-	3	217	70	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	67	229
-	85	205
-	82	235
-	4	67	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	205
-	82	235
-	3	67	229	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	85	205
-	67	229
-	70	198
-	4	85	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	229
-	70	198
-	3	85	205	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	47	142
-	61	104
-	40	133
-	4	47	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	104
-	40	133
-	3	47	142	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	56	97
-	40	133
-	61	104
-	4	56	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	133
-	61	104
-	3	56	97	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	113	48
-	81	68
-	114	51
-	4	113	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	68
-	114	51
-	3	113	48	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	50
-	217	70
-	184	52
-	4	185	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	70
-	184	52
-	3	185	50	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	84	73
-	114	51
-	81	68
-	4	84	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	51
-	81	68
-	3	84	73	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	81	68
-	56	97
-	84	73
-	4	81	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	97
-	84	73
-	3	81	68	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	61	104
-	84	73
-	56	97
-	4	61	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	73
-	56	97
-	3	61	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	236	195
-	225	232
-	222	202
-	4	236	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	232
-	222	202
-	3	236	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	238
-	222	202
-	225	232
-	4	208	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	202
-	225	232
-	3	208	238	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	47	142
-	45	182
-	56	150
-	4	47	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	182
-	56	150
-	3	47	142	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	45	182
-	67	157
-	57	191
-	4	45	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	157
-	57	191
-	3	45	182	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	67	157
-	45	182
-	56	150
-	4	67	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	182
-	56	150
-	3	67	157	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	114	51
-	84	73
-	116	53
-	4	114	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	73
-	116	53
-	3	114	51	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	241	101
-	255	138
-	236	108
-	4	241	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	138
-	236	108
-	3	241	101	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	247	146
-	236	108
-	255	138
-	4	247	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	108
-	255	138
-	3	247	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	75
-	184	52
-	217	70
-	4	214	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	52
-	217	70
-	3	214	75	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	184	52
-	214	75
-	182	55
-	4	184	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	75
-	182	55
-	3	184	52	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	217	70
-	241	101
-	214	75
-	4	217	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	101
-	214	75
-	3	217	70	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	82	235
-	101	210
-	99	241
-	4	82	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	210
-	99	241
-	3	82	235	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	101	210
-	82	235
-	85	205
-	4	101	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	235
-	85	205
-	3	101	210	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	116	53
-	87	77
-	118	56
-	4	116	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	77
-	118	56
-	3	116	53	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	87	77
-	116	53
-	84	73
-	4	87	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	53
-	84	73
-	3	87	77	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	236	108
-	214	75
-	241	101
-	4	236	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	75
-	241	101
-	3	236	108	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	247	146
-	248	187
-	238	154
-	4	247	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	187
-	238	154
-	3	247	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	236	195
-	238	154
-	248	187
-	4	236	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	154
-	248	187
-	3	236	195	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	210	80
-	182	55
-	214	75
-	4	210	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	55
-	214	75
-	3	210	80	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	182	55
-	210	80
-	180	57
-	4	182	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	80
-	180	57
-	3	182	55	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	84	73
-	61	104
-	87	77
-	4	84	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	104
-	87	77
-	3	84	73	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	222	202
-	208	238
-	206	207
-	4	222	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	238
-	206	207
-	3	222	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	243
-	206	207
-	208	238
-	4	191	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	207
-	208	238
-	3	191	243	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	118	56
-	92	82
-	120	58
-	4	118	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	82
-	120	58
-	3	118	56	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	92	82
-	118	56
-	87	77
-	4	92	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	56
-	87	77
-	3	92	82	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	56	150
-	67	111
-	47	142
-	4	56	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	111
-	47	142
-	3	56	150	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	61	104
-	47	142
-	67	111
-	4	61	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	142
-	67	111
-	3	61	104	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	67	111
-	87	77
-	61	104
-	4	67	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	77
-	61	104
-	3	67	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	84
-	180	57
-	210	80
-	4	205	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	57
-	210	80
-	3	205	84	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	180	57
-	205	84
-	178	59
-	4	180	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	84
-	178	59
-	3	180	57	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	214	75
-	236	108
-	210	80
-	4	214	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	108
-	210	80
-	3	214	75	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	99	241
-	118	213
-	117	245
-	4	99	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	213
-	117	245
-	3	99	241	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	118	213
-	99	241
-	101	210
-	4	118	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	241
-	101	210
-	3	118	213	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	120	58
-	97	86
-	123	60
-	4	120	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	86
-	123	60
-	3	120	58	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	97	86
-	120	58
-	92	82
-	4	97	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	58
-	92	82
-	3	97	86	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	57	191
-	79	164
-	70	198
-	4	57	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	164
-	70	198
-	3	57	191	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	79	164
-	57	191
-	67	157
-	4	79	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	191
-	67	157
-	3	79	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	206	207
-	191	243
-	189	212
-	4	206	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	243
-	189	212
-	3	206	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	246
-	189	212
-	191	243
-	4	173	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	212
-	191	243
-	3	173	246	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	199	88
-	178	59
-	205	84
-	4	199	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	59
-	205	84
-	3	199	88	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	178	59
-	199	88
-	175	61
-	4	178	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	88
-	175	61
-	3	178	59	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	87	77
-	67	111
-	92	82
-	4	87	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	111
-	92	82
-	3	87	77	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	236	108
-	247	146
-	229	114
-	4	236	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	146
-	229	114
-	3	236	108	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	238	154
-	229	114
-	247	146
-	4	238	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	114
-	247	146
-	3	238	154	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	229	114
-	210	80
-	236	108
-	4	229	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	80
-	236	108
-	3	229	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	126	62
-	97	86
-	123	60
-	4	126	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	86
-	123	60
-	3	126	62	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	245
-	136	215
-	135	247
-	4	117	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	215
-	135	247
-	3	117	245	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	215
-	117	245
-	118	213
-	4	136	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	245
-	118	213
-	3	136	215	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	192	91
-	175	61
-	199	88
-	4	192	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	61
-	199	88
-	3	192	91	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	61
-	192	91
-	171	62
-	4	175	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	91
-	171	62
-	3	175	61	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	189	212
-	173	246
-	172	214
-	4	189	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	246
-	172	214
-	3	189	212	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	247
-	172	214
-	173	246
-	4	154	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	214
-	173	246
-	3	154	247	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	238	154
-	236	195
-	226	160
-	4	238	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	195
-	226	160
-	3	238	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	222	202
-	226	160
-	236	195
-	4	222	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	160
-	236	195
-	3	222	202	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	210	80
-	229	114
-	205	84
-	4	210	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	114
-	205	84
-	3	210	80	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	130	63
-	103	90
-	126	62
-	4	130	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	90
-	126	62
-	3	130	63	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	97	86
-	126	62
-	103	90
-	4	97	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	62
-	103	90
-	3	97	86	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	247
-	154	216
-	154	247
-	4	135	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	216
-	154	247
-	3	135	247	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	216
-	135	247
-	136	215
-	4	154	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	247
-	136	215
-	3	154	216	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	214
-	154	247
-	154	216
-	4	172	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	247
-	154	216
-	3	172	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	94
-	171	62
-	192	91
-	4	185	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	62
-	192	91
-	3	185	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	62
-	185	94
-	168	64
-	4	171	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	94
-	168	64
-	3	171	62	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	67	111
-	56	150
-	74	117
-	4	67	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	150
-	74	117
-	3	67	111	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	56	150
-	83	122
-	67	157
-	4	56	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	122
-	67	157
-	3	56	150	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	83	122
-	56	150
-	74	117
-	4	83	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	150
-	74	117
-	3	83	122	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	74	117
-	92	82
-	67	111
-	4	74	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	82
-	67	111
-	3	74	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	133	64
-	110	93
-	130	63
-	4	133	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	93
-	130	63
-	3	133	64	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	103	90
-	130	63
-	110	93
-	4	103	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	63
-	110	93
-	3	103	90	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	92	82
-	74	117
-	97	86
-	4	92	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	117
-	97	86
-	3	92	82	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	97
-	168	64
-	185	94
-	4	177	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	64
-	185	94
-	3	177	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	64
-	177	97
-	164	65
-	4	168	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	97
-	164	65
-	3	168	64	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	70	198
-	92	169
-	85	205
-	4	70	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	169
-	85	205
-	3	70	198	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	92	169
-	70	198
-	79	164
-	4	92	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	198
-	79	164
-	3	92	169	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	65
-	118	96
-	133	64
-	4	138	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	96
-	133	64
-	3	138	65	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	110	93
-	133	64
-	118	96
-	4	110	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	64
-	118	96
-	3	110	93	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	98
-	164	65
-	177	97
-	4	169	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	65
-	177	97
-	3	169	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	65
-	169	98
-	159	66
-	4	164	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	98
-	159	66
-	3	164	65	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	66
-	126	98
-	138	65
-	4	142	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	98
-	138	65
-	3	142	66	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	118	96
-	138	65
-	126	98
-	4	118	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	65
-	126	98
-	3	118	96	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	221	120
-	205	84
-	229	114
-	4	221	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	84
-	229	114
-	3	221	120	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	205	84
-	221	120
-	199	88
-	4	205	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	120
-	199	88
-	3	205	84	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	229	114
-	238	154
-	221	120
-	4	229	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	154
-	221	120
-	3	229	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	100
-	159	66
-	169	98
-	4	160	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	66
-	169	98
-	3	160	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	66
-	160	100
-	155	66
-	4	159	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	100
-	155	66
-	3	159	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	160
-	221	120
-	238	154
-	4	226	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	120
-	238	154
-	3	226	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	67
-	134	99
-	142	66
-	4	146	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	99
-	142	66
-	3	146	67	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	126	98
-	142	66
-	134	99
-	4	126	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	66
-	134	99
-	3	126	98	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	100
-	155	66
-	160	100
-	4	152	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	66
-	160	100
-	3	152	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	66
-	152	100
-	151	67
-	4	155	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	100
-	151	67
-	3	155	66	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	67
-	143	100
-	146	67
-	4	151	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	100
-	146	67
-	3	151	67	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	134	99
-	146	67
-	143	100
-	4	134	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	67
-	143	100
-	3	134	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	100
-	151	67
-	152	100
-	4	143	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	67
-	152	100
-	3	143	100	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	226	160
-	222	202
-	213	166
-	4	226	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	202
-	213	166
-	3	226	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	206	207
-	213	166
-	222	202
-	4	206	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	166
-	222	202
-	3	206	207	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	103	90
-	74	117
-	97	86
-	4	103	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	117
-	97	86
-	3	103	90	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	74	117
-	103	90
-	83	122
-	4	74	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	90
-	83	122
-	3	74	117	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	67	157
-	93	127
-	79	164
-	4	67	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	127
-	79	164
-	3	67	157	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	93	127
-	67	157
-	83	122
-	4	93	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	157
-	83	122
-	3	93	127	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	85	205
-	107	173
-	101	210
-	4	85	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	173
-	101	210
-	3	85	205	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	107	173
-	85	205
-	92	169
-	4	107	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	205
-	92	169
-	3	107	173	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	211	125
-	199	88
-	221	120
-	4	211	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	88
-	221	120
-	3	211	125	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	199	88
-	211	125
-	192	91
-	4	199	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	125
-	192	91
-	3	199	88	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	110	93
-	83	122
-	103	90
-	4	110	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	122
-	103	90
-	3	110	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	221	120
-	226	160
-	211	125
-	4	221	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	160
-	211	125
-	3	221	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	213	166
-	206	207
-	200	171
-	4	213	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	207
-	200	171
-	3	213	166	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	189	212
-	200	171
-	206	207
-	4	189	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	171
-	206	207
-	3	189	212	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	213	166
-	211	125
-	226	160
-	4	213	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	125
-	226	160
-	3	213	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	129
-	192	91
-	211	125
-	4	201	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	91
-	211	125
-	3	201	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	192	91
-	201	129
-	185	94
-	4	192	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	129
-	185	94
-	3	192	91	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	101	210
-	122	176
-	118	213
-	4	101	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	176
-	118	213
-	3	101	210	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	122	176
-	101	210
-	107	173
-	4	122	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	210
-	107	173
-	3	122	176	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	83	122
-	110	93
-	93	127
-	4	83	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	93
-	93	127
-	3	83	122	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	118	96
-	93	127
-	110	93
-	4	118	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	127
-	110	93
-	3	118	96	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	79	164
-	103	131
-	92	169
-	4	79	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	131
-	92	169
-	3	79	164	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	103	131
-	79	164
-	93	127
-	4	103	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	164
-	93	127
-	3	103	131	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	200	171
-	189	212
-	185	175
-	4	200	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	212
-	185	175
-	3	200	171	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	214
-	185	175
-	189	212
-	4	172	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	175
-	189	212
-	3	172	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	133
-	185	94
-	201	129
-	4	190	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	94
-	201	129
-	3	190	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	94
-	190	133
-	177	97
-	4	185	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	133
-	177	97
-	3	185	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	211	125
-	213	166
-	201	129
-	4	211	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	166
-	201	129
-	3	211	125	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	118	213
-	138	178
-	136	215
-	4	118	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	178
-	136	215
-	3	118	213	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	138	178
-	118	213
-	122	176
-	4	138	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	213
-	122	176
-	3	138	178	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	126	98
-	103	131
-	118	96
-	4	126	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	131
-	118	96
-	3	126	98	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	93	127
-	118	96
-	103	131
-	4	93	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	96
-	103	131
-	3	93	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	200	171
-	201	129
-	213	166
-	4	200	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	129
-	213	166
-	3	200	171	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	185	175
-	172	214
-	169	177
-	4	185	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	214
-	169	177
-	3	185	175	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	154	216
-	169	177
-	172	214
-	4	154	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	177
-	172	214
-	3	154	216	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	136
-	177	97
-	190	133
-	4	178	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	97
-	190	133
-	3	178	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	97
-	178	136
-	169	98
-	4	177	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	136
-	169	98
-	3	177	97	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	136	215
-	153	178
-	154	216
-	4	136	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	178
-	154	216
-	3	136	215	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	153	178
-	136	215
-	138	178
-	4	153	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	215
-	138	178
-	3	153	178	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	169	177
-	154	216
-	153	178
-	4	169	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	216
-	153	178
-	3	169	177	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	134	99
-	115	135
-	126	98
-	4	134	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	135
-	126	98
-	3	134	99	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	103	131
-	126	98
-	115	135
-	4	103	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	98
-	115	135
-	3	103	131	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	92	169
-	115	135
-	107	173
-	4	92	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	135
-	107	173
-	3	92	169	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	115	135
-	92	169
-	103	131
-	4	115	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	169
-	103	131
-	3	115	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	138
-	169	98
-	178	136
-	4	165	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	98
-	178	136
-	3	165	138	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	169	98
-	165	138
-	160	100
-	4	169	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	138
-	160	100
-	3	169	98	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	201	129
-	200	171
-	190	133
-	4	201	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	171
-	190	133
-	3	201	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	143	100
-	127	137
-	134	99
-	4	143	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	137
-	134	99
-	3	143	100	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	115	135
-	134	99
-	127	137
-	4	115	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	99
-	127	137
-	3	115	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	153	138
-	160	100
-	165	138
-	4	153	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	100
-	165	138
-	3	153	138	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	100
-	153	138
-	152	100
-	4	160	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	138
-	152	100
-	3	160	100	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	152	100
-	140	138
-	143	100
-	4	152	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	138
-	143	100
-	3	152	100	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	127	137
-	143	100
-	140	138
-	4	127	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	100
-	140	138
-	3	127	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	140	138
-	152	100
-	153	138
-	4	140	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	100
-	153	138
-	3	140	138	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	185	175
-	190	133
-	200	171
-	4	185	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	133
-	200	171
-	3	185	175	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	107	173
-	127	137
-	122	176
-	4	107	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	137
-	122	176
-	3	107	173	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	127	137
-	107	173
-	115	135
-	4	127	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	173
-	115	135
-	3	127	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	190	133
-	185	175
-	178	136
-	4	190	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	175
-	178	136
-	3	190	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	169	177
-	178	136
-	185	175
-	4	169	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	136
-	185	175
-	3	169	177	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	122	176
-	140	138
-	138	178
-	4	122	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	138
-	138	178
-	3	122	176	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	140	138
-	122	176
-	127	137
-	4	140	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	176
-	127	137
-	3	140	138	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	178	136
-	169	177
-	165	138
-	4	178	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	177
-	165	138
-	3	178	136	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	153	178
-	165	138
-	169	177
-	4	153	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	138
-	169	177
-	3	153	178	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	138	178
-	153	138
-	153	178
-	4	138	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	138
-	153	178
-	3	138	178	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	153	138
-	138	178
-	140	138
-	4	153	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	178
-	140	138
-	3	153	138	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	165	138
-	153	178
-	153	138
-	4	165	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	178
-	153	138
-	3	165	138	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/3dmult1b.eps b/books/ps/3dmult1b.eps
new file mode 100644
index 0000000..5e76bb9
--- /dev/null
+++ b/books/ps/3dmult1b.eps
@@ -0,0 +1,2834 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 3dmult1b.eps
+%%CreationDate: Thu Mar 28 19:55:24 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 319 317
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 302.39437091640139 translate
+304.55433070866144 -302.39437091640139 scale
+% Image geometry
+423 420 8
+% Transformation matrix
+[ 423 0 0 420 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 423 string def
+/gstr 423 string def
+/bstr 423 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:       161039 ASCII Bytes
+colorimage
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcDkPq#H!G[f:j~>
+JcDkPq#H!G[f:j~>
+JcDkPq#H!G[f:j~>
+JcDnQ!!)orrr@WM[f:j~>
+JcDnQ!!)orrr@WM[f:j~>
+JcDnQ!!)orrr@WM[f:j~>
+JcD\Krr@WM[Jta~>
+JcD\Krr@WM[Jta~>
+JcD\Krr@WM[Jta~>
+JcD_Lrr@WM[/YX~>
+JcD_Lrr@WM[/YX~>
+JcD_Lrr@WM[/YX~>
+JcD_Lrr@WM[/YX~>
+JcD_Lrr@WM[/YX~>
+JcD_Lrr@WM[/YX~>
+JcDbMrr@WMZi>O~>
+JcDbMrr@WMZi>O~>
+JcDbMrr@WMZi>O~>
+JcDeNrr@WMZN#F~>
+JcDeNrr@WMZN#F~>
+JcDeNrr@WMZN#F~>
+JcDhOrr@WMZ2]=~>
+JcDhOrr@WMZ2]=~>
+JcDhOrr@WMZ2]=~>
+JcDhOrrDus!!%TM\,Us~>
+JcDhOrrDus!!%TM\,Us~>
+JcDhOrrDus!!%TM\,Us~>
+JcDkPrrDrr!!%TM\,Us~>
+JcDkPrrDrr!!%TM\,Us~>
+JcDkPrrDrr!!%TM\,Us~>
+JcDnQpAfdE\,Us~>
+JcDnQpAfdE\,Us~>
+JcDnQpAfdE\,Us~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcE1Y!!%TMVZ2/~>
+JcF-tdK'9iqZ)3I_Z,,~>
+JcF-tdK'9iqZ)3I_Z,,~>
+JcF-tdK'9iqZ)3I_Z,,~>
+JcFF'q#L<*!!)E"!!)B/!!)o>q#H!Gb5Zt~>
+JcFF'q#L<*!!)E"!!)B/!!)o>q#H!Gb5Zt~>
+JcFF'q#L<*!!)E"!!)B/!!)o>q#H!Gb5Zt~>
+JcF^/q#L$"!!)E"!!)B/!!)W6q#H!Gdf4g~>
+JcF^/q#L$"!!)E"!!)B/!!)W6q#H!Gdf4g~>
+JcF^/q#L$"!!)E"!!)B/!!)W6q#H!Gdf4g~>
+JcFj3r;c,r!!)H#!!)B/!!)?.r;_EKf)L7~>
+JcFj3r;c,r!!)H#!!)B/!!)?.r;_EKf)L7~>
+JcFj3r;c,r!!)H#!!)B/!!)?.r;_EKf)L7~>
+JcG!7r;cf0!!)>u!!)`+mf<%(!!)B/!!)u@r;_EKgAc[~>
+JcG!7r;cf0!!)>u!!)`+mf<%(!!)B/!!)u@r;_EKgAc[~>
+JcG!7r;cf0!!)>u!!)`+mf<%(!!)B/!!)u@r;_EKgAc[~>
+JcG-;r;cW+!!)B!!<C=;!;Xe<!;Ob2!!17CmE5J0priU9JcFU,J,~>
+JcG-;r;cW+!!)B!!<C=;!;Xe<!;Ob2!!17CmE5J0priU9JcFU,J,~>
+JcG-;r;cW+!!)B!!<C=;!;Xe<!;Ob2!!17CmE5J0priU9JcFU,J,~>
+JcG6>rW)Q'!!)]*q#CH=!:S)2!:@r1!584/oud=8o?7(4JcFa0J,~>
+JcG6>rW)Q'!!)]*q#CH=!:S)2!:@r1!584/oud=8o?7(4JcFa0J,~>
+JcG6>rW)Q'!!)]*q#CH=!:S)2!:@r1!584/oud=8o?7(4JcFa0J,~>
+JcGBBr;c?#!!)r1q>g<6!!)K2!!)E0!!)i.q>gH:!!)K2r;_EKk5Tr~>
+JcGBBr;c?#!!)r1q>g<6!!)K2!!)E0!!)i.q>gH:!!)K2r;_EKk5Tr~>
+JcGBBr;c?#!!)r1q>g<6!!)K2!!)E0!!)i.q>gH:!!)K2r;_EKk5Tr~>
+JcGNFr;c2tqZ-00!!)K2!!)E0!!)T'qZ,m(rr@WMlMlA~>
+JcGNFr;c2tqZ-00!!)K2!!)E0!!)T'qZ,m(rr@WMlMlA~>
+JcGNFr;c2tqZ-00!!)K2!!)E0!!)T'qZ,m(rr@WMlMlA~>
+JcGZJr;cl2rrDT&quHcLmE5J0n&k\2mE5J0n%Ac&]tO=Dn&kb4bKKhaJcG0<J,~>
+JcGZJr;cl2rrDT&quHcLmE5J0n&k\2mE5J0n%Ac&]tO=Dn&kb4bKKhaJcG0<J,~>
+JcGZJr;cl2rrDT&quHcLmE5J0n&k\2mE5J0n%Ac&]tO=Dn&kb4bKKhaJcG0<J,~>
+Jc>`Mr;cZ,!!)c,quHTG!!)H1!!)K2!!)E0!!)K$!!)l/quHH6rrDo=r;_EKo)F4~>
+Jc>`Mr;cZ,!!)c,quHTG!!)H1!!)K2!!)E0!!)K$!!)l/quHH6rrDo=r;_EKo)F4~>
+Jc>`Mr;cZ,!!)c,quHTG!!)H1!!)K2!!)E0!!)K$!!)l/quHH6rrDo=r;_EKo)F4~>
+K`CuNoXt5)r4W%/p"06Em`PS1n&k\2m`PS1m_&T#otC8'r6#'?oZR15JcGHDJ,~>
+K`CuNoXt5)r4W%/p"06Em`PS1n&k\2m`PS1m_&T#otC8'r6#'?oZR15JcGHDJ,~>
+K`CuNoXt5)r4W%/p"06Em`PS1n&k\2m`PS1m_&T#otC8'r6#'?oZR15JcGHDJ,~>
+M#[DRn%JW!n^mgAmE5J0nB1e3m`PS1m_&T#n@e`"n&t\1JcGQGJ,~>
+M#[DRn%JW!n^mgAmE5J0nB1e3m`PS1m_&T#n@e`"n&t\1JcGQGJ,~>
+M#[DRn%JW!n^mgAmE5J0nB1e3m`PS1m_&T#n@e`"n&t\1JcGQGJ,~>
+N;rhVm_/T"!S@D?fDkp=b5_P3b5_P1b5_P2]`8'!]`A,HrW)E1r;_EKrVqB~>
+N;rhVm_/T"!S@D?fDkp=b5_P3b5_P1b5_P2]`8'!]`A,HrW)E1r;_EKrVqB~>
+N;rhVm_/T"!S@D?fDkp=b5_P3b5_P1b5_P2]`8'!]`A,HrW)E1r;_EKrVqB~>
+O8o.Yn%JZ"rR_)MmFVC=m`PS1nB1e3m`PS1n%A]$m(EB!rOr11n&tY0Jc>`MJ,~>
+O8o.Yn%JZ"rR_)MmFVC=m`PS1nB1e3m`PS1n%A]$m(EB!rOr11n&tY0Jc>`MJ,~>
+O8o.Yn%JZ"rR_)MmFVC=m`PS1nB1e3m`PS1n%A]$m(EB!rOr11n&tY0Jc>`MJ,~>
+OoPF]rOr42oY(5(pt,QHmaqL>m`PS1nB1e3m`PS1n%A]$mC`K"q7Z_,oum@8rQG3@K)^?~>
+OoPF]rOr42oY(5(pt,QHmaqL>m`PS1nB1e3m`PS1n%A]$mC`K"q7Z_,oum@8rQG3@K)^?~>
+OoPF]rOr42oY(5(pt,QHmaqL>m`PS1nB1e3m`PS1n%A]$mC`K"q7Z_,oum@8rQG3@K)^?~>
+PQ1X_q7Ze.qRuh-p"06EmaqL>m`PS1nB1e3m`PS1n%A]$mC`K"otC>)qTJm=q9/d<K`?Q~>
+PQ1X_q7Ze.qRuh-p"06EmaqL>m`PS1nB1e3m`PS1n%A]$mC`K"otC>)qTJm=q9/d<K`?Q~>
+PQ1X_q7Ze.qRuh-p"06EmaqL>m`PS1nB1e3m`PS1n%A]$mC`K"otC>)qTJm=q9/d<K`?Q~>
+QN-paotCA*s1SC3nCR^@n(7U?m`PS1nB1e3n&k\2n%A]$m(EB!o"G#&s3(EBoum=7L];l~>
+QN-paotCA*s1SC3nCR^@n(7U?m`PS1nB1e3n&k\2n%A]$m(EB!o"G#&s3(EBoum=7L];l~>
+QN-paotCA*s1SC3nCR^@n(7U?m`PS1nB1e3n&k\2n%A]$m(EB!o"G#&s3(EBoum=7L];l~>
+R/d0dn\+o%mFVC=maqL>n&k\2oulh)qTAj=n%A]$mC`K"mCiN"n]Uq4M>r)~>
+R/d0dn\+o%mFVC=maqL>n&k\2oulh)qTAj=n%A]$mC`K"mCiN"n]Uq4M>r)~>
+R/d0dn\+o%mFVC=maqL>n&k\2oulh)qTAj=n%A]$mC`K"mCiN"n]Uq4M>r)~>
+RfEBfo"G#&s4@;Om+;:<n(7U?nB1h4KCo6CK)boJK)boMP5>4[b5h"E!!)E"!!)H#!W]pIrW)N4
+rr@uWJ,~>
+RfEBfo"G#&s4@;Om+;:<n(7U?nB1h4KCo6CK)boJK)boMP5>4[b5h"E!!)E"!!)H#!W]pIrW)N4
+rr@uWJ,~>
+RfEBfo"G#&s4@;Om+;:<n(7U?nB1h4KCo6CK)boJK)boMP5>4[b5h"E!!)E"!!)H#!W]pIrW)N4
+rr@uWJ,~>
+ScAZho"G&'qq(lKmFVC=n(7U?o?7+5!cn>Aq1J\Ir.=tLqh"kKr0%$Zrf[-Yo=Y,(m_&T#mC`K"
+r4W+1o#q"4NrOV~>
+ScAZho"G&'qq(lKmFVC=n(7U?o?7+5!cn>Aq1J\Ir.=tLqh"kKr0%$Zrf[-Yo=Y,(m_&T#mC`K"
+r4W+1o#q"4NrOV~>
+ScAZho"G&'qq(lKmFVC=n(7U?o?7+5!cn>Aq1J\Ir.=tLqh"kKr0%$Zrf[-Yo=Y,(m_&T#mC`K"
+r4W+1o#q"4NrOV~>
+TE"oko"G#&q:GZImFVC=n(7U?p<3F8qfDc;re'>5rK?mTqRlk/mC`K"m_&T#q7Zb-o#q%5OT0h~>
+TE"oko"G#&q:GZImFVC=n(7U?p<3F8qfDc;re'>5rK?mTqRlk/mC`K"m_&T#q7Zb-o#q%5OT0h~>
+TE"oko"G#&q:GZImFVC=n(7U?p<3F8qfDc;re'>5rK?mTqRlk/mC`K"m_&T#q7Zb-o#q%5OT0h~>
+U&Y)lo=b/(p"06EmFVC=n(7U?r6+s;piHB6r/q'\U&L2T!;hrWT`>)kU&=ucU&4oj]`8'#]`8'"
+]`8'+^&J*(bPhL)s*t~>
+U&Y)lo=b/(p"06EmFVC=n(7U?r6+s;piHB6r/q'\U&L2T!;hrWT`>)kU&=ucU&4oj]`8'#]`8'"
+]`8'+^&J*(bPhL)s*t~>
+U&Y)lo=b/(p"06EmFVC=n(7U?r6+s;piHB6r/q'\U&L2T!;hrWT`>)kU&=ucU&4oj]`8'#]`8'"
+]`8'+^&J*(bPhL)s*t~>
+U]:>ork8:2q7Zb-o@O$CmFVC=n(7X@bP_G<F8,b8OoYQVr/q3`TqRX4!;qu[!<&Sk!;rMj!</\d
+!;rPi!:IN#!:IN#!;!o'!;an;!<11A!0mM6~>
+U]:>ork8:2q7Zb-o@O$CmFVC=n(7X@bP_G<F8,b8OoYQVr/q3`TqRX4!;qu[!<&Sk!;rMj!</\d
+!;rPi!:IN#!:IN#!;!o'!;an;!<11A!0mM6~>
+U]:>ork8:2q7Zb-o@O$CmFVC=n(7X@bP_G<F8,b8OoYQVr/q3`TqRX4!;qu[!<&Sk!;rMj!</\d
+!;rPi!:IN#!:IN#!;!o'!;an;!<11A!0mM6~>
+V>pPqq7Z_,!58@3n(7U?mFVC=n_!g@!-@u:rcA#<!KmH\OoYQVrK73^TqVIK!!)t\!!)tk!!)tk
+!!)efrrDbdrW)K%!!)H#!!)N%rVurArW)`:rrAAbJ,~>
+V>pPqq7Z_,!58@3n(7U?mFVC=n_!g@!-@u:rcA#<!KmH\OoYQVrK73^TqVIK!!)t\!!)tk!!)tk
+!!)efrrDbdrW)K%!!)H#!!)N%rVurArW)`:rrAAbJ,~>
+V>pPqq7Z_,!58@3n(7U?mFVC=n_!g@!-@u:rcA#<!KmH\OoYQVrK73^TqVIK!!)t\!!)tk!!)tk
+!!)efrrDbdrW)K%!!)H#!!)N%rVurArW)`:rrAAbJ,~>
+VuQbsoY(8)m+;:<mFVC=o[s-CpN-95qi^sZrK70]U&C,X!26*LOoYHD!!*"l!!)qj!!)_drrDqi
+r;ckkrrD])!!)H#!!)E"rW)T6rrAGdJ,~>
+VuQbsoY(8)m+;:<mFVC=o[s-CpN-95qi^sZrK70]U&C,X!26*LOoYHD!!*"l!!)qj!!)_drrDqi
+r;ckkrrD])!!)H#!!)E"rW)T6rrAGdJ,~>
+VuQbsoY(8)m+;:<mFVC=o[s-CpN-95qi^sZrK70]U&C,X!26*LOoYHD!!*"l!!)qj!!)_drrDqi
+r;ckkrrD])!!)H#!!)E"rW)T6rrAGdJ,~>
+W;chtoY(8)s4@;Om+;:<maqL>pXo-=!+Pp-rIb+MqiUpZrK70]U&L2T!</YmOoYKE!!*"l!!)qj
+!!)qj!!)hgqZ-GcrW)]+!!)H#!!)E""9?-K!!)Z7rrAMfJ,~>
+W;chtoY(8)s4@;Om+;:<maqL>pXo-=!+Pp-rIb+MqiUpZrK70]U&L2T!</YmOoYKE!!*"l!!)qj
+!!)qj!!)hgqZ-GcrW)]+!!)H#!!)E""9?-K!!)Z7rrAMfJ,~>
+W;chtoY(8)s4@;Om+;:<maqL>pXo-=!+Pp-rIb+MqiUpZrK70]U&L2T!</YmOoYKE!!*"l!!)qj
+!!)qj!!)hgqZ-GcrW)]+!!)H#!!)E""9?-K!!)Z7rrAMfJ,~>
+WrN)!otCA*r7CuLm+;:<maqL>qq(rM;#p<!rr<1S!!&1FrIb+Mr/q$[rK79`TqRVLrLj>oTotQ=
+rh0;lrLj5lYPk-p!;`Ah!</\k!;3&b!;jG0!:IN#!:@H"!;sP1!;+J7!1a(>~>
+WrN)!otCA*r7CuLm+;:<maqL>qq(rM;#p<!rr<1S!!&1FrIb+Mr/q$[rK79`TqRVLrLj>oTotQ=
+rh0;lrLj5lYPk-p!;`Ah!</\k!;3&b!;jG0!:IN#!:@H"!;sP1!;+J7!1a(>~>
+WrN)!otCA*r7CuLm+;:<maqL>qq(rM;#p<!rr<1S!!&1FrIb+Mr/q$[rK79`TqRVLrLj>oTotQ=
+rh0;lrLj5lYPk-p!;`Ah!</\k!;3&b!;jG0!:IN#!:@H"!;sP1!;+J7!1a(>~>
+XT/;#otCA*q:GZImFVC=maqR@f\$'$pL=.&r.FtKs-!A6rrE"\rrE%]"9>-hOoYERs,mHaTqMJb
+T`P4tYPt3q!;rPj!;iGj!3c(rric5"s1JC4m_&T#m_&T#q7Ze.oZR77T)X<~>
+XT/;#otCA*q:GZImFVC=maqR@f\$'$pL=.&r.FtKs-!A6rrE"\rrE%]"9>-hOoYERs,mHaTqMJb
+T`P4tYPt3q!;rPj!;iGj!3c(rric5"s1JC4m_&T#m_&T#q7Ze.oZR77T)X<~>
+XT/;#otCA*q:GZImFVC=maqR@f\$'$pL=.&r.FtKs-!A6rrE"\rrE%]"9>-hOoYERs,mHaTqMJb
+T`P4tYPt3q!;rPj!;iGj!3c(rric5"s1JC4m_&T#m_&T#q7Ze.oZR77T)X<~>
+b5_JAkPtP^otCA*pXfHGm+;:<nC[[>s1SF4r*oU)!+Pp-pk/SHrf[;6rrE"\!!*"]rh0AnTqVGc
+"eh(ZTqMJcT`tM#YG%Wi!<&Vk!!'5$U&P,jYQ"UqY6"]tU&=u\]`8'"]`8',^&J*)bPqS,s8E#1
+s*t~>
+b5_JAkPtP^otCA*pXfHGm+;:<nC[[>s1SF4r*oU)!+Pp-pk/SHrf[;6rrE"\!!*"]rh0AnTqVGc
+"eh(ZTqMJcT`tM#YG%Wi!<&Vk!!'5$U&P,jYQ"UqY6"]tU&=u\]`8'"]`8',^&J*)bPqS,s8E#1
+s*t~>
+b5_JAkPtP^otCA*pXfHGm+;:<nC[[>s1SF4r*oU)!+Pp-pk/SHrf[;6rrE"\!!*"]rh0AnTqVGc
+"eh(ZTqMJcT`tM#YG%Wi!<&Vk!!'5$U&P,jYQ"UqY6"]tU&=u\]`8'"]`8',^&J*)bPqS,s8E#1
+s*t~>
+b5_D?li6tbotCA*o[j-DmFVC=o@X$Bs1JI6]i"S*raPm-re(1Ms-!83rrE"\!J:CMOoV3S!!T%r
+!20Cdp]1;s"JGh!TqVGc!3cBqrW)_sr;cVrrr<.p!26+c!;!l(!:IN#!;*u)!;+J7!:9aa!5&8]~>
+b5_D?li6tbotCA*o[j-DmFVC=o@X$Bs1JI6]i"S*raPm-re(1Ms-!83rrE"\!J:CMOoV3S!!T%r
+!20Cdp]1;s"JGh!TqVGc!3cBqrW)_sr;cVrrr<.p!26+c!;!l(!:IN#!;*u)!;+J7!:9aa!5&8]~>
+b5_D?li6tbotCA*o[j-DmFVC=o@X$Bs1JI6]i"S*raPm-re(1Ms-!83rrE"\!J:CMOoV3S!!T%r
+!20Cdp]1;s"JGh!TqVGc!3cBqrW)_sr;cVrrr<.p!26+c!;!l(!:IN#!;*u)!;+J7!:9aa!5&8]~>
+aoD;>mf3:eotCA*n^mgAmFVC=pXoHFr4N//!!)b&!!)hIrW)n[re(4NqNCgXs.KJoT`G(c!!)be
+rr<4r!3`'r!<0/%U&G&eYPeG(Y5eR+YP%toU&G&d]`8'#]`8'&^&J*(b5_P2s8E#/s*t~>
+aoD;>mf3:eotCA*n^mgAmFVC=pXoHFr4N//!!)b&!!)hIrW)n[re(4NqNCgXs.KJoT`G(c!!)be
+rr<4r!3`'r!<0/%U&G&eYPeG(Y5eR+YP%toU&G&d]`8'#]`8'&^&J*(b5_P2s8E#/s*t~>
+aoD;>mf3:eotCA*n^mgAmFVC=pXoHFr4N//!!)b&!!)hIrW)n[re(4NqNCgXs.KJoT`G(c!!)be
+rr<4r!3`'r!<0/%U&G&eYPeG(Y5eR+YP%toU&G&d]`8'#]`8'&^&J*(b5_P2s8E#/s*t~>
+a8c)<nc/Cbr4W+1maqL>mFVC=qq1lJqn3&.!!)k)rr<%.qZ$VZqLe_Hr0%'[rf[9]rh0StT`Cd[
+!26(doqDBc#GD+tYHOW"!;`ns!;`l!!;E\r!;`Dg!;aA/!:RT$!:IQ#!;jt7!;$6h!4`&Z~>
+a8c)<nc/Cbr4W+1maqL>mFVC=qq1lJqn3&.!!)k)rr<%.qZ$VZqLe_Hr0%'[rf[9]rh0StT`Cd[
+!26(doqDBc#GD+tYHOW"!;`ns!;`l!!;E\r!;`Dg!;aA/!:RT$!:IQ#!;jt7!;$6h!4`&Z~>
+a8c)<nc/Cbr4W+1maqL>mFVC=qq1lJqn3&.!!)k)rr<%.qZ$VZqLe_Hr0%'[rf[9]rh0StT`Cd[
+!26(doqDBc#GD+tYHOW"!;`ns!;`l!!;E\r!;`Dg!;aA/!:RT$!:IQ#!;jt7!;$6h!4`&Z~>
+`rGu;o`+pkq7Z\+m+;:<mFVC=rn.2MqRuo+!!*"-quH_*!!)nKr;cbYre(1Mr0%'[s.Kf#TqMI[
+T`CbdTqMJUT`VCt!;s&!!;<Vq!!9>(!;Nbt!;W>f!<0Y3!:IN#!:7B"!6b<@pr`X;p&Fsj\,Us~>
+`rGu;o`+pkq7Z\+m+;:<mFVC=rn.2MqRuo+!!*"-quH_*!!)nKr;cbYre(1Mr0%'[s.Kf#TqMI[
+T`CbdTqMJUT`VCt!;s&!!;<Vq!!9>(!;Nbt!;W>f!<0Y3!:IN#!:7B"!6b<@pr`X;p&Fsj\,Us~>
+`rGu;o`+pkq7Z\+m+;:<mFVC=rn.2MqRuo+!!*"-quH_*!!)nKr;cbYre(1Mr0%'[s.Kf#TqMI[
+T`CbdTqMJUT`VCt!;s&!!;<Vq!!9>(!;Nbt!;W>f!<0Y3!:IN#!:7B"!6b<@pr`X;p&Fsj\,Us~>
+`;fc9q#C?oot:D,fDt6i!!)E=rW)c-!)`RmqdTR*p4N8Cq3(^W!MKMmTaCdnT`CbdT`Cd[!:cc^
+YPeIrYPA1tY5eS%YP\CuYQ"UtU&G&[]`8&u^&A$(bPqS<s8;r*s*t~>
+`;fc9q#C?oot:D,fDt6i!!)E=rW)c-!)`RmqdTR*p4N8Cq3(^W!MKMmTaCdnT`CbdT`Cd[!:cc^
+YPeIrYPA1tY5eS%YP\CuYQ"UtU&G&[]`8&u^&A$(bPqS<s8;r*s*t~>
+`;fc9q#C?oot:D,fDt6i!!)E=rW)c-!)`RmqdTR*p4N8Cq3(^W!MKMmTaCdnT`CbdT`Cd[!:cc^
+YPeIrYPA1tY5eS%YP\CuYQ"UtU&G&[]`8&u^&A$(bPqS<s8;r*s*t~>
+_uKZ8qYpNqoXt5)rn%2Nldu1;n_!g@!6b/N!WZ'tq-s@(s'kd(qNCi1quHb[r;ckkrrE(m$NQlo
+!20Cd!20Cd!;3&`YPnP$YPJ7lY5eS!YPJ5!YP4ah!:mf'!:.;u!<0Y3!;"A6!;lfp!4;cV~>
+_uKZ8qYpNqoXt5)rn%2Nldu1;n_!g@!6b/N!WZ'tq-s@(s'kd(qNCi1quHb[r;ckkrrE(m$NQlo
+!20Cd!20Cd!;3&`YPnP$YPJ7lY5eS!YPJ5!YP4ah!:mf'!:.;u!<0Y3!;"A6!;lfp!4;cV~>
+_uKZ8qYpNqoXt5)rn%2Nldu1;n_!g@!6b/N!WZ'tq-s@(s'kd(qNCi1quHb[r;ckkrrE(m$NQlo
+!20Cd!20Cd!;3&`YPnP$YPJ7lY5eS!YPJ5!YP4ah!:mf'!:.;u!<0Y3!;"A6!;lfp!4;cV~>
+_>jK7rVultotCA*r7CuLm+;:<o[s-CrlY9AqRuh-r*oX*rF,a,q1JJCqNCgXrh0;lrh0]"TqMI[
+!20Cd!20DbU&D1p!<98&!:-fg!;3Pq!<97uT`>)lYQ"Uq]`8&u]`8'1^&J*)bPqSAs8E#(s*t~>
+_>jK7rVultotCA*r7CuLm+;:<o[s-CrlY9AqRuh-r*oX*rF,a,q1JJCqNCgXrh0;lrh0]"TqMI[
+!20Cd!20DbU&D1p!<98&!:-fg!;3Pq!<97uT`>)lYQ"Uq]`8&u]`8'1^&J*)bPqSAs8E#(s*t~>
+_>jK7rVultotCA*r7CuLm+;:<o[s-CrlY9AqRuh-r*oX*rF,a,q1JJCqNCgXrh0;lrh0]"TqMI[
+!20Cd!20DbU&D1p!<98&!:-fg!;3Pq!<97uT`>)lYQ"Uq]`8&u]`8'1^&J*)bPqSAs8E#(s*t~>
+_#O93oXt5)q:GZIm+;:<pt5QGqo]#R!<'S7!)ZSn@Uf68qdKO*n:UZ>!eUIQrh9>ls.TGms.Kc"
+TqMI[!20AmT`FbZric>%!3cA%s/uD&m]ZQhoWJ;rYHRer!!)r#rW)`,!!)B!!!)i.!!)W6quF#%
+J,~>
+_#O93oXt5)q:GZIm+;:<pt5QGqo]#R!<'S7!)ZSn@Uf68qdKO*n:UZ>!eUIQrh9>ls.TGms.Kc"
+TqMI[!20AmT`FbZric>%!3cA%s/uD&m]ZQhoWJ;rYHRer!!)r#rW)`,!!)B!!!)i.!!)W6quF#%
+J,~>
+_#O93oXt5)q:GZIm+;:<pt5QGqo]#R!<'S7!)ZSn@Uf68qdKO*n:UZ>!eUIQrh9>ls.TGms.Kc"
+TqMI[!20AmT`FbZric>%!3cA%s/uD&m]ZQhoWJ;rYHRer!!)r#rW)`,!!)B!!!)i.!!)W6quF#%
+J,~>
+^]495o=Y,(pXfHGm+;:<r7LuKq9/fO!!*#3rr<$rr;cP#!!)A<!<Ahm!</\l!<8_t!26(dTqMI[
+rVutm!;E2dYQ"S(Y5eS"Y6"^-YOMVkY6"^-YPnOtY6+d.!3c?p!!)etrW)l0!!)B!!!)c,rrD]7
+rW'2&J,~>
+^]495o=Y,(pXfHGm+;:<r7LuKq9/fO!!*#3rr<$rr;cP#!!)A<!<Ahm!</\l!<8_t!26(dTqMI[
+rVutm!;E2dYQ"S(Y5eS"Y6"^-YOMVkY6"^-YPnOtY6+d.!3c?p!!)etrW)l0!!)B!!!)c,rrD]7
+rW'2&J,~>
+^]495o=Y,(pXfHGm+;:<r7LuKq9/fO!!*#3rr<$rr;cP#!!)A<!<Ahm!</\l!<8_t!26(dTqMI[
+rVutm!;E2dYQ"S(Y5eS"Y6"^-YOMVkY6"^-YPnOtY6+d.!3c?p!!)etrW)l0!!)B!!!)c,rrD]7
+rW'2&J,~>
+^]4<6oY(8)p=K?Fldu4<f_tmEbQ#6[!5/@4;.9P!@fHE.@dX6qKDbfMU&G&lU&P)sT`>(d!!&_l
+!!8ho!;N8fYQ"S(Y5eS"YPeIeY5eS$YPeJ!Y6P'2Y5eQrT`FbhrVuu4!:7B!!;*r)!;"A6!3lKR~>
+^]4<6oY(8)p=K?Fldu4<f_tmEbQ#6[!5/@4;.9P!@fHE.@dX6qKDbfMU&G&lU&P)sT`>(d!!&_l
+!!8ho!;N8fYQ"S(Y5eS"YPeIeY5eS$YPeJ!Y6P'2Y5eQrT`FbhrVuu4!:7B!!;*r)!;"A6!3lKR~>
+^]4<6oY(8)p=K?Fldu4<f_tmEbQ#6[!5/@4;.9P!@fHE.@dX6qKDbfMU&G&lU&P)sT`>(d!!&_l
+!!8ho!;N8fYQ"S(Y5eS"YPeIeY5eS$YPeJ!Y6P'2Y5eQrT`FbhrVuu4!:7B!!;*r)!;"A6!3lKR~>
+_#FB7o=Y,(o@O$Cm+D=<oZR6Ir;Zk-!;^1'!<-F-!:,7;!</\j!!&_l!"#>!!20AmT`>(dqZ-Pf
+s0)G&!j;S(rNH/"s0)D%s1Rb!!NuM$YPeJ$Y6G!1Y5kc"!:m>n!:7B!!;!o(!;+J7!4)WT~>
+_#FB7o=Y,(o@O$Cm+D=<oZR6Ir;Zk-!;^1'!<-F-!:,7;!</\j!!&_l!"#>!!20AmT`>(dqZ-Pf
+s0)G&!j;S(rNH/"s0)D%s1Rb!!NuM$YPeJ$Y6G!1Y5kc"!:m>n!:7B!!;!o(!;+J7!4)WT~>
+_#FB7o=Y,(o@O$Cm+D=<oZR6Ir;Zk-!;^1'!<-F-!:,7;!</\j!!&_l!"#>!!20AmT`>(dqZ-Pf
+s0)G&!j;S(rNH/"s0)D%s1Rb!!NuM$YPeJ$Y6G!1Y5kc"!:m>n!:7B!!;!o(!;+J7!4)WT~>
+_Z0W9oY(8)n^mgAn(@X?!QtK8bQ#9U!<5ms@K?C:quHS&!!)D=rrDkgrW!>"!!&\m!20Cd!!&_l
+!;iJiYPeJ#YPnM%YP\D"YQ"V"^%/?0!3`R+!;itu!<02%!:m;q!3ZA&n%A]$n@\f%o?.+6Zi>O~>
+_Z0W9oY(8)n^mgAn(@X?!QtK8bQ#9U!<5ms@K?C:quHS&!!)D=rrDkgrW!>"!!&\m!20Cd!!&_l
+!;iJiYPeJ#YPnM%YP\D"YQ"V"^%/?0!3`R+!;itu!<02%!:m;q!3ZA&n%A]$n@\f%o?.+6Zi>O~>
+_Z0W9oY(8)n^mgAn(@X?!QtK8bQ#9U!<5ms@K?C:quHS&!!)D=rrDkgrW!>"!!&\m!20Cd!!&_l
+!;iJiYPeJ#YPnM%YP\D"YQ"V"^%/?0!3`R+!;itu!<02%!:m;q!3ZA&n%A]$n@\f%o?.+6Zi>O~>
+`;fi;o=Y,(maqL>o%<sBrlY9AoZIHP!)W_n@Uf99p0n"%rIa_BrIY+NU&"cfU%/3^U&V=q!<97u
+!!'4u!<0\.!<0\+Y5eS%YPeIuY5eS%YQ"UpY5t<sric>%o">#'m_/W#o?.+6[Jta~>
+`;fi;o=Y,(maqL>o%<sBrlY9AoZIHP!)W_n@Uf99p0n"%rIa_BrIY+NU&"cfU%/3^U&V=q!<97u
+!!'4u!<0\.!<0\+Y5eS%YPeIuY5eS%YQ"UpY5t<sric>%o">#'m_/W#o?.+6[Jta~>
+`;fi;o=Y,(maqL>o%<sBrlY9AoZIHP!)W_n@Uf99p0n"%rIa_BrIY+NU&"cfU%/3^U&V=q!<97u
+!!'4u!<0\.!<0\+Y5eS%YPeIuY5eS%YQ"UpY5t<sric>%o">#'m_/W#o?.+6[Jta~>
+`W,`6q7Qb.m+;:<p"99Er6#'?oud?KrW)sqrrD_$!<?U+!;;'D!<7]J!<8bi!<8bd!</YlYOMVh
+Y5eS!^&G51!!'_3Y5eS!YPnP#Y6G!1!3`R+!;NbsT`>)jY5eRp]`8&u]`8'.bPD4Is*t~>
+`W,`6q7Qb.m+;:<p"99Er6#'?oud?KrW)sqrrD_$!<?U+!;;'D!<7]J!<8bi!<8bd!</YlYOMVh
+Y5eS!^&G51!!'_3Y5eS!YPnP#Y6G!1!3`R+!;NbsT`>)jY5eRp]`8&u]`8'.bPD4Is*t~>
+`W,`6q7Qb.m+;:<p"99Er6#'?oud?KrW)sqrrD_$!<?U+!;;'D!<7]J!<8bi!<8bd!</YlYOMVh
+Y5eS!^&G51!!'_3Y5eS!YPnP#Y6G!1!3`R+!;NbsT`>)jY5eRp]`8&u]`8'.bPD4Is*t~>
+`r?#=q7ZS(lIZ(:pXfHGqTAj=oudA5!<,gq!;Bt%!<6L.!;V9B!;hBK!;iJV!!/dso`4ilp]1*&
+q60Vpq60_s!NuM%YQ"V!YPt3q!;`o!!;F/,!9h,m!;b=J!4VuY~>
+`r?#=q7ZS(lIZ(:pXfHGqTAj=oudA5!<,gq!;Bt%!<6L.!;V9B!;hBK!;iJV!!/dso`4ilp]1*&
+q60Vpq60_s!NuM%YQ"V!YPt3q!;`o!!;F/,!9h,m!;b=J!4VuY~>
+`r?#=q7ZS(lIZ(:pXfHGqTAj=oudA5!<,gq!;Bt%!<6L.!;V9B!;hBK!;iJV!!/dso`4ilp]1*&
+q60Vpq60_s!NuM%YQ"V!YPt3q!;`o!!;F/,!9h,m!;b=J!4VuY~>
+a8Z,>o=Y2*fDt3h!!)iIrrDi;!!)f;rW!$t!)Wal@f?B+@eTm#F8(:e!:ccA!;`l!!<0\1!;aD'
+Y6+d<!!)etrW)u%!s#O.!<',!T`>)fYQ"Uu]`8&s]`J2I!;+nD!4`&Z~>
+a8Z,>o=Y2*fDt3h!!)iIrrDi;!!)f;rW!$t!)Wal@f?B+@eTm#F8(:e!:ccA!;`l!!<0\1!;aD'
+Y6+d<!!)etrW)u%!s#O.!<',!T`>)fYQ"Uu]`8&s]`J2I!;+nD!4`&Z~>
+a8Z,>o=Y2*fDt3h!!)iIrrDi;!!)f;rW!$t!)Wal@f?B+@eTm#F8(:e!:ccA!;`l!!<0\1!;aD'
+Y6+d<!!)etrW)u%!s#O.!<',!T`>)fYQ"Uu]`8&s]`J2I!;+nD!4`&Z~>
+aoDA@o=Y,(rn%2NlIZ(:r7M#Lp<*F9q9/d<"Ao.!;#pN'r;cb)!WZ'tpN-._rW)qM`rH1S!!*#3
+qZ-Q-ql]u"rk8:2poaYtriZD(Y5kd&T`>)dYQ"V#]`8&s]`8'3]`8')f`(r_s*t~>
+aoDA@o=Y,(rn%2NlIZ(:r7M#Lp<*F9q9/d<"Ao.!;#pN'r;cb)!WZ'tpN-._rW)qM`rH1S!!*#3
+qZ-Q-ql]u"rk8:2poaYtriZD(Y5kd&T`>)dYQ"V#]`8&s]`8'3]`8')f`(r_s*t~>
+aoDA@o=Y,(rn%2NlIZ(:r7M#Lp<*F9q9/d<"Ao.!;#pN'r;cb)!WZ'tpN-._rW)qM`rH1S!!*#3
+qZ-Q-ql]u"rk8:2poaYtriZD(Y5kd&T`>)dYQ"V#]`8&s]`8'3]`8')f`(r_s*t~>
+b5VGAo">#'r7CuLlIZ4>f[p0(oZI47qTAs@5>_F[;#pZ+r;c_(rrE'r!!)h9r.FkHrIY+NKD5HD
+P5,(ZT`CeP!;N_t!<'V2!;jJ+!!'_3Y5eS"^&A$.Y6G!1!3ZC+!;`Ah!;*Jp!<9_4!9q/s!;sM1
+!;"hC!5&8]~>
+b5VGAo">#'r7CuLlIZ4>f[p0(oZI47qTAs@5>_F[;#pZ+r;c_(rrE'r!!)h9r.FkHrIY+NKD5HD
+P5,(ZT`CeP!;N_t!<'V2!;jJ+!!'_3Y5eS"^&A$.Y6G!1!3ZC+!;`Ah!;*Jp!<9_4!9q/s!;sM1
+!;"hC!5&8]~>
+b5VGAo">#'r7CuLlIZ4>f[p0(oZI47qTAs@5>_F[;#pZ+r;c_(rrE'r!!)h9r.FkHrIY+NKD5HD
+P5,(ZT`CeP!;N_t!<'V2!;jJ+!!'_3Y5eS"^&A$.Y6G!1!3ZC+!;`Ah!;*Jp!<9_4!9q/s!;sM1
+!;"hC!5&8]~>
+bPqPBo=b/(qUkfJle)4;n]Ln4r6#0B56(]_;>pRl@f?B+;#gUpF8ggh!<.'=KDtrMK)boJP4ntT
+T`P4fU$i!ZYP/%o^&7s+^&%g*^&A$0Y6G!1!3`R+!;rMj!:d8m!9q/s!;aA/!;"hC!5/>^~>
+bPqPBo=b/(qUkfJle)4;n]Ln4r6#0B56(]_;>pRl@f?B+;#gUpF8ggh!<.'=KDtrMK)boJP4ntT
+T`P4fU$i!ZYP/%o^&7s+^&%g*^&A$0Y6G!1!3`R+!;rMj!:d8m!9q/s!;aA/!;"hC!5/>^~>
+bPqPBo=b/(qUkfJle)4;n]Ln4r6#0B56(]_;>pRl@f?B+;#gUpF8ggh!<.'=KDtrMK)boJP4ntT
+T`P4fU$i!ZYP/%o^&7s+^&%g*^&A$0Y6G!1!3`R+!;rMj!:d8m!9q/s!;aA/!;"hC!5/>^~>
+bl7YCo=Y,(p=K?FmFVC=n&k\2rQ>EG;#igX;#gUl@fHH);>C4iF8ggj!;hBL!0[$Up7_$W!3c.t
+q6'l#b5_P=^&7s*]`J2I!;O8,!<95-!3`R+!3ZA&rLj2kn?;illb*8upq6Y-o@O$C^&NT~>
+bl7YCo=Y,(p=K?FmFVC=n&k\2rQ>EG;#igX;#gUl@fHH);>C4iF8ggj!;hBL!0[$Up7_$W!3c.t
+q6'l#b5_P=^&7s*]`J2I!;O8,!<95-!3`R+!3ZA&rLj2kn?;illb*8upq6Y-o@O$C^&NT~>
+bl7YCo=Y,(p=K?FmFVC=n&k\2rQ>EG;#igX;#gUl@fHH);>C4iF8ggj!;hBL!0[$Up7_$W!3c.t
+q6'l#b5_P=^&7s*]`J2I!;O8,!<95-!3`R+!3ZA&rLj2kn?;illb*8upq6Y-o@O$C^&NT~>
+cN!nEo=Y,(o[j-Dn(7^BbKBnUb5_PAbPhJE5>b8X!;g7)!;]Oo!.t:HF8pmk!!%*:K*21,!!&_j
+!;iGi!;W>V!<98$!!'5#!<0/%!<(+@!;X>,!;jG0!<0\3!;O8+!<02%!!08'rh0;lnZN#pYHIrn
+]`8'+^&J*)fDkocs*t~>
+cN!nEo=Y,(o[j-Dn(7^BbKBnUb5_PAbPhJE5>b8X!;g7)!;]Oo!.t:HF8pmk!!%*:K*21,!!&_j
+!;iGi!;W>V!<98$!!'5#!<0/%!<(+@!;X>,!;jG0!<0\3!;O8+!<02%!!08'rh0;lnZN#pYHIrn
+]`8'+^&J*)fDkocs*t~>
+cN!nEo=Y,(o[j-Dn(7^BbKBnUb5_PAbPhJE5>b8X!;g7)!;]Oo!.t:HF8pmk!!%*:K*21,!!&_j
+!;iGi!;W>V!<98$!!'5#!<0/%!<(+@!;X>,!;jG0!<0\3!;O8+!<02%!!08'rh0;lnZN#pYHIrn
+]`8'+^&J*)fDkocs*t~>
+ci3tFo">#'o%3pBo%<sBrlY9An]M:?bKE`_5>b8X;,I>m@f?B';$-eq;#pH6!/(4MrcA!irW)tN
+r;cPb!!)khp&G)rqu?`#quH`"r;cl$r;c`<rW)`,r;ci1!!)u2rW)`,rrE#$rVutm!:[/l!<02%
+!:dc&!;!l(!;+qD!5SVb~>
+ci3tFo">#'o%3pBo%<sBrlY9An]M:?bKE`_5>b8X;,I>m@f?B';$-eq;#pH6!/(4MrcA!irW)tN
+r;cPb!!)khp&G)rqu?`#quH`"r;cl$r;c`<rW)`,r;ci1!!)u2rW)`,rrE#$rVutm!:[/l!<02%
+!:dc&!;!l(!;+qD!5SVb~>
+ci3tFo">#'o%3pBo%<sBrlY9An]M:?bKE`_5>b8X;,I>m@f?B';$-eq;#pH6!/(4MrcA!irW)tN
+r;cPb!!)khp&G)rqu?`#quH`"r;cl$r;c`<rW)`,r;ci1!!)u2rW)`,rrE#$rVutm!:[/l!<02%
+!:dc&!;!l(!;+qD!5SVb~>
+d/O(Go=b/(nCR^@o[j-Dr6#'?nB:e2$9qBb!)ZSn@U]<;q,.+kr_WXqrc8'lr;ce;r.FtKrdt:Q
+K7a0lU&=rkU%eTpY5ka+Y5eR+!!'5%!<',!!<1.A!;t"?^&A$+^&7s-^&J*-^&J*2Y6"^-!:d5m
+!;ir"!;!l(!:[Z%!;"hC!5\\c~>
+d/O(Go=b/(nCR^@o[j-Dr6#'?nB:e2$9qBb!)ZSn@U]<;q,.+kr_WXqrc8'lr;ce;r.FtKrdt:Q
+K7a0lU&=rkU%eTpY5ka+Y5eR+!!'5%!<',!!<1.A!;t"?^&A$+^&7s-^&J*-^&J*2Y6"^-!:d5m
+!;ir"!;!l(!:[Z%!;"hC!5\\c~>
+d/O(Go=b/(nCR^@o[j-Dr6#'?nB:e2$9qBb!)ZSn@U]<;q,.+kr_WXqrc8'lr;ce;r.FtKrdt:Q
+K7a0lU&=rkU%eTpY5ka+Y5eR+!!'5%!<',!!<1.A!;t"?^&A$+^&7s-^&J*-^&J*2Y6"^-!:d5m
+!;ir"!;!l(!:[Z%!;"hC!5\\c~>
+dJj1Ho=Y,(mFVC=p=K?FqTAj=n]M.;5<i!F!)ZVl!;TLl!;o[p!-A)=qfD^grVuq>rdt1NrIY(M
+rh0;lo:Z6dT`Ceb!!&_l!!&_l!!ob.Y5kc0!!'5%!!'5%!<')&!6YBAbPhM?bQ#9T!;F/.!5/C/
+^&A$/]`J2I!<',#!:m;n!;`o!!;=)+!:IN#!;"hC!5ebd~>
+dJj1Ho=Y,(mFVC=p=K?FqTAj=n]M.;5<i!F!)ZVl!;TLl!;o[p!-A)=qfD^grVuq>rdt1NrIY(M
+rh0;lo:Z6dT`Ceb!!&_l!!&_l!!ob.Y5kc0!!'5%!!'5%!<')&!6YBAbPhM?bQ#9T!;F/.!5/C/
+^&A$/]`J2I!<',#!:m;n!;`o!!;=)+!:IN#!;"hC!5ebd~>
+dJj1Ho=Y,(mFVC=p=K?FqTAj=n]M.;5<i!F!)ZVl!;TLl!;o[p!-A)=qfD^grVuq>rdt1NrIY(M
+rh0;lo:Z6dT`Ceb!!&_l!!&_l!!ob.Y5kc0!!'5%!!'5%!<')&!6YBAbPhM?bQ#9T!;F/.!5/C/
+^&A$/]`J2I!<',#!:m;n!;`o!!;=)+!:IN#!;"hC!5ebd~>
+df0:Io=Y,(ldu1;pt,QHq9&a<o#h.95<i!Fr_`[qpeh%kqbd=mqK)Xgr;ck=s+C:Nr.=tLn=^!c
+T`CbdU&G#oT`>(drW!\:!3ZC+!!'4+!!'4+!!'4+!!'4+!<1.A!<(+@!<(+?^&7s.]`\>K]`8'.
+^&A$1]`S8J!!)u$rrDYo!!)et!!)f-!!)B!!!)WC!!'q:J,~>
+df0:Io=Y,(ldu1;pt,QHq9&a<o#h.95<i!Fr_`[qpeh%kqbd=mqK)Xgr;ck=s+C:Nr.=tLn=^!c
+T`CbdU&G#oT`>(drW!\:!3ZC+!!'4+!!'4+!!'4+!!'4+!<1.A!<(+@!<(+?^&7s.]`\>K]`8'.
+^&A$1]`S8J!!)u$rrDYo!!)et!!)f-!!)B!!!)WC!!'q:J,~>
+df0:Io=Y,(ldu1;pt,QHq9&a<o#h.95<i!Fr_`[qpeh%kqbd=mqK)Xgr;ck=s+C:Nr.=tLn=^!c
+T`CbdU&G#oT`>(drW!\:!3ZC+!!'4+!!'4+!!'4+!!'4+!<1.A!<(+@!<(+?^&7s.]`\>K]`8'.
+^&A$1]`S8J!!)u$rrDYo!!)et!!)f-!!)B!!!)WC!!'q:J,~>
+eGo"<l.>t9qq1oKpWEO:oZIA%!)W^rrD<Opq,..lqb[Fq;,I>jF8pml!<%!=KDtoOF8^^k!<.TP
+!20DbT`tLj!20CdU&G$%T`>(d!20AmY5ka+!3ZD%YQ"V&YPnM%YPnP#bPqS@bPhM@bP]'Q!<0Y3
+!<'V2!;O8-!<9_8!56(L!;s##!;3Mq!;<Vr!;jG0!:%8e!6+tg~>
+eGo"<l.>t9qq1oKpWEO:oZIA%!)W^rrD<Opq,..lqb[Fq;,I>jF8pml!<%!=KDtoOF8^^k!<.TP
+!20DbT`tLj!20CdU&G$%T`>(d!20AmY5ka+!3ZD%YQ"V&YPnM%YPnP#bPqS@bPhM@bP]'Q!<0Y3
+!<'V2!;O8-!<9_8!56(L!;s##!;3Mq!;<Vr!;jG0!:%8e!6+tg~>
+eGo"<l.>t9qq1oKpWEO:oZIA%!)W^rrD<Opq,..lqb[Fq;,I>jF8pml!<%!=KDtoOF8^^k!<.TP
+!20DbT`tLj!20CdU&G$%T`>(d!20AmY5ka+!3ZD%YQ"V&YPnM%YPnP#bPqS@bPhM@bP]'Q!<0Y3
+!<'V2!;O8-!<9_8!56(L!;s##!;3Mq!;<Vr!;jG0!:%8e!6+tg~>
+ec,ULnur#ml.>t9rR_)Moud=8oZI:9;#pSm!ru1q!;o^n!;fXn!<,gq!<.'>KDklKEr^jl!!%*=
+K)boMKDtrCTc4!*T`CbdT`Cbd!20Cd!20AmT`D7rYHIr0!!*#%rrE&%rr</R!8%;MbPqS?bPhMA
+bPT!O!;jJ/!;X>,!<9_6Y5eS$Y5eRrY5eRpY5eS$]`8&t^&A$&fDkoks*t~>
+ec,ULnur#ml.>t9rR_)Moud=8oZI:9;#pSm!ru1q!;o^n!;fXn!<,gq!<.'>KDklKEr^jl!!%*=
+K)boMKDtrCTc4!*T`CbdT`Cbd!20Cd!20AmT`D7rYHIr0!!*#%rrE&%rr</R!8%;MbPqS?bPhMA
+bPT!O!;jJ/!;X>,!<9_6Y5eS$Y5eRrY5eRpY5eS$]`8&t^&A$&fDkoks*t~>
+ec,ULnur#ml.>t9rR_)Moud=8oZI:9;#pSm!ru1q!;o^n!;fXn!<,gq!<.'>KDklKEr^jl!!%*=
+K)boMKDtrCTc4!*T`CbdT`Cbd!20Cd!20AmT`D7rYHIr0!!*#%rrE&%rr</R!8%;MbPqS?bPhMA
+bPT!O!;jJ/!;X>,!<9_6Y5eS$Y5eRrY5eRpY5eS$]`8&t^&A$&fDkoks*t~>
+f)GcS!;!Ao!<1UN!9r,<!8,p(oZI47oum=7r_WXqr_WXqr_`[qqGI7mr)!IpF8Z+9Erpso!<.'=
+KDtrNKDtrOK)boETcF-,T`CbdTqMGdT`CbdT`CbdT`CbdY5kc0!3`R+rN?2$ric;$rn%2NrQG3@
+qof!>s3(8P!<C==^&J*-]`8'2]`G;:rN?2$pTFPso</5r]tFF2]`8'3Y5eRnfDkols*t~>
+f)GcS!;!Ao!<1UN!9r,<!8,p(oZI47oum=7r_WXqr_WXqr_`[qqGI7mr)!IpF8Z+9Erpso!<.'=
+KDtrNKDtrOK)boETcF-,T`CbdTqMGdT`CbdT`CbdT`CbdY5kc0!3`R+rN?2$ric;$rn%2NrQG3@
+qof!>s3(8P!<C==^&J*-]`8'2]`G;:rN?2$pTFPso</5r]tFF2]`8'3Y5eRnfDkols*t~>
+f)GcS!;!Ao!<1UN!9r,<!8,p(oZI47oum=7r_WXqr_WXqr_`[qqGI7mr)!IpF8Z+9Erpso!<.'=
+KDtrNKDtrOK)boETcF-,T`CbdTqMGdT`CbdT`CbdT`CbdY5kc0!3`R+rN?2$ric;$rn%2NrQG3@
+qof!>s3(8P!<C==^&J*-]`8'2]`G;:rN?2$pTFPso</5r]tFF2]`8'3Y5eRnfDkols*t~>
+f)G^Mo</,or7CuLl.H"9o#h"5pWNR:rD<Opr_Wdu;,I;nqGI7mqGI7mq/ZUi!!*">re(4Nre(4N
+rIb+MpRr]0TqMI[!26(dT`CbdT`CbdT`Cd[!!'4+!3`R+YHIp+ric;$rn%2Nrn.5NrQG3@qoes=
+!6b;R!s$Nf!;X>.!;aA1!5/C3]`kS>!3`R+poaYtnZVrmlFd/tr3$)#o%3pBaT$b~>
+f)G^Mo</,or7CuLl.H"9o#h"5pWNR:rD<Opr_Wdu;,I;nqGI7mqGI7mq/ZUi!!*">re(4Nre(4N
+rIb+MpRr]0TqMI[!26(dT`CbdT`CbdT`Cd[!!'4+!3`R+YHIp+ric;$rn%2Nrn.5NrQG3@qoes=
+!6b;R!s$Nf!;X>.!;aA1!5/C3]`kS>!3`R+poaYtnZVrmlFd/tr3$)#o%3pBaT$b~>
+f)G^Mo</,or7CuLl.H"9o#h"5pWNR:rD<Opr_Wdu;,I;nqGI7mqGI7mq/ZUi!!*">re(4Nre(4N
+rIb+MpRr]0TqMI[!26(dT`CbdT`CbdT`Cd[!!'4+!3`R+YHIp+ric;$rn%2Nrn.5NrQG3@qoes=
+!6b;R!s$Nf!;X>.!;aA1!5/C3]`kS>!3`R+poaYtnZVrmlFd/tr3$)#o%3pBaT$b~>
+fDbgNo</,oqUkfJm+;@>b5h+V!!)f;rrE$qrrE!prW)dlrrDmm!WZ'tqK)W9rcA'krrE"M!!)qL
+"9=(,!!)kh*WVn-!26(dTqMI[!20Cd!20CdT`CbdT`D:"!3`R+riZ;%riZ;%r7CuLrn%7p!;t%?
+!;an<!!CEX]`A&TrrDl.rrDu1!s$$J!<0\3Y6+d.Y5nC%!!)Pm!W]n6mCiN"qQBl!o%3pBao?k~>
+fDbgNo</,oqUkfJm+;@>b5h+V!!)f;rrE$qrrE!prW)dlrrDmm!WZ'tqK)W9rcA'krrE"M!!)qL
+"9=(,!!)kh*WVn-!26(dTqMI[!20Cd!20CdT`CbdT`D:"!3`R+riZ;%riZ;%r7CuLrn%7p!;t%?
+!;an<!!CEX]`A&TrrDl.rrDu1!s$$J!<0\3Y6+d.Y5nC%!!)Pm!W]n6mCiN"qQBl!o%3pBao?k~>
+fDbgNo</,oqUkfJm+;@>b5h+V!!)f;rrE$qrrE!prW)dlrrDmm!WZ'tqK)W9rcA'krrE"M!!)qL
+"9=(,!!)kh*WVn-!26(dTqMI[!20Cd!20CdT`CbdT`D:"!3`R+riZ;%riZ;%r7CuLrn%7p!;t%?
+!;an<!!CEX]`A&TrrDl.rrDu1!s$$J!<0\3Y6+d.Y5nC%!!)Pm!W]n6mCiN"qQBl!o%3pBao?k~>
+f`(pOo</,opXfHGmaqUAbKBnUb5_P=b5lYar_WXqr)!K(!;]Rm!;]Rm!<,gq!<%!=!;pp<KDtrM
+KDtrLK)boMKDtrLT`tLjT`Cd[!</Z-!20Cd!20Cd!26(dTqMI[!3`R+YHIs*YPnP$fDkpMfED9-
+fZO6pr6,'>qTJg;r6,*?q7Zb-rk/C6]tFFF^&P;8!;`l!!:[/o!56&Gn%A]$pTFPso%3pBb5Zt~>
+f`(pOo</,opXfHGmaqUAbKBnUb5_P=b5lYar_WXqr)!K(!;]Rm!;]Rm!<,gq!<%!=!;pp<KDtrM
+KDtrLK)boMKDtrLT`tLjT`Cd[!</Z-!20Cd!20Cd!26(dTqMI[!3`R+YHIs*YPnP$fDkpMfED9-
+fZO6pr6,'>qTJg;r6,*?q7Zb-rk/C6]tFFF^&P;8!;`l!!:[/o!56&Gn%A]$pTFPso%3pBb5Zt~>
+f`(pOo</,opXfHGmaqUAbKBnUb5_P=b5lYar_WXqr)!K(!;]Rm!;]Rm!<,gq!<%!=!;pp<KDtrM
+KDtrLK)boMKDtrLT`tLjT`Cd[!</Z-!20Cd!20Cd!26(dTqMI[!3`R+YHIs*YPnP$fDkpMfED9-
+fZO6pr6,'>qTJg;r6,*?q7Zb-rk/C6]tFFF^&P;8!;`l!!:[/o!56&Gn%A]$pTFPso%3pBb5Zt~>
+g&D$Po</,op"06EnCR^@rQ>0@o#h"5qTAj=r_WXqr)!Lq@K?='rrDjl!!)po"9<Lq!!)q<s+C=O
+rIb+Mr.G"Lre(4N!g3N`rh0DoTqMJcTbIL#T`CbdT`Cd[!26(dTqMI[!20DlY6Y-3Y5eR+Y5eS$
+fDkpMfEM?.fZVG<!;jt>!;Xh<!;jt>!;O8-!!0b5rk8=3s1SE8rW)l"!!)Pm!!)u2!!)Q&!!)\q
+!!)TB!!(4BJ,~>
+g&D$Po</,op"06EnCR^@rQ>0@o#h"5qTAj=r_WXqr)!Lq@K?='rrDjl!!)po"9<Lq!!)q<s+C=O
+rIb+Mr.G"Lre(4N!g3N`rh0DoTqMJcTbIL#T`CbdT`Cd[!26(dTqMI[!20DlY6Y-3Y5eR+Y5eS$
+fDkpMfEM?.fZVG<!;jt>!;Xh<!;jt>!;O8-!!0b5rk8=3s1SE8rW)l"!!)Pm!!)u2!!)Q&!!)\q
+!!)TB!!(4BJ,~>
+g&D$Po</,op"06EnCR^@rQ>0@o#h"5qTAj=r_WXqr)!Lq@K?='rrDjl!!)po"9<Lq!!)q<s+C=O
+rIb+Mr.G"Lre(4N!g3N`rh0DoTqMJcTbIL#T`CbdT`Cd[!26(dTqMI[!20DlY6Y-3Y5eR+Y5eS$
+fDkpMfEM?.fZVG<!;jt>!;Xh<!;jt>!;O8-!!0b5rk8=3s1SE8rW)l"!!)Pm!!)u2!!)Q&!!)\q
+!!)TB!!(4BJ,~>
+gA_-Qo</,oo@X'Co[s0Dr6#'?o#h"5qo]*B;,I;nr)!Lq@K?@(rrDjlrrDpnrW)h:!eUIQr.=tL
+qh"kKrIY7RK9DAtP5YI\T`Y:gT`G(c"9>+qT`G(c$36b"TqMI[T`CbdriZ;%ric>%qUbcJrRh,M
+s4I@prrDr>rrDr>!W^jQqTJm=pq?\-rOi<:!56)FYQ"V#Y5eRmY5eS#]`8')^&J*(Y5eRnfDkoq
+s*t~>
+gA_-Qo</,oo@X'Co[s0Dr6#'?o#h"5qo]*B;,I;nr)!Lq@K?@(rrDjlrrDpnrW)h:!eUIQr.=tL
+qh"kKrIY7RK9DAtP5YI\T`Y:gT`G(c"9>+qT`G(c$36b"TqMI[T`CbdriZ;%ric>%qUbcJrRh,M
+s4I@prrDr>rrDr>!W^jQqTJm=pq?\-rOi<:!56)FYQ"V#Y5eRmY5eS#]`8')^&J*(Y5eRnfDkoq
+s*t~>
+gA_-Qo</,oo@X'Co[s0Dr6#'?o#h"5qo]*B;,I;nr)!Lq@K?@(rrDjlrrDpnrW)h:!eUIQr.=tL
+qh"kKrIY7RK9DAtP5YI\T`Y:gT`G(c"9>+qT`G(c$36b"TqMI[T`CbdriZ;%ric>%qUbcJrRh,M
+s4I@prrDr>rrDr>!W^jQqTJm=pq?\-rOi<:!56)FYQ"V#Y5eRmY5eS#]`8')^&J*(Y5eRnfDkoq
+s*t~>
+g]%6Ro</2I!:e\A!;>%F!;Xe<!:n;5!<(+@!!,psr)*Ios'c*2;,I;npe_"kpe_"kr,Vpl!!)qL
+rrDqK!!)tM#69C>OoUZ.KDkiRT`Cd[!</Yq!26(dT`G(c$NQk#TqMI[T`Cd[!<02$!!17Crn%2N
+rn%:q!!)uM!W^m*rlb<Aqof!>rlY9ArR_)MqTAj=pq6Y-r4N39!56)FY5eS$Y5eRmY5eS!]`8'+
+]`8'%Y5eRnfDkors*t~>
+g]%6Ro</2I!:e\A!;>%F!;Xe<!:n;5!<(+@!!,psr)*Ios'c*2;,I;npe_"kpe_"kr,Vpl!!)qL
+rrDqK!!)tM#69C>OoUZ.KDkiRT`Cd[!</Yq!26(dT`G(c$NQk#TqMI[T`Cd[!<02$!!17Crn%2N
+rn%:q!!)uM!W^m*rlb<Aqof!>rlY9ArR_)MqTAj=pq6Y-r4N39!56)FY5eS$Y5eRmY5eS!]`8'+
+]`8'%Y5eRnfDkors*t~>
+g]%6Ro</2I!:e\A!;>%F!;Xe<!:n;5!<(+@!!,psr)*Ios'c*2;,I;npe_"kpe_"kr,Vpl!!)qL
+rrDqK!!)tM#69C>OoUZ.KDkiRT`Cd[!</Yq!26(dT`G(c$NQk#TqMI[T`Cd[!<02$!!17Crn%2N
+rn%:q!!)uM!W^m*rlb<Aqof!>rlY9ArR_)MqTAj=pq6Y-r4N39!56)FY5eS$Y5eRmY5eS!]`8'+
+]`8'%Y5eRnfDkors*t~>
+h#@?Snui#nn(7U?pt,QHpr`X;o#h"5rlb<A!Drjp;#pYoraPj,peh%kqbd@ns%rarrc8-n!!)qL
+rrDqKrrE"M#QTL0OoUZ.K)kn6rrE(m!!*"l"TY6i!20DlT`P4f!</Yu!26(dTqMIi!!)u@!!*#N
+!!*#Ns2tBBrR_/Of\$/G!!)l=rr<)C!;tLL!;jt>!;X;.!;sM8Y5eR9YHIr>riZ;%nZMomq7Ze.
+q7Qb.m]QTjo%3pBcMrC~>
+h#@?Snui#nn(7U?pt,QHpr`X;o#h"5rlb<A!Drjp;#pYoraPj,peh%kqbd@ns%rarrc8-n!!)qL
+rrDqKrrE"M#QTL0OoUZ.K)kn6rrE(m!!*"l"TY6i!20DlT`P4f!</Yu!26(dTqMIi!!)u@!!*#N
+!!*#Ns2tBBrR_/Of\$/G!!)l=rr<)C!;tLL!;jt>!;X;.!;sM8Y5eR9YHIr>riZ;%nZMomq7Ze.
+q7Qb.m]QTjo%3pBcMrC~>
+h#@?Snui#nn(7U?pt,QHpr`X;o#h"5rlb<A!Drjp;#pYoraPj,peh%kqbd@ns%rarrc8-n!!)qL
+rrDqKrrE"M#QTL0OoUZ.K)kn6rrE(m!!*"l"TY6i!20DlT`P4f!</Yu!26(dTqMIi!!)u@!!*#N
+!!*#Ns2tBBrR_/Of\$/G!!)l=rr<)C!;tLL!;jt>!;X;.!;sM8Y5eR9YHIr>riZ;%nZMomq7Ze.
+q7Qb.m]QTjo%3pBcMrC~>
+h>[HTnui#nmF_F=r7M#LpWEO:o#h4;bKFsJ!!)po!<?!q@K6E';?$Xm;#gUp;$6l?ErZ4;K)boJ
+K)boLK*VI0K9?4tP(Nc6OobWHP5YI\T`kFi!26(drh0AnT`G(c!W\pfquHW;!<C=BfDkpNf`0+p
+!<(RM!!([MbPqS=bPqS=fDkpJbPqS>]`S8J]`A&Fs/uY-]s"U>]rqG+Y5eRr]`8'1^&J*!Y5eRn
+fDkots*t~>
+h>[HTnui#nmF_F=r7M#LpWEO:o#h4;bKFsJ!!)po!<?!q@K6E';?$Xm;#gUp;$6l?ErZ4;K)boJ
+K)boLK*VI0K9?4tP(Nc6OobWHP5YI\T`kFi!26(drh0AnT`G(c!W\pfquHW;!<C=BfDkpNf`0+p
+!<(RM!!([MbPqS=bPqS=fDkpJbPqS>]`S8J]`A&Fs/uY-]s"U>]rqG+Y5eRr]`8'1^&J*!Y5eRn
+fDkots*t~>
+h>[HTnui#nmF_F=r7M#LpWEO:o#h4;bKFsJ!!)po!<?!q@K6E';?$Xm;#gUp;$6l?ErZ4;K)boJ
+K)boLK*VI0K9?4tP(Nc6OobWHP5YI\T`kFi!26(drh0AnT`G(c!W\pfquHW;!<C=BfDkpNf`0+p
+!<(RM!!([MbPqS=bPqS=fDkpJbPqS>]`S8J]`A&Fs/uY-]s"U>]rqG+Y5eRr]`8'1^&J*!Y5eRn
+fDkots*t~>
+hZ!QUnui#nlIZ(:rn%2NoZI47o#q%5!HS8=;?$Ur;>t#+!+Gs(;#gUm;?$Xn;?$XnKDtrJK)boL
+K+\0:K9?4tP(SAeP*1FtP*1FtP3`2KYPu67b5_PAb5_P@fDkpNf`0.p!<(OO!8,s&bPqS?b5q\*
+jndX0!;an=!<'S2!<0Y3!<0\3Y6G!?Y5l8>!:d5m!;4#*!<0Y3!9pZe!:nbB!7:ar~>
+hZ!QUnui#nlIZ(:rn%2NoZI47o#q%5!HS8=;?$Ur;>t#+!+Gs(;#gUm;?$Xn;?$XnKDtrJK)boL
+K+\0:K9?4tP(SAeP*1FtP*1FtP3`2KYPu67b5_PAb5_P@fDkpNf`0.p!<(OO!8,s&bPqS?b5q\*
+jndX0!;an=!<'S2!<0Y3!<0\3Y6G!?Y5l8>!:d5m!;4#*!<0Y3!9pZe!:nbB!7:ar~>
+hZ!QUnui#nlIZ(:rn%2NoZI47o#q%5!HS8=;?$Ur;>t#+!+Gs(;#gUm;?$Xn;?$XnKDtrJK)boL
+K+\0:K9?4tP(SAeP*1FtP*1FtP3`2KYPu67b5_PAb5_P@fDkpNf`0.p!<(OO!8,s&bPqS?b5q\*
+jndX0!;an=!<'S2!<0Y3!<0\3Y6G!?Y5l8>!:d5m!;4#*!<0Y3!9pZe!:nbB!7:ar~>
+hu<_\!;!Ao!9i&:!8%;Cb5_P6b6.gY!-8/=;$$_p;>t#,!+KC;qbd@nqG@4mqG@9&!;hBK!;_?J
+!;qH]!/#oe!0WLtK)h'tK)h'tK)kk5"osgL!26(drh0DoTqMJ_YPu38!<1.A!<1.A!<1UOb5hOo
+rlY9ArRh,M!8.4mrrE&A!!*#[!!)lJrrDo=rrE)4!!)u2!!*#3s0)G&"Kqg=Y5n0t!!)W(!W]n6
+kH=jco%3pBdJn^~>
+hu<_\!;!Ao!9i&:!8%;Cb5_P6b6.gY!-8/=;$$_p;>t#,!+KC;qbd@nqG@4mqG@9&!;hBK!;_?J
+!;qH]!/#oe!0WLtK)h'tK)h'tK)kk5"osgL!26(drh0DoTqMJ_YPu38!<1.A!<1.A!<1UOb5hOo
+rlY9ArRh,M!8.4mrrE&A!!*#[!!)lJrrDo=rrE)4!!)u2!!*#3s0)G&"Kqg=Y5n0t!!)W(!W]n6
+kH=jco%3pBdJn^~>
+hu<_\!;!Ao!9i&:!8%;Cb5_P6b6.gY!-8/=;$$_p;>t#,!+KC;qbd@nqG@4mqG@9&!;hBK!;_?J
+!;qH]!/#oe!0WLtK)h'tK)h'tK)kk5"osgL!26(drh0DoTqMJ_YPu38!<1.A!<1.A!<1UOb5hOo
+rlY9ArRh,M!8.4mrrE&A!!*#[!!)lJrrDo=rrE)4!!)u2!!*#3s0)G&"Kqg=Y5n0t!!)W(!W]n6
+kH=jco%3pBdJn^~>
+hu<ZVqlf_okL]b7n]Ln4p<3I9"2+\U!<#ar!)ZVm@K6E-@K6E+;#gUm;?$Xm;?()*!<%QM!;_<J
+!;qKL!<7Z^OoUZ.K7a/eP(SAeP*1FtrfR6]rfR?`TooETT`Y:gT`Fqm!s$$J!<1.A!<((@!<1UO
+b5hOorlY9Ar7D#Mf_`kl!!17CroF4P!!)lJrrDo=rW)l0!W]pIrNH5$"MFfY!!)\q!!)T'!!)/b
+rr<&Oq>gBE!!(IIJ,~>
+hu<ZVqlf_okL]b7n]Ln4p<3I9"2+\U!<#ar!)ZVm@K6E-@K6E+;#gUm;?$Xm;?()*!<%QM!;_<J
+!;qKL!<7Z^OoUZ.K7a/eP(SAeP*1FtrfR6]rfR?`TooETT`Y:gT`Fqm!s$$J!<1.A!<((@!<1UO
+b5hOorlY9Ar7D#Mf_`kl!!17CroF4P!!)lJrrDo=rW)l0!W]pIrNH5$"MFfY!!)\q!!)T'!!)/b
+rr<&Oq>gBE!!(IIJ,~>
+hu<ZVqlf_okL]b7n]Ln4p<3I9"2+\U!<#ar!)ZVm@K6E-@K6E+;#gUm;?$Xm;?()*!<%QM!;_<J
+!;qKL!<7Z^OoUZ.K7a/eP(SAeP*1FtrfR6]rfR?`TooETT`Y:gT`Fqm!s$$J!<1.A!<((@!<1UO
+b5hOorlY9Ar7D#Mf_`kl!!17CroF4P!!)lJrrDo=rW)l0!W]pIrNH5$"MFfY!!)\q!!)T'!!)/b
+rr<&Oq>gBE!!(IIJ,~>
+i;`TQqQC#%f[p0(lIZ.<fDtKc!!)c:$imuS!-<2];,I;n;,R=%!!)t,!!*!qrrDmm!!)jm!!)t,
+!s!rR!;V6I!;qHL!<.T]OoUZ.K7a/eP(SAeP*1FtrK7WjP*,g=TooDLTooDLT`G%p!s#O.!<0Y7
+!6`R!!<((@!<1URb5f`<f`'(o!<(RM!;ak=!;tsYnc/[cfDkpIb5_P>]`J2I^&>,=!56&GbKBn[
+Y5eRo]`YG<]`@9"!s#O.!;b@C!7Usu~>
+i;`TQqQC#%f[p0(lIZ.<fDtKc!!)c:$imuS!-<2];,I;n;,R=%!!)t,!!*!qrrDmm!!)jm!!)t,
+!s!rR!;V6I!;qHL!<.T]OoUZ.K7a/eP(SAeP*1FtrK7WjP*,g=TooDLTooDLT`G%p!s#O.!<0Y7
+!6`R!!<((@!<1URb5f`<f`'(o!<(RM!;ak=!;tsYnc/[cfDkpIb5_P>]`J2I^&>,=!56&GbKBn[
+Y5eRo]`YG<]`@9"!s#O.!;b@C!7Usu~>
+i;`TQqQC#%f[p0(lIZ.<fDtKc!!)c:$imuS!-<2];,I;n;,R=%!!)t,!!*!qrrDmm!!)jm!!)t,
+!s!rR!;V6I!;qHL!<.T]OoUZ.K7a/eP(SAeP*1FtrK7WjP*,g=TooDLTooDLT`G%p!s#O.!<0Y7
+!6`R!!<((@!<1URb5f`<f`'(o!<(RM!;ak=!;tsYnc/[cfDkpIb5_P>]`J2I^&>,=!56&GbKBn[
+Y5eRo]`YG<]`@9"!s#O.!;b@C!7Usu~>
+iVrlXnui#nrR_)Mm+;C?f[p2ob5_P=bPqSB]`<-Q!<5mr!<,jp@K?I+rF,j/;#gUm;?$Xm;#gUo
+@fHH(KDtrLK)boMK)kt8rIYCVP(SAeP*1HM!<&&b!0WKFTqMJcT`gMYTqMJbY5eS%Y6+d<]`A&T
+!PJL3b5_PAfEB@t!8,s&b5_P?fDu!)r6#*@s8;!Yo)A^df`(sJbPqS?^&J'4^&>,>!56(LbKBkc
+q6'bup:^F.!s$$J!:-ig!<')$!;"hC!7Usu~>
+iVrlXnui#nrR_)Mm+;C?f[p2ob5_P=bPqSB]`<-Q!<5mr!<,jp@K?I+rF,j/;#gUm;?$Xm;#gUo
+@fHH(KDtrLK)boMK)kt8rIYCVP(SAeP*1HM!<&&b!0WKFTqMJcT`gMYTqMJbY5eS%Y6+d<]`A&T
+!PJL3b5_PAfEB@t!8,s&b5_P?fDu!)r6#*@s8;!Yo)A^df`(sJbPqS?^&J'4^&>,>!56(LbKBkc
+q6'bup:^F.!s$$J!:-ig!<')$!;"hC!7Usu~>
+iVrlXnui#nrR_)Mm+;C?f[p2ob5_P=bPqSB]`<-Q!<5mr!<,jp@K?I+rF,j/;#gUm;?$Xm;#gUo
+@fHH(KDtrLK)boMK)kt8rIYCVP(SAeP*1HM!<&&b!0WKFTqMJcT`gMYTqMJbY5eS%Y6+d<]`A&T
+!PJL3b5_PAfEB@t!8,s&b5_P?fDu!)r6#*@s8;!Yo)A^df`(sJbPqS?^&J'4^&>,>!56(LbKBkc
+q6'bup:^F.!s$$J!:-ig!<')$!;"hC!7Usu~>
+ir8uYnui#nqq1oKn(7U?rn%7p!:n;5!;jq>!<0Y9b5_N`!)Waq;?(,*!!#mo@fHH);?$Xl;#gUm
+@K6E)K)boKK)boMK)kt8rIY+NP5^(:!0Vte!<&&\!</,`!25PUrh0IX!26(drN?2$riZV.]tLTL
+bKIT4!<((B!8,s'b5hUqr6#'?r7D#Mf`'%o!<2uu!<)$Ync/[cf`(sLb5q[W!;jG1!58B8"9?-K
+!!*#A!!)o"!!)f-ql]u"rOi12m]ZWjql]u"o%3pBeGk%~>
+ir8uYnui#nqq1oKn(7U?rn%7p!:n;5!;jq>!<0Y9b5_N`!)Waq;?(,*!!#mo@fHH);?$Xl;#gUm
+@K6E)K)boKK)boMK)kt8rIY+NP5^(:!0Vte!<&&\!</,`!25PUrh0IX!26(drN?2$riZV.]tLTL
+bKIT4!<((B!8,s'b5hUqr6#'?r7D#Mf`'%o!<2uu!<)$Ync/[cf`(sLb5q[W!;jG1!58B8"9?-K
+!!*#A!!)o"!!)f-ql]u"rOi12m]ZWjql]u"o%3pBeGk%~>
+ir8uYnui#nqq1oKn(7U?rn%7p!:n;5!;jq>!<0Y9b5_N`!)Waq;?(,*!!#mo@fHH);?$Xl;#gUm
+@K6E)K)boKK)boMK)kt8rIY+NP5^(:!0Vte!<&&\!</,`!25PUrh0IX!26(drN?2$riZV.]tLTL
+bKIT4!<((B!8,s'b5hUqr6#'?r7D#Mf`'%o!<2uu!<)$Ync/[cf`(sLb5q[W!;jG1!58B8"9?-K
+!!*#A!!)o"!!)f-ql]u"rOi12m]ZWjql]u"o%3pBeGk%~>
+ir8uYo</,opt,QHn^mgArR_.o!:n;5!<(+@!<0Y9b5cS`F&;r:;?(),!+Jh&@K6E);#gUk;#gUo
+@K6E-@K6E+K)boKK)boMK)kt8rIY+NP5^(;!0WLtK)kk5!!*"]!s#$X!</YpOoV2L!<')$!<')'
+!56&GrlY>U!;t"A!8,s'b5hUqr6#'?r7M#L!QtK@rr<&tjo4iN!;Y7I!<((C!56&Gqn378]s"U>
+]`>_GrQG3@rN?2$qRu^.!!)r1!!)Ml!!)et!!)WC!!(OKJ,~>
+ir8uYo</,opt,QHn^mgArR_.o!:n;5!<(+@!<0Y9b5cS`F&;r:;?(),!+Jh&@K6E);#gUk;#gUo
+@K6E-@K6E+K)boKK)boMK)kt8rIY+NP5^(;!0WLtK)kk5!!*"]!s#$X!</YpOoV2L!<')$!<')'
+!56&GrlY>U!;t"A!8,s'b5hUqr6#'?r7M#L!QtK@rr<&tjo4iN!;Y7I!<((C!56&Gqn378]s"U>
+]`>_GrQG3@rN?2$qRu^.!!)r1!!)Ml!!)et!!)WC!!(OKJ,~>
+ir8uYo</,opt,QHn^mgArR_.o!:n;5!<(+@!<0Y9b5cS`F&;r:;?(),!+Jh&@K6E);#gUk;#gUo
+@K6E-@K6E+K)boKK)boMK)kt8rIY+NP5^(;!0WLtK)kk5!!*"]!s#$X!</YpOoV2L!<')$!<')'
+!56&GrlY>U!;t"A!8,s'b5hUqr6#'?r7M#L!QtK@rr<&tjo4iN!;Y7I!<((C!56&Gqn378]s"U>
+]`>_GrQG3@rN?2$qRu^.!!)r1!!)Ml!!)et!!)WC!!(OKJ,~>
+j8T)Znui#npXoKGo[j-Dr7D%n!:e57!6`OcrOiEY!.t8m!!*!qs'c$0;,R7#!WZ'tr)*Ioq,..l
+r*fX+r*fd/K7a.(qh"kKrIY+NP5U"6!0[;5"9=U;K)kh4!!*"]!s#$X!</YmOoYKT!!*#%!MKMm
+Y6b3B]rqFZbItRhr6#-Af\$2H!<CdMbPqS?f`(sKrr<&tjo+`M!;Y:I!<:4B!<0Y3!;jG4!55S>
+!<0Y3!;t"B!3`R+r4Vj.!!)l/!!)VorrDbr!!)WC!!(RLJ,~>
+j8T)Znui#npXoKGo[j-Dr7D%n!:e57!6`OcrOiEY!.t8m!!*!qs'c$0;,R7#!WZ'tr)*Ioq,..l
+r*fX+r*fd/K7a.(qh"kKrIY+NP5U"6!0[;5"9=U;K)kh4!!*"]!s#$X!</YmOoYKT!!*#%!MKMm
+Y6b3B]rqFZbItRhr6#-Af\$2H!<CdMbPqS?f`(sKrr<&tjo+`M!;Y:I!<:4B!<0Y3!;jG4!55S>
+!<0Y3!;t"B!3`R+r4Vj.!!)l/!!)VorrDbr!!)WC!!(RLJ,~>
+j8T)Znui#npXoKGo[j-Dr7D%n!:e57!6`OcrOiEY!.t8m!!*!qs'c$0;,R7#!WZ'tr)*Ioq,..l
+r*fX+r*fd/K7a.(qh"kKrIY+NP5U"6!0[;5"9=U;K)kh4!!*"]!s#$X!</YmOoYKT!!*#%!MKMm
+Y6b3B]rqFZbItRhr6#-Af\$2H!<CdMbPqS?f`(sKrr<&tjo+`M!;Y:I!<:4B!<0Y3!;jG4!55S>
+!<0Y3!;t"B!3`R+r4Vj.!!)l/!!)VorrDbr!!)WC!!(RLJ,~>
+jSo2[nui#no[s0Dp=K?Fr7M%m!!)T5!W^CDr4N9W!!%(]!<,jq@KHO,;>al*!)ZSnrD<Oppe_"k
+qdKO*qI9I)qL\bJrIY+NP5Kq4!<%NN!0[>6!!)t\!!*"]#lpZ^OoV2LP*,hET`>)lY5t<srN?M-
+]s"U>bKIT4!;t"A!8,s'b5hUqqo\s>rR_)Mq>UEprT4"KrrDlIrW)o1!!)o0#QVQA!5/BG!!)r?
+rW)u3oWJ5pq7Qb.ore>qoWJ5po%3pBf)L7~>
+jSo2[nui#no[s0Dp=K?Fr7M%m!!)T5!W^CDr4N9W!!%(]!<,jq@KHO,;>al*!)ZSnrD<Oppe_"k
+qdKO*qI9I)qL\bJrIY+NP5Kq4!<%NN!0[>6!!)t\!!*"]#lpZ^OoV2LP*,hET`>)lY5t<srN?M-
+]s"U>bKIT4!;t"A!8,s'b5hUqqo\s>rR_)Mq>UEprT4"KrrDlIrW)o1!!)o0#QVQA!5/BG!!)r?
+rW)u3oWJ5pq7Qb.ore>qoWJ5po%3pBf)L7~>
+jSo2[nui#no[s0Dp=K?Fr7M%m!!)T5!W^CDr4N9W!!%(]!<,jq@KHO,;>al*!)ZSnrD<Oppe_"k
+qdKO*qI9I)qL\bJrIY+NP5Kq4!<%NN!0[>6!!)t\!!*"]#lpZ^OoV2LP*,hET`>)lY5t<srN?M-
+]s"U>bKIT4!;t"A!8,s'b5hUqqo\s>rR_)Mq>UEprT4"KrrDlIrW)o1!!)o0#QVQA!5/BG!!)r?
+rW)u3oWJ5pq7Qb.ore>qoWJ5po%3pBf)L7~>
+jo5;\nui#nn^mgApt,QHqq1ql!!)T5!!)o0%Ee`m!-<2];,Le3!)ZVk@K6E-;$6kr;#gUk;#gUn
+@K6E(@K6E*KDtrMK)kt8r.=tLrIY+NP5U"5!<&&\!</,f!25R=!26*LOoYKT!!*#%!MKMlY6G!?
+]rqFZbPo0T!;t"@!8.7n!<CdLb6%asfDt[GrrE&[r:0gfpt,QHr4W+1r4N=8]`>aZ!5/C/b5_P5
+Y5eRt]`8'-YQ"UnY5eRofDkp&s*t~>
+jo5;\nui#nn^mgApt,QHqq1ql!!)T5!!)o0%Ee`m!-<2];,Le3!)ZVk@K6E-;$6kr;#gUk;#gUn
+@K6E(@K6E*KDtrMK)kt8r.=tLrIY+NP5U"5!<&&\!</,f!25R=!26*LOoYKT!!*#%!MKMlY6G!?
+]rqFZbPo0T!;t"@!8.7n!<CdLb6%asfDt[GrrE&[r:0gfpt,QHr4W+1r4N=8]`>aZ!5/C/b5_P5
+Y5eRt]`8'-YQ"UnY5eRofDkp&s*t~>
+jo5;\nui#nn^mgApt,QHqq1ql!!)T5!!)o0%Ee`m!-<2];,Le3!)ZVk@K6E-;$6kr;#gUk;#gUn
+@K6E(@K6E*KDtrMK)kt8r.=tLrIY+NP5U"5!<&&\!</,f!25R=!26*LOoYKT!!*#%!MKMlY6G!?
+]rqFZbPo0T!;t"@!8.7n!<CdLb6%asfDt[GrrE&[r:0gfpt,QHr4W+1r4N=8]`>aZ!5/C/b5_P5
+Y5eRt]`8'-YQ"UnY5eRofDkp&s*t~>
+jo5;\nui#nnC[a@qq(lKqq1kj!!)Z7!!)o0s3(EB!cn>Ar_W]*!<,jo@K6E,;$$_p!;B=j!;g4*
+!;Bq&!<%NM!;qHM!0[84!<A;]K)kt8rdt1NrK7-\rK7HeTotQ=TqRX4!</Yl!<0/&T`G%p$37cQ
+YHIrLbItRhqo]!?f_rto!8.1lrrE#t!!)ip!!*#[r:9jfqq(rMb5hFQ!!)r1rW)u3!W]n6rlb;n
+rrD\p!!)`+!!)o"rrDMk!!)WC!!(XNJ,~>
+jo5;\nui#nnC[a@qq(lKqq1kj!!)Z7!!)o0s3(EB!cn>Ar_W]*!<,jo@K6E,;$$_p!;B=j!;g4*
+!;Bq&!<%NM!;qHM!0[84!<A;]K)kt8rdt1NrK7-\rK7HeTotQ=TqRX4!</Yl!<0/&T`G%p$37cQ
+YHIrLbItRhqo]!?f_rto!8.1lrrE#t!!)ip!!*#[r:9jfqq(rMb5hFQ!!)r1rW)u3!W]n6rlb;n
+rrD\p!!)`+!!)o"rrDMk!!)WC!!(XNJ,~>
+jo5;\nui#nnC[a@qq(lKqq1kj!!)Z7!!)o0s3(EB!cn>Ar_W]*!<,jo@K6E,;$$_p!;B=j!;g4*
+!;Bq&!<%NM!;qHM!0[84!<A;]K)kt8rdt1NrK7-\rK7HeTotQ=TqRX4!</Yl!<0/&T`G%p$37cQ
+YHIrLbItRhqo]!?f_rto!8.1lrrE#t!!)ip!!*#[r:9jfqq(rMb5hFQ!!)r1rW)u3!W]n6rlb;n
+rrD\p!!)`+!!)o"rrDMk!!)WC!!(XNJ,~>
+k5PD]nui#nmF_F=rn%2NqUkbi!!)]8!W]n6rOr6Srr<:VF)q=Y;#gUq;>jr(!;o^o!;KFk!;g4*
+!;U((!<-F0!/#n(r.>!4qh"nLP5U"6!0[;5!!)t\!!)t\!!*"]"TY6iP*,hET`>)lYQ(9r!<')*
+!55S>!6`Rb]`8'0b5hUqrQ>3Af_inm!;lcr!;ZWp!<2*Wnc/[ffE2,sb5hFQ!!)o0"ou?M!5/@4
+qq1oKore>qot:>*rN?2$mB6Kio%3pBf`-I~>
+k5PD]nui#nmF_F=rn%2NqUkbi!!)]8!W]n6rOr6Srr<:VF)q=Y;#gUq;>jr(!;o^o!;KFk!;g4*
+!;U((!<-F0!/#n(r.>!4qh"nLP5U"6!0[;5!!)t\!!)t\!!*"]"TY6iP*,hET`>)lYQ(9r!<')*
+!55S>!6`Rb]`8'0b5hUqrQ>3Af_inm!;lcr!;ZWp!<2*Wnc/[ffE2,sb5hFQ!!)o0"ou?M!5/@4
+qq1oKore>qot:>*rN?2$mB6Kio%3pBf`-I~>
+k5PD]nui#nmF_F=rn%2NqUkbi!!)]8!W]n6rOr6Srr<:VF)q=Y;#gUq;>jr(!;o^o!;KFk!;g4*
+!;U((!<-F0!/#n(r.>!4qh"nLP5U"6!0[;5!!)t\!!)t\!!*"]"TY6iP*,hET`>)lYQ(9r!<')*
+!55S>!6`Rb]`8'0b5hUqrQ>3Af_inm!;lcr!;ZWp!<2*Wnc/[ffE2,sb5hFQ!!)o0"ou?M!5/@4
+qq1oKore>qot:>*rN?2$mB6Kio%3pBf`-I~>
+kPkM^nui#nlIZ.<fDta"r6#'?pWEU<]`A#ErlY<BKDoon!)Wap;>jr(!;fUn!;KCl!)`W&!!)h(
+!!)t,!W[iQoRd,Dr.=tLrIY(Mr/q$[rfR9^U&L2Y!26*LOoYKT!!*#%s.KDmrN?D*]tLVQ!6b>S
+!!)o>!<CdNb5hUqrlY9Aq>UEpq>UEproO%JrrE&N!!*#A!!)o0!!)r1!!*#3!W]n6qq(rMfDtZL
+!!)W(!s#M)!:-fg!;"hC!8.=%~>
+kPkM^nui#nlIZ.<fDta"r6#'?pWEU<]`A#ErlY<BKDoon!)Wap;>jr(!;fUn!;KCl!)`W&!!)h(
+!!)t,!W[iQoRd,Dr.=tLrIY(Mr/q$[rfR9^U&L2Y!26*LOoYKT!!*#%s.KDmrN?D*]tLVQ!6b>S
+!!)o>!<CdNb5hUqrlY9Aq>UEpq>UEproO%JrrE&N!!*#A!!)o0!!)r1!!*#3!W]n6qq(rMfDtZL
+!!)W(!s#M)!:-fg!;"hC!8.=%~>
+kPkM^nui#nlIZ.<fDta"r6#'?pWEU<]`A#ErlY<BKDoon!)Wap;>jr(!;fUn!;KCl!)`W&!!)h(
+!!)t,!W[iQoRd,Dr.=tLrIY(Mr/q$[rfR9^U&L2Y!26*LOoYKT!!*#%s.KDmrN?D*]tLVQ!6b>S
+!!)o>!<CdNb5hUqrlY9Aq>UEpq>UEproO%JrrE&N!!*#A!!)o0!!)r1!!*#3!W]n6qq(rMfDtZL
+!!)W(!s#M)!:-fg!;"hC!8.=%~>
+kl1V_nui#nkh#k8pt5Mf!!)f;!s$$J!<0\2bPqPGEr^9&!!)spraPm-r)!Lq;#pDh!!)k)!!)h(
+!!)n*!!)YD!!)qL!!)qL!!)t\!!)t\!<AhmOoYQVrfR6]rLjApYHOXn!;s#$!58B8!<C=A]`8'0
+b5_P?b6%afb5hM@!!)rsrrDoq!!*#[qXXXd!S@DOb5o9Vqn2t0r4N(1rk/@5]`@r^!W^jQpoaYt
+o">#'kcXsdo@O$Cg&HR~>
+kl1V_nui#nkh#k8pt5Mf!!)f;!s$$J!<0\2bPqPGEr^9&!!)spraPm-r)!Lq;#pDh!!)k)!!)h(
+!!)n*!!)YD!!)qL!!)qL!!)t\!!)t\!<AhmOoYQVrfR6]rLjApYHOXn!;s#$!58B8!<C=A]`8'0
+b5_P?b6%afb5hM@!!)rsrrDoq!!*#[qXXXd!S@DOb5o9Vqn2t0r4N(1rk/@5]`@r^!W^jQpoaYt
+o">#'kcXsdo@O$Cg&HR~>
+kl1V_nui#nkh#k8pt5Mf!!)f;!s$$J!<0\2bPqPGEr^9&!!)spraPm-r)!Lq;#pDh!!)k)!!)h(
+!!)n*!!)YD!!)qL!!)qL!!)t\!!)t\!<AhmOoYQVrfR6]rLjApYHOXn!;s#$!58B8!<C=A]`8'0
+b5_P?b6%afb5hM@!!)rsrrDoq!!*#[qXXXd!S@DOb5o9Vqn2t0r4N(1rk/@5]`@r^!W^jQpoaYt
+o">#'kcXsdo@O$Cg&HR~>
+kl1V_nui#nkh,n8q:PSf!!)l="ou?Mb5f5hrlb<A!/(5k!!)spraGj-qb[=nr_WXqqb[=nqI0F)
+q-j=(qdKX-@K6E&K)boKK)boMK)boLOoPL\OoPL\OoYQVrfR6]rLj8mYHRr!!!)u$!<Bh4Y5nXH
+rOi12qo\s>qof!>qu6Wrqu6WrqZ$Qqs5j(I!!)r?!PJL1]`8'2]`8'2^&A$0fE2-+fDtcO!!)W(
+"0V^<!9gTd!;"hC!8@I'~>
+kl1V_nui#nkh,n8q:PSf!!)l="ou?Mb5f5hrlb<A!/(5k!!)spraGj-qb[=nr_WXqqb[=nqI0F)
+q-j=(qdKX-@K6E&K)boKK)boMK)boLOoPL\OoPL\OoYQVrfR6]rLj8mYHRr!!!)u$!<Bh4Y5nXH
+rOi12qo\s>qof!>qu6Wrqu6WrqZ$Qqs5j(I!!)r?!PJL1]`8'2]`8'2^&A$0fE2-+fDtcO!!)W(
+"0V^<!9gTd!;"hC!8@I'~>
+kl1V_nui#nkh,n8q:PSf!!)l="ou?Mb5f5hrlb<A!/(5k!!)spraGj-qb[=nr_WXqqb[=nqI0F)
+q-j=(qdKX-@K6E&K)boKK)boMK)boLOoPL\OoPL\OoYQVrfR6]rLj8mYHRr!!!)u$!<Bh4Y5nXH
+rOi12qo\s>qof!>qu6Wrqu6WrqZ$Qqs5j(I!!)r?!PJL1]`8'2]`8'2^&A$0fE2-+fDtcO!!)W(
+"0V^<!9gTd!;"hC!8@I'~>
+l2L_`nui#nkh#q:fDta"qo\s>qo]*B]tMShrk/<TrW!+SEr^9&!<#do@K6E*;#gUp;#gUo;#gUm
+@K6E(@K6E*@K6E,@K6E(K)boKK)boLK)boMOoPL[OoPL\OoYQVrfR6]rLj8mYHRr!!!)r#!<Bh4
+Y5nXHrOi12qo]!?f`'(o!!)Tdrr<&rrr<&prrN2^jneNJ!;jq?]`@rCrrE)4#QVO<]tFEZ!!)rL
+!s%!+!;ir"!;4&)Y6"^;!9gTd!;"hC!8@I'~>
+l2L_`nui#nkh#q:fDta"qo\s>qo]*B]tMShrk/<TrW!+SEr^9&!<#do@K6E*;#gUp;#gUo;#gUm
+@K6E(@K6E*@K6E,@K6E(K)boKK)boLK)boMOoPL[OoPL\OoYQVrfR6]rLj8mYHRr!!!)r#!<Bh4
+Y5nXHrOi12qo]!?f`'(o!!)Tdrr<&rrr<&prrN2^jneNJ!;jq?]`@rCrrE)4#QVO<]tFEZ!!)rL
+!s%!+!;ir"!;4&)Y6"^;!9gTd!;"hC!8@I'~>
+l2L_`nui#nkh#q:fDta"qo\s>qo]*B]tMShrk/<TrW!+SEr^9&!<#do@K6E*;#gUp;#gUo;#gUm
+@K6E(@K6E*@K6E,@K6E(K)boKK)boLK)boMOoPL[OoPL\OoYQVrfR6]rLj8mYHRr!!!)r#!<Bh4
+Y5nXHrOi12qo]!?f`'(o!!)Tdrr<&rrr<&prrN2^jneNJ!;jq?]`@rCrrE)4#QVO<]tFEZ!!)rL
+!s%!+!;ir"!;4&)Y6"^;!9gTd!;"hC!8@I'~>
+lMghap94Ao!S@D;fDkpNfDkpJf_Wbk!<((R!56(hb5f5hb5hSB!.t8mErZ4=;?()*!;fUn!;o[o
+!<,jq!;^.)!;U((!;g4*!;g7*!;1sE!;qHL!;qu[!;qu[!<&&]!29CT!!)tk!W]F-rh0;lr3$,$
+^&G29!6b;R!!)o>!s$us!<2Nh!;c]q!;lcr!;ZWr!9N>>ncAg7!<(+@^&J*0]aOnS!56&G]tFEZ
+rr<&ufDkpNfDkpMY5eRs^&5&6!<0Y3!:$ca!;G+G!8IO(~>
+lMghap94Ao!S@D;fDkpNfDkpJf_Wbk!<((R!56(hb5f5hb5hSB!.t8mErZ4=;?()*!;fUn!;o[o
+!<,jq!;^.)!;U((!;g4*!;g7*!;1sE!;qHL!;qu[!;qu[!<&&]!29CT!!)tk!W]F-rh0;lr3$,$
+^&G29!6b;R!!)o>!s$us!<2Nh!;c]q!;lcr!;ZWr!9N>>ncAg7!<(+@^&J*0]aOnS!56&G]tFEZ
+rr<&ufDkpNfDkpMY5eRs^&5&6!<0Y3!:$ca!;G+G!8IO(~>
+lMghap94Ao!S@D;fDkpNfDkpJf_Wbk!<((R!56(hb5f5hb5hSB!.t8mErZ4=;?()*!;fUn!;o[o
+!<,jq!;^.)!;U((!;g4*!;g7*!;1sE!;qHL!;qu[!;qu[!<&&]!29CT!!)tk!W]F-rh0;lr3$,$
+^&G29!6b;R!!)o>!s$us!<2Nh!;c]q!;lcr!;ZWr!9N>>ncAg7!<(+@^&J*0]aOnS!56&G]tFEZ
+rr<&ufDkpNfDkpMY5eRs^&5&6!<0Y3!:$ca!;G+G!8IO(~>
+lMgharNH%trN?>(f[p0(m+;:<rn%2NqUkYf!!*#A!!*#3$d/O`]`8'4rr@[m!<.$>!<,jq@K6E*
+;#gUm;$$_p!;U((!;U((!;g4*!;g4.!+KC;!:b[A!;qu[!<&&]!29@S!!)t\!!)tk!W]F-rh0;l
+ql]u"rN?5%bP]$R!;jt>!;uBf!;c]q!;lcr!;ZWr!9N>@nc/[hb5_P@bPo0T!;jJ0!<9_4!<0\3
+!<<*!!<:[O!<1UN!<0/%!;aD)Y5eS%]`8'!YQ"V&Y5eS$f_Y[IfDkp+s*t~>
+lMgharNH%trN?>(f[p0(m+;:<rn%2NqUkYf!!*#A!!*#3$d/O`]`8'4rr@[m!<.$>!<,jq@K6E*
+;#gUm;$$_p!;U((!;U((!;g4*!;g4.!+KC;!:b[A!;qu[!<&&]!29@S!!)t\!!)tk!W]F-rh0;l
+ql]u"rN?5%bP]$R!;jt>!;uBf!;c]q!;lcr!;ZWr!9N>@nc/[hb5_P@bPo0T!;jJ0!<9_4!<0\3
+!<<*!!<:[O!<1UN!<0/%!;aD)Y5eS%]`8'!YQ"V&Y5eS$f_Y[IfDkp+s*t~>
+lMgharNH%trN?>(f[p0(m+;:<rn%2NqUkYf!!*#A!!*#3$d/O`]`8'4rr@[m!<.$>!<,jq@K6E*
+;#gUm;$$_p!;U((!;U((!;g4*!;g4.!+KC;!:b[A!;qu[!<&&]!29@S!!)t\!!)tk!W]F-rh0;l
+ql]u"rN?5%bP]$R!;jt>!;uBf!;c]q!;lcr!;ZWr!9N>@nc/[hb5_P@bPo0T!;jJ0!<9_4!<0\3
+!<<*!!<:[O!<1UN!<0/%!;aD)Y5eS%]`8'!YQ"V&Y5eS$f_Y[IfDkp+s*t~>
+li6h^pTFPsr7M#Ln(7U?r7CuLqq1_f!W^CDrk8?T!W]n6rVm9+Er^9&!-8-;;.<u7qb[=nq,..l
+q-j=(q-j=(qI0F)qdKO*rF5d,qL\bJqh"kKrK7-\r/q$[r/q$[rK7-\rLj8mYHRnu!!)r#!<Bh3
+Y5eS#]`8'2bPqPCjT,2K!!)lq!!)or!!)iprrE#g!!)u@!!)u@rk/:3qn<"0s1JC4rk/:3rVlp!
+fDtm&!W]D(r4Vj.!!)r1!!)JkrrDu#!!)fHqZ,FOJ,~>
+li6h^pTFPsr7M#Ln(7U?r7CuLqq1_f!W^CDrk8?T!W]n6rVm9+Er^9&!-8-;;.<u7qb[=nq,..l
+q-j=(q-j=(qI0F)qdKO*rF5d,qL\bJqh"kKrK7-\r/q$[r/q$[rK7-\rLj8mYHRnu!!)r#!<Bh3
+Y5eS#]`8'2bPqPCjT,2K!!)lq!!)or!!)iprrE#g!!)u@!!)u@rk/:3qn<"0s1JC4rk/:3rVlp!
+fDtm&!W]D(r4Vj.!!)r1!!)JkrrDu#!!)fHqZ,FOJ,~>
+li6h^pTFPsr7M#Ln(7U?r7CuLqq1_f!W^CDrk8?T!W]n6rVm9+Er^9&!-8-;;.<u7qb[=nq,..l
+q-j=(q-j=(qI0F)qdKO*rF5d,qL\bJqh"kKrK7-\r/q$[r/q$[rK7-\rLj8mYHRnu!!)r#!<Bh3
+Y5eS#]`8'2bPqPCjT,2K!!)lq!!)or!!)iprrE#g!!)u@!!)u@rk/:3qn<"0s1JC4rk/:3rVlp!
+fDtm&!W]D(r4Vj.!!)r1!!)JkrrDu#!!)fHqZ,FOJ,~>
+m/I%cnZMomqUkfJo%3pBqq(lKqq1_frrE&3rlb<Ar;Zcs$%m:!F)q=Y@K6E*;#gUj;#gUm@K6E(
+@K6E)@K6E*@K6E*@f?B$K)boLOoPL[OoPL[OoPL\OoPL[T`G.srLj2kr3$,$^&>,8!6b;R!s$LE
+!<)!Z!;uBf!;c]q!;c]q!;QQr!:o[\qo\s>rlb8R!!)o0!!*#3"9?-K!!)utrW)oLrrE)4ore>q
+qn2t0nZVrmqQBl!o%3pBh>`!~>
+m/I%cnZMomqUkfJo%3pBqq(lKqq1_frrE&3rlb<Ar;Zcs$%m:!F)q=Y@K6E*;#gUj;#gUm@K6E(
+@K6E)@K6E*@K6E*@f?B$K)boLOoPL[OoPL[OoPL\OoPL[T`G.srLj2kr3$,$^&>,8!6b;R!s$LE
+!<)!Z!;uBf!;c]q!;c]q!;QQr!:o[\qo\s>rlb8R!!)o0!!*#3"9?-K!!)utrW)oLrrE)4ore>q
+qn2t0nZVrmqQBl!o%3pBh>`!~>
+m/I%cnZMomqUkfJo%3pBqq(lKqq1_frrE&3rlb<Ar;Zcs$%m:!F)q=Y@K6E*;#gUj;#gUm@K6E(
+@K6E)@K6E*@K6E*@f?B$K)boLOoPL[OoPL[OoPL\OoPL[T`G.srLj2kr3$,$^&>,8!6b;R!s$LE
+!<)!Z!;uBf!;c]q!;c]q!;QQr!:o[\qo\s>rlb8R!!)o0!!*#3"9?-K!!)utrW)oLrrE)4ore>q
+qn2t0nZVrmqQBl!o%3pBh>`!~>
+m/I%cnZMompt5THo[j-DqUbcJr7Lhg!!)u2s2tBBqu7!'Er^9&!-<2]@K?7%!!)dk!WZ'tr*o[+
+q-j=(qI0F)qdKO*qI0R-@U]<;pk/L-!!)nZ!!)q[!!)t\!!)qj!<B>%T`>)iY5eS#Y5eS#^&J*0
+jT#;Xnc/[drr<&qrr<&orrN2k!;ak=!<11?]`8'1^&J*3]`S8J]`@s0!!)rL!58!-!!)l/!!)Yp
+rrDes!!)WC!!(jTJ,~>
+m/I%cnZMompt5THo[j-DqUbcJr7Lhg!!)u2s2tBBqu7!'Er^9&!-<2]@K?7%!!)dk!WZ'tr*o[+
+q-j=(qI0F)qdKO*qI0R-@U]<;pk/L-!!)nZ!!)q[!!)t\!!)qj!<B>%T`>)iY5eS#Y5eS#^&J*0
+jT#;Xnc/[drr<&qrr<&orrN2k!;ak=!<11?]`8'1^&J*3]`S8J]`@s0!!)rL!58!-!!)l/!!)Yp
+rrDes!!)WC!!(jTJ,~>
+m/I%cnZMompt5THo[j-DqUbcJr7Lhg!!)u2s2tBBqu7!'Er^9&!-<2]@K?7%!!)dk!WZ'tr*o[+
+q-j=(qI0F)qdKO*qI0R-@U]<;pk/L-!!)nZ!!)q[!!)t\!!)qj!<B>%T`>)iY5eS#Y5eS#^&J*0
+jT#;Xnc/[drr<&qrr<&orrN2k!;ak=!<11?]`8'1^&J*3]`S8J]`@s0!!)rL!58!-!!)l/!!)Yp
+rrDes!!)WC!!(jTJ,~>
+mJd.dnZMomp"99EpXfHGq:GZIr7Lkh!!)u2s2tBBqZ$Qqs)S>DF)q=Y!;]Om!;KCk!<,gq!<-F-
+!;L"'!;^.)!;g4*!;^.)!;p=+!;hBK!;qu[!;2KT!<&&\!;rMk!3c<o!!)r#!<Bh3Y5eS%^&J*4
+bPL<#!;l<e!;c]q!;c]q!;QTo!;ak=!<(+>]`8'2]`8'2]`S8J]`@p/!!)uMrrD_q!!)i.!!)_r
+rrD_q!!)TB!!(mUJ,~>
+mJd.dnZMomp"99EpXfHGq:GZIr7Lkh!!)u2s2tBBqZ$Qqs)S>DF)q=Y!;]Om!;KCk!<,gq!<-F-
+!;L"'!;^.)!;g4*!;^.)!;p=+!;hBK!;qu[!;2KT!<&&\!;rMk!3c<o!!)r#!<Bh3Y5eS%^&J*4
+bPL<#!;l<e!;c]q!;c]q!;QTo!;ak=!<(+>]`8'2]`8'2]`S8J]`@p/!!)uMrrD_q!!)i.!!)_r
+rrD_q!!)TB!!(mUJ,~>
+mJd.dnZMomp"99EpXfHGq:GZIr7Lkh!!)u2s2tBBqZ$Qqs)S>DF)q=Y!;]Om!;KCk!<,gq!<-F-
+!;L"'!;^.)!;g4*!;^.)!;p=+!;hBK!;qu[!;2KT!<&&\!;rMk!3c<o!!)r#!<Bh3Y5eS%^&J*4
+bPL<#!;l<e!;c]q!;c]q!;QTo!;ak=!<(+>]`8'2]`8'2]`S8J]`@p/!!)uMrrD_q!!)i.!!)_r
+rrD_q!!)TB!!(mUJ,~>
+mJd.dnZMomo@X'CqUbcJpXfHGrRh"j#6;F;]tMV4!;ZX#!/#=mK6))6!;]Om!;KCk!<#as!+KC;
+pgO4'qI0F)qI0F)qI0F)qdTO)rIad+!!)_U!!)qj!<B>$T`>)iY5eS#YPnP#b5_P>jT#;Wnc/[d
+rr<&qrr<&prrE,Pq9&a<rlb5Q!!*#3!W]n6rk/C6]tFFBrr<&tf`(sFY5eRt]`8'.YQ"UnY5eRo
+fDkp.s*t~>
+mJd.dnZMomo@X'CqUbcJpXfHGrRh"j#6;F;]tMV4!;ZX#!/#=mK6))6!;]Om!;KCk!<#as!+KC;
+pgO4'qI0F)qI0F)qI0F)qdTO)rIad+!!)_U!!)qj!<B>$T`>)iY5eS#YPnP#b5_P>jT#;Wnc/[d
+rr<&qrr<&prrE,Pq9&a<rlb5Q!!*#3!W]n6rk/C6]tFFBrr<&tf`(sFY5eRt]`8'.YQ"UnY5eRo
+fDkp.s*t~>
+mJd.dnZMomo@X'CqUbcJpXfHGrRh"j#6;F;]tMV4!;ZX#!/#=mK6))6!;]Om!;KCk!<#as!+KC;
+pgO4'qI0F)qI0F)qI0F)qdTO)rIad+!!)_U!!)qj!<B>$T`>)iY5eS#YPnP#b5_P>jT#;Wnc/[d
+rr<&qrr<&prrE,Pq9&a<rlb5Q!!*#3!W]n6rk/C6]tFFBrr<&tf`(sFY5eRt]`8'.YQ"UnY5eRo
+fDkp.s*t~>
+mf*7enZMomnC[a@r7CuLpXfHGrRh%k!W]n6rk/?U!;ZZp!<7*C!/#?6!;]Om!;KCl!'gBYrrDh'
+!!)k)!!)k)!!)k)!!)n*!!*">rr<%OqiUpZqiUpZr/q$[r/q$[r1O,kYPb'o!;ir$!3`U)!;jq>
+!;bdW!;c6d!;c]q!;c]q!;lcu!8,p(q9&a<rlb5Q"ou?M!56&Grk/@5]`@m.!!*#N!W^jQpoaYt
+p:UG+rNH2#n?2flo%3pBhuA3~>
+mf*7enZMomnC[a@r7CuLpXfHGrRh%k!W]n6rk/?U!;ZZp!<7*C!/#?6!;]Om!;KCl!'gBYrrDh'
+!!)k)!!)k)!!)k)!!)n*!!*">rr<%OqiUpZqiUpZr/q$[r/q$[r1O,kYPb'o!;ir$!3`U)!;jq>
+!;bdW!;c6d!;c]q!;c]q!;lcu!8,p(q9&a<rlb5Q"ou?M!56&Grk/@5]`@m.!!*#N!W^jQpoaYt
+p:UG+rNH2#n?2flo%3pBhuA3~>
+mf*7enZMomnC[a@r7CuLpXfHGrRh%k!W]n6rk/?U!;ZZp!<7*C!/#?6!;]Om!;KCl!'gBYrrDh'
+!!)k)!!)k)!!)k)!!)n*!!*">rr<%OqiUpZqiUpZr/q$[r/q$[r1O,kYPb'o!;ir$!3`U)!;jq>
+!;bdW!;c6d!;c]q!;c]q!;lcu!8,p(q9&a<rlb5Q"ou?M!56&Grk/@5]`@m.!!*#N!W^jQpoaYt
+p:UG+rNH2#n?2flo%3pBhuA3~>
+mf*7enZMommb%O>s4@;Op"06Ern.1m#6;HN!56(h!;QR#F+\N6K6))6Erc,8!!)dk!<>@];#gUk
+@K6E)@K6E)@K6E)@K6E)@K6E+F8c1/OoPL[OoPL[T`G.sr1O)jr3-&!rOi12qo\s>qW.\Wqsj^e
+q>UEpqYpNqrVlitrR_)Mq9&a<rlb5Q!W]n6rk/:3rk8=3q#:<orn%8PfDtcO!!)]*"9>X/!!)Ah
+!!)WC!!(pVJ,~>
+mf*7enZMommb%O>s4@;Op"06Ern.1m#6;HN!56(h!;QR#F+\N6K6))6Erc,8!!)dk!<>@];#gUk
+@K6E)@K6E)@K6E)@K6E)@K6E+F8c1/OoPL[OoPL[T`G.sr1O)jr3-&!rOi12qo\s>qW.\Wqsj^e
+q>UEpqYpNqrVlitrR_)Mq9&a<rlb5Q!W]n6rk/:3rk8=3q#:<orn%8PfDtcO!!)]*"9>X/!!)Ah
+!!)WC!!(pVJ,~>
+mf*7enZMommb%O>s4@;Op"06Ern.1m#6;HN!56(h!;QR#F+\N6K6))6Erc,8!!)dk!<>@];#gUk
+@K6E)@K6E)@K6E)@K6E)@K6E+F8c1/OoPL[OoPL[T`G.sr1O)jr3-&!rOi12qo\s>qW.\Wqsj^e
+q>UEpqYpNqrVlitrR_)Mq9&a<rlb5Q!W]n6rk/:3rk8=3q#:<orn%8PfDtcO!!)]*"9>X/!!)Ah
+!!)WC!!(pVJ,~>
+n,E@fnZMomle)4;o[j-Drn.4n#6;HN!56(h!;HKr!-8-mKDfik!<#ap!;KCm!'`^G;$$_p!;^.)
+!;^.)!;U((!;^.)!;g4*!;gg=!-<5[!;)ES!;qu[!;iGi!;iJf!<95&!;sM1!;ak=!;kjX!;c6d
+!;ZWp!;c]q!<2uu!;tIL!;Xe>!6`R_^&J*3]`8'3]`J2I!;QQu!8,p(f[p3$Y5eRp^&J)tY5eRn
+fDkp0s*t~>
+n,E@fnZMomle)4;o[j-Drn.4n#6;HN!56(h!;HKr!-8-mKDfik!<#ap!;KCm!'`^G;$$_p!;^.)
+!;^.)!;U((!;^.)!;g4*!;gg=!-<5[!;)ES!;qu[!;iGi!;iJf!<95&!;sM1!;ak=!;kjX!;c6d
+!;ZWp!;c]q!<2uu!;tIL!;Xe>!6`R_^&J*3]`8'3]`J2I!;QQu!8,p(f[p3$Y5eRp^&J)tY5eRn
+fDkp0s*t~>
+n,E@fnZMomle)4;o[j-Drn.4n#6;HN!56(h!;HKr!-8-mKDfik!<#ap!;KCm!'`^G;$$_p!;^.)
+!;^.)!;U((!;^.)!;g4*!;gg=!-<5[!;)ES!;qu[!;iGi!;iJf!<95&!;sM1!;ak=!;kjX!;c6d
+!;ZWp!;c]q!<2uu!;tIL!;Xe>!6`R_^&J*3]`8'3]`J2I!;QQu!8,p(f[p3$Y5eRp^&J)tY5eRn
+fDkp0s*t~>
+n,E@fnZMomlIZ(:o@O3Hf\"Bj!<0Y6!56&Gp\tR#K)gOVF)q>&Erc2:!!)dk!WZ(^r)!For_WXq
+r*fX+q-j=(qI0F)qI0F)qI0F)qf;`;r,_`8!KmH[OoPL[OoPLZT`G.eqZ-Ms!!)o0!!)o>!!)lW
+!!)ld!!)ip!!)lq!W`6#qUbcJq9&g>bKKdr!!)u2!!*#3rrDfn"p!<.!8,p(rN?2$o=Y,(l)t'e
+o%3pBi;\<~>
+n,E@fnZMomlIZ(:o@O3Hf\"Bj!<0Y6!56&Gp\tR#K)gOVF)q>&Erc2:!!)dk!WZ(^r)!For_WXq
+r*fX+q-j=(qI0F)qI0F)qI0F)qf;`;r,_`8!KmH[OoPL[OoPLZT`G.eqZ-Ms!!)o0!!)o>!!)lW
+!!)ld!!)ip!!)lq!W`6#qUbcJq9&g>bKKdr!!)u2!!*#3rrDfn"p!<.!8,p(rN?2$o=Y,(l)t'e
+o%3pBi;\<~>
+n,E@fnZMomlIZ(:o@O3Hf\"Bj!<0Y6!56&Gp\tR#K)gOVF)q>&Erc2:!!)dk!WZ(^r)!For_WXq
+r*fX+q-j=(qI0F)qI0F)qI0F)qf;`;r,_`8!KmH[OoPL[OoPLZT`G.eqZ-Ms!!)o0!!)o>!!)lW
+!!)ld!!)ip!!)lq!W`6#qUbcJq9&g>bKKdr!!)u2!!*#3rrDfn"p!<.!8,p(rN?2$o=Y,(l)t'e
+o%3pBi;\<~>
+nG`IgnZMomlIZ.<fDtQr"9@*,b5hOT"3U\X!;?Eq!-8-mKD]cm!)ZSnpJCtl5<o'C!!*!q!!)t,
+!!)h(!!)k)!!)k)!!)k)!!)k:!!)q<!!)qLl2^aU!!)o"!MKMk]`8'/b5_P>jT#;Vnc/[drr<&p
+rr<&ofDkpIb5q[ebPf*U!5/C2]`8'3]`8'+rrN2Q!<1UN!<0/%!;*r+!5/BsY5eRnfDkp1s*t~>
+nG`IgnZMomlIZ.<fDtQr"9@*,b5hOT"3U\X!;?Eq!-8-mKD]cm!)ZSnpJCtl5<o'C!!*!q!!)t,
+!!)h(!!)k)!!)k)!!)k)!!)k:!!)q<!!)qLl2^aU!!)o"!MKMk]`8'/b5_P>jT#;Vnc/[drr<&p
+rr<&ofDkpIb5q[ebPf*U!5/C2]`8'3]`8'+rrN2Q!<1UN!<0/%!;*r+!5/BsY5eRnfDkp1s*t~>
+nG`IgnZMomlIZ.<fDtQr"9@*,b5hOT"3U\X!;?Eq!-8-mKD]cm!)ZSnpJCtl5<o'C!!*!q!!)t,
+!!)h(!!)k)!!)k)!!)k)!!)k:!!)q<!!)qLl2^aU!!)o"!MKMk]`8'/b5_P>jT#;Vnc/[drr<&p
+rr<&ofDkpIb5q[ebPf*U!5/C2]`8'3]`8'+rrN2Q!<1UN!<0/%!;*r+!5/BsY5eRnfDkp1s*t~>
+nG`IgnZMomlIZ1=f[p2rfE)'*!<0Y6b5f3Up&G$ls+C>m!!*">!WZ'tpJCtl5<o'C!!)po!rue>
+!;U((!;^.)!;U((!;^.)!;gg;!;gg;!;hBK!;hBK!;qHL!;hoZ!;iGi!;ir#T`G#(!!)l=!!)lW
+!!)ic!!)lq!!)or!!)`F!!)i<!<C=A]`J2I!<'S2!<'S2!;?Eo!8%;NfE)&V!;*r,!56&Gl)t'e
+o%3pBiW"E~>
+nG`IgnZMomlIZ1=f[p2rfE)'*!<0Y6b5f3Up&G$ls+C>m!!*">!WZ'tpJCtl5<o'C!!)po!rue>
+!;U((!;^.)!;U((!;^.)!;gg;!;gg;!;hBK!;hBK!;qHL!;hoZ!;iGi!;ir#T`G#(!!)l=!!)lW
+!!)ic!!)lq!!)or!!)`F!!)i<!<C=A]`J2I!<'S2!<'S2!;?Eo!8%;NfE)&V!;*r,!56&Gl)t'e
+o%3pBiW"E~>
+nG`IgnZMomlIZ1=f[p2rfE)'*!<0Y6b5f3Up&G$ls+C>m!!*">!WZ'tpJCtl5<o'C!!)po!rue>
+!;U((!;^.)!;U((!;^.)!;gg;!;gg;!;hBK!;hBK!;qHL!;hoZ!;iGi!;ir#T`G#(!!)l=!!)lW
+!!)ic!!)lq!!)or!!)`F!!)i<!<C=A]`J2I!<'S2!<'S2!;?Eo!8%;NfE)&V!;*r,!56&Gl)t'e
+o%3pBiW"E~>
+nc&RhnZMoml.?(<f[p2rfDu!)rOi9U!58(*rrE%N!cn?orGqr=pJCtl5<o'C!<>@];?$Xl@K6E(
+@K6E)@K6E)@K6E)ErZ4<ErZ4;K)p#nqh"kKr.=tLqiUpZqOmlhr3$-p!;jG0!;ak=!;bdW!;c6d
+!;ZWp!;uj!!8,p(pt,QHq9&d=bPo0W!56&GrOi12rk/:3p&G$lrRh,MoXt5)rk/:3l)t'eo%3pB
+ir=N~>
+nc&RhnZMoml.?(<f[p2rfDu!)rOi9U!58(*rrE%N!cn?orGqr=pJCtl5<o'C!<>@];?$Xl@K6E(
+@K6E)@K6E)@K6E)ErZ4<ErZ4;K)p#nqh"kKr.=tLqiUpZqOmlhr3$-p!;jG0!;ak=!;bdW!;c6d
+!;ZWp!;uj!!8,p(pt,QHq9&d=bPo0W!56&GrOi12rk/:3p&G$lrRh,MoXt5)rk/:3l)t'eo%3pB
+ir=N~>
+nc&RhnZMoml.?(<f[p2rfDu!)rOi9U!58(*rrE%N!cn?orGqr=pJCtl5<o'C!<>@];?$Xl@K6E(
+@K6E)@K6E)@K6E)ErZ4<ErZ4;K)p#nqh"kKr.=tLqiUpZqOmlhr3$-p!;jG0!;ak=!;bdW!;c6d
+!;ZWp!;uj!!8,p(pt,QHq9&d=bPo0W!56&GrOi12rk/:3p&G$lrRh,MoXt5)rk/:3l)t'eo%3pB
+ir=N~>
+nc&RhnZMomlIZ(:rR_)Mp"99Erk8?T!!)Zk#'0csK6))6rH%u=pe_"kr]g?Y!WYGLqG@4mqI0F)
+q-j=(q-j=(qI0F)qf;`;qf;`;r.G#j!!)nK!!)qL!!)nZ!!)kh!!)r#!MKMj]`8'/b5_P=jT#;V
+nc/[crr<&urr<&tfDkpHfDkpIb6.gg]tFFF]`8'2]`S8J]`@^)rrE&N!!)Z)!!)u2!!)8e!!)TB
+!!)$YJ,~>
+nc&RhnZMomlIZ(:rR_)Mp"99Erk8?T!!)Zk#'0csK6))6rH%u=pe_"kr]g?Y!WYGLqG@4mqI0F)
+q-j=(q-j=(qI0F)qf;`;qf;`;r.G#j!!)nK!!)qL!!)nZ!!)kh!!)r#!MKMj]`8'/b5_P=jT#;V
+nc/[crr<&urr<&tfDkpHfDkpIb6.gg]tFFF]`8'2]`S8J]`@^)rrE&N!!)Z)!!)u2!!)8e!!)TB
+!!)$YJ,~>
+nc&RhnZMomlIZ(:rR_)Mp"99Erk8?T!!)Zk#'0csK6))6rH%u=pe_"kr]g?Y!WYGLqG@4mqI0F)
+q-j=(q-j=(qI0F)qf;`;qf;`;r.G#j!!)nK!!)qL!!)nZ!!)kh!!)r#!MKMj]`8'/b5_P=jT#;V
+nc/[crr<&urr<&tfDkpHfDkpIb6.gg]tFFF]`8'2]`S8J]`@^)rrE&N!!)Z)!!)u2!!)8e!!)TB
+!!)$YJ,~>
+o)A[inur#mlIZ(:rR_)Mp"06Erk8?T!!)Wj!!*"N!cn?or,Vi<q,%+lr]g?Y!WYGLqb[Cp;#pK&
+!!)h(!!)h(!!)k)!!)k:!!)n;!!)qL!HS8;K)boLK)boKOoPLYT`>)jYQ(9r!;jG0!;ak=!;bdW
+!;Z0c!;ZWr!<3&rfDkpHfDkpIb6%aX]`A&F!!)u2"9?-K!!)Zk!!)uM!!)]*!!)r1!!);fr;cKB
+!!)'ZJ,~>
+o)A[inur#mlIZ(:rR_)Mp"06Erk8?T!!)Wj!!*"N!cn?or,Vi<q,%+lr]g?Y!WYGLqb[Cp;#pK&
+!!)h(!!)h(!!)k)!!)k:!!)n;!!)qL!HS8;K)boLK)boKOoPLYT`>)jYQ(9r!;jG0!;ak=!;bdW
+!;Z0c!;ZWr!<3&rfDkpHfDkpIb6%aX]`A&F!!)u2"9?-K!!)Zk!!)uM!!)]*!!)r1!!);fr;cKB
+!!)'ZJ,~>
+o)A[inur#mlIZ(:rR_)Mp"06Erk8?T!!)Wj!!*"N!cn?or,Vi<q,%+lr]g?Y!WYGLqb[Cp;#pK&
+!!)h(!!)h(!!)k)!!)k:!!)n;!!)qL!HS8;K)boLK)boKOoPLYT`>)jYQ(9r!;jG0!;ak=!;bdW
+!;Z0c!;ZWr!<3&rfDkpHfDkpIb6%aX]`A&F!!)u2"9?-K!!)Zk!!)uM!!)]*!!)r1!!);fr;cKB
+!!)'ZJ,~>
+o)A[ipTOJp!j;UVrW)B=!!)oK!!)cGrrE&3!QtK7rr<&uK*$)oKDfim!-8/:;#gUp5Q4L[!<,4[
+;$-eq;#pQ(!!)e'!!)k)!!)h(!!)n;!!)n;!!)qLs)S/?qL\bJr.=tLqN:gYqk3uir3--o!!)o0
+!!)l=!!)lW!!)fb!!)ip!!)iI!!)iI!<CdJb5q[W!<'S2!<'S5!5/BUoD\djrn.5NpUpP,qn2t0
+mB?Kh"0V^Wf_kgFfDkp3s*t~>
+o)A[ipTOJp!j;UVrW)B=!!)oK!!)cGrrE&3!QtK7rr<&uK*$)oKDfim!-8/:;#gUp5Q4L[!<,4[
+;$-eq;#pQ(!!)e'!!)k)!!)h(!!)n;!!)n;!!)qLs)S/?qL\bJr.=tLqN:gYqk3uir3--o!!)o0
+!!)l=!!)lW!!)fb!!)ip!!)iI!!)iI!<CdJb5q[W!<'S2!<'S5!5/BUoD\djrn.5NpUpP,qn2t0
+mB?Kh"0V^Wf_kgFfDkp3s*t~>
+o)A[ipTOJp!j;UVrW)B=!!)oK!!)cGrrE&3!QtK7rr<&uK*$)oKDfim!-8/:;#gUp5Q4L[!<,4[
+;$-eq;#pQ(!!)e'!!)k)!!)h(!!)n;!!)n;!!)qLs)S/?qL\bJr.=tLqN:gYqk3uir3--o!!)o0
+!!)l=!!)lW!!)fb!!)ip!!)iI!!)iI!<CdJb5q[W!<'S2!<'S5!5/BUoD\djrn.5NpUpP,qn2t0
+mB?Kh"0V^Wf_kgFfDkp3s*t~>
+oD\djqlfntql]u"rRh,MnCR^@qq(lKpXoKGs1JHV!:p-i!<.TPEr^jlEs)JqF)q?Z;#gUp5Q4L[
+!<,4[;#gUp;$-f-@K?14!!)h(!!)k)!!)k:!!)n;!!)qLs)S/?qL\bJr.=tLqN:gYqOmlhrNH6p
+!!)l/!!)l=!!)lW!!)fb!!)or!W^jQqUbcJpt,QHpr`X;qn2t0rOi74]`@X'!!*#N!!)f-!!)i.
+!!)MlrrE#$!!)oKr;c`I!!)*[J,~>
+oD\djqlfntql]u"rRh,MnCR^@qq(lKpXoKGs1JHV!:p-i!<.TPEr^jlEs)JqF)q?Z;#gUp5Q4L[
+!<,4[;#gUp;$-f-@K?14!!)h(!!)k)!!)k:!!)n;!!)qLs)S/?qL\bJr.=tLqN:gYqOmlhrNH6p
+!!)l/!!)l=!!)lW!!)fb!!)or!W^jQqUbcJpt,QHpr`X;qn2t0rOi74]`@X'!!*#N!!)f-!!)i.
+!!)MlrrE#$!!)oKr;c`I!!)*[J,~>
+oD\djqlfntql]u"rRh,MnCR^@qq(lKpXoKGs1JHV!:p-i!<.TPEr^jlEs)JqF)q?Z;#gUp5Q4L[
+!<,4[;#gUp;$-f-@K?14!!)h(!!)k)!!)k:!!)n;!!)qLs)S/?qL\bJr.=tLqN:gYqOmlhrNH6p
+!!)l/!!)l=!!)lW!!)fb!!)or!W^jQqUbcJpt,QHpr`X;qn2t0rOi74]`@X'!!*#N!!)f-!!)i.
+!!)MlrrE#$!!)oKr;c`I!!)*[J,~>
+oD\jlYHRm)p9+Grqq1lJo@O$CqUbcJq:P]Irk/?U!:p-o!/#oF!/#q'ErZ4>ErZ4=;#gUp5Q+FZ
+!<,4\;#pY]r)!Lq@K?45!!)h(!!)h(!!)k:!!)n;!!)tMrc8&>qL\bJr.=tLqN:gYqOmlhrNH3o
+!!)o0!!)l=!!)iV!!)fb!!)ut!!)`F!!)fH!!)i<!!)o0!!)u2!s$"7!:p-m!8,p(!;X;.!;X;.
+!;!Dn!;`l!!;P4E!!1^PjSs`~>
+oD\jlYHRm)p9+Grqq1lJo@O$CqUbcJq:P]Irk/?U!:p-o!/#oF!/#q'ErZ4>ErZ4=;#gUp5Q+FZ
+!<,4\;#pY]r)!Lq@K?45!!)h(!!)h(!!)k:!!)n;!!)tMrc8&>qL\bJr.=tLqN:gYqOmlhrNH3o
+!!)o0!!)l=!!)iV!!)fb!!)ut!!)`F!!)fH!!)i<!!)o0!!)u2!s$"7!:p-m!8,p(!;X;.!;X;.
+!;!Dn!;`l!!;P4E!!1^PjSs`~>
+oD\jlYHRm)p9+Grqq1lJo@O$CqUbcJq:P]Irk/?U!:p-o!/#oF!/#q'ErZ4>ErZ4=;#gUp5Q+FZ
+!<,4\;#pY]r)!Lq@K?45!!)h(!!)h(!!)k:!!)n;!!)tMrc8&>qL\bJr.=tLqN:gYqOmlhrNH3o
+!!)o0!!)l=!!)iV!!)fb!!)ut!!)`F!!)fH!!)i<!!)o0!!)u2!s$"7!:p-m!8,p(!;X;.!;X;.
+!;!Dn!;`l!!;P4E!!1^PjSs`~>
+o`+jinui#npt5THp=K?Fpt,QHqUkfJs1JHV!:p0i!<7ZQEr^jlErc8nrc8&>r_WXqr'10X!!*!_
+r)!Ip5Pn=X!;L"'!;U((!;^.)!;^a:!;^a:!<%QLErZ4;K)boKK)boJOoPLYT`>)kYPt3q!;jG0
+!;Xe<!;bdW!;Q*f!<<'!!<(OM!;Y7I!;P1H!;ak=!;aA/!<'V1!:g'k!8,p(qRlk/pUpP,p94Jr
+pTFPso@X$Bjo9i~>
+o`+jinui#npt5THp=K?Fpt,QHqUkfJs1JHV!:p0i!<7ZQEr^jlErc8nrc8&>r_WXqr'10X!!*!_
+r)!Ip5Pn=X!;L"'!;U((!;^.)!;^a:!;^a:!<%QLErZ4;K)boKK)boJOoPLYT`>)kYPt3q!;jG0
+!;Xe<!;bdW!;Q*f!<<'!!<(OM!;Y7I!;P1H!;ak=!;aA/!<'V1!:g'k!8,p(qRlk/pUpP,p94Jr
+pTFPso@X$Bjo9i~>
+o`+jinui#npt5THp=K?Fpt,QHqUkfJs1JHV!:p0i!<7ZQEr^jlErc8nrc8&>r_WXqr'10X!!*!_
+r)!Ip5Pn=X!;L"'!;U((!;^.)!;^a:!;^a:!<%QLErZ4;K)boKK)boJOoPLYT`>)kYPt3q!;jG0
+!;Xe<!;bdW!;Q*f!<<'!!<(OM!;Y7I!;P1H!;ak=!;aA/!<'V1!:g'k!8,p(qRlk/pUpP,p94Jr
+pTFPso@X$Bjo9i~>
+o`"mkn?2flp"96Dq:GZIpt,QHqq)&Pb5f6!!:g's]`<\+!/#oFEr^iFrGr#?;#pMYr_WXqrBL3W
+!<>@[;#gUm@K6E(@K6E(@K6E)ErZ4;ErZ4=KDool!;_<J!;hBK!;_iY!;`Ah!<',#T`>)h]`8'/
+b5_P<jT#;Uo)A^dfDkpIfDkpHfDkpLb5_P<]`8'1]`A,Vnc&^lf[p0(qn2t0pUpP,q60btore>q
+n^mgAjo9i~>
+o`"mkn?2flp"96Dq:GZIpt,QHqq)&Pb5f6!!:g's]`<\+!/#oFEr^iFrGr#?;#pMYr_WXqrBL3W
+!<>@[;#gUm@K6E(@K6E(@K6E)ErZ4;ErZ4=KDool!;_<J!;hBK!;_iY!;`Ah!<',#T`>)h]`8'/
+b5_P<jT#;Uo)A^dfDkpIfDkpHfDkpLb5_P<]`8'1]`A,Vnc&^lf[p0(qn2t0pUpP,q60btore>q
+n^mgAjo9i~>
+o`"mkn?2flp"96Dq:GZIpt,QHqq)&Pb5f6!!:g's]`<\+!/#oFEr^iFrGr#?;#pMYr_WXqrBL3W
+!<>@[;#gUm@K6E(@K6E(@K6E)ErZ4;ErZ4=KDool!;_<J!;hBK!;_iY!;`Ah!<',#T`>)h]`8'/
+b5_P<jT#;Uo)A^dfDkpIfDkpHfDkpLb5_P<]`8'1]`A,Vnc&^lf[p0(qn2t0pUpP,q60btore>q
+n^mgAjo9i~>
+o`"mkn?2flo%<sBr7CuLp=K?Fr7M#Ls1JC4nG`[*!.t9(KDoom!/(2jrrDp\s%rarrBL3W!WYGL
+r)!For_`[qrF,a,q-j=(q-j=(qJuW:qJuW:re(/j!!)kJ!!)nK!!)kY!!)kh!!)u$rLj2kqn2t0
+q9&a<q;hSVq=4OdbPKik!;P1H!;P1H!<((C!56&Gqn2t0rOi43bOGN6!8,p(r4N(1ot:>*r3-,#
+nui#nn^mgAjo9i~>
+o`"mkn?2flo%<sBr7CuLp=K?Fr7M#Ls1JC4nG`[*!.t9(KDoom!/(2jrrDp\s%rarrBL3W!WYGL
+r)!For_`[qrF,a,q-j=(q-j=(qJuW:qJuW:re(/j!!)kJ!!)nK!!)kY!!)kh!!)u$rLj2kqn2t0
+q9&a<q;hSVq=4OdbPKik!;P1H!;P1H!<((C!56&Gqn2t0rOi43bOGN6!8,p(r4N(1ot:>*r3-,#
+nui#nn^mgAjo9i~>
+o`"mkn?2flo%<sBr7CuLp=K?Fr7M#Ls1JC4nG`[*!.t9(KDoom!/(2jrrDp\s%rarrBL3W!WYGL
+r)!For_`[qrF,a,q-j=(q-j=(qJuW:qJuW:re(/j!!)kJ!!)nK!!)kY!!)kh!!)u$rLj2kqn2t0
+q9&a<q;hSVq=4OdbPKik!;P1H!;P1H!<((C!56&Gqn2t0rOi43bOGN6!8,p(r4N(1ot:>*r3-,#
+nui#nn^mgAjo9i~>
+p&G$ln?2flnC[^?s4@;Op=K?FrR_5Qb5f3UnG`jr]`<*RK7e5d!/#q%ErZ4;5Q=R\!;o([;$$_^
+5Pn:X!;o^o!!-O/pgO4'qI0F)q/ZN9qJuW:re(/j!!)kJ!!)nK!!)kY!!)hg!!*#%rLj2kqRlk/
+qTAj=q;hSVqXO[fbKK_6!!)iI!!)cG!!*#A!!*#3!!)o0!!*#3rW)Hf!s$sR!<'S2!;4#,!3`U*
+!:R)k!:e\A!9X<3~>
+p&G$ln?2flnC[^?s4@;Op=K?FrR_5Qb5f3UnG`jr]`<*RK7e5d!/#q%ErZ4;5Q=R\!;o([;$$_^
+5Pn:X!;o^o!!-O/pgO4'qI0F)q/ZN9qJuW:re(/j!!)kJ!!)nK!!)kY!!)hg!!*#%rLj2kqRlk/
+qTAj=q;hSVqXO[fbKK_6!!)iI!!)cG!!*#A!!*#3!!)o0!!*#3rW)Hf!s$sR!<'S2!;4#,!3`U*
+!:R)k!:e\A!9X<3~>
+p&G$ln?2flnC[^?s4@;Op=K?FrR_5Qb5f3UnG`jr]`<*RK7e5d!/#q%ErZ4;5Q=R\!;o([;$$_^
+5Pn:X!;o^o!!-O/pgO4'qI0F)q/ZN9qJuW:re(/j!!)kJ!!)nK!!)kY!!)hg!!*#%rLj2kqRlk/
+qTAj=q;hSVqXO[fbKK_6!!)iI!!)cG!!*#A!!*#3!!)o0!!*#3rW)Hf!s$sR!<'S2!;4#,!3`U*
+!:R)k!:e\A!9X<3~>
+p&>!ln?2flm+D:;p"0KLf[p2;b5_P2rriD9!!%Y(rc8,@K7j&B!!)p]!Drjo5Q4L[!<,4\;#pY]
+qG@4mpgO4'q-j=(q/ZN9qf;`;re(,i!!)kJ!!)nK!!)hX!!)kh!!*#%rLj2kqRlk/q9&a<q;hSV
+rUTsgrlY9Aq:GZIq:GZIpXfNIb5hLS!!)o0!!*#3!W^CDn,N@erk/:3o=b/(m&pBhn^mgAk5Tr~>
+p&>!ln?2flm+D:;p"0KLf[p2;b5_P2rriD9!!%Y(rc8,@K7j&B!!)p]!Drjo5Q4L[!<,4\;#pY]
+qG@4mpgO4'q-j=(q/ZN9qf;`;re(,i!!)kJ!!)nK!!)hX!!)kh!!*#%rLj2kqRlk/q9&a<q;hSV
+rUTsgrlY9Aq:GZIq:GZIpXfNIb5hLS!!)o0!!*#3!W^CDn,N@erk/:3o=b/(m&pBhn^mgAk5Tr~>
+p&>!ln?2flm+D:;p"0KLf[p2;b5_P2rriD9!!%Y(rc8,@K7j&B!!)p]!Drjo5Q4L[!<,4\;#pY]
+qG@4mpgO4'q-j=(q/ZN9qf;`;re(,i!!)kJ!!)nK!!)hX!!)kh!!*#%rLj2kqRlk/q9&a<q;hSV
+rUTsgrlY9Aq:GZIq:GZIpXfNIb5hLS!!)o0!!*#3!W^CDn,N@erk/:3o=b/(m&pBhn^mgAk5Tr~>
+p&>!ln?2flle)4;o[j<IfDs(p^$bq#]a/ZZK7e5d!/#q%Erl>_!<#+_;#pJXrD<Opr]g?Y!WYGL
+qGI4lqI0F)qI0F)q/ZN9qJuW:re(,i!!)kJ!!)nK!!)hX!!)kh!!*#%rLj2kq7Qb.qTAj=q;hSV
+rpg$hqo\s>q:GZIq:GZIpXoKGr4N(1qn3.5]tFEhbO5E0!!0b5o=b/(l`U9gn_!jAkPp&~>
+p&>!ln?2flle)4;o[j<IfDs(p^$bq#]a/ZZK7e5d!/#q%Erl>_!<#+_;#pJXrD<Opr]g?Y!WYGL
+qGI4lqI0F)qI0F)q/ZN9qJuW:re(,i!!)kJ!!)nK!!)hX!!)kh!!*#%rLj2kq7Qb.qTAj=q;hSV
+rpg$hqo\s>q:GZIq:GZIpXoKGr4N(1qn3.5]tFEhbO5E0!!0b5o=b/(l`U9gn_!jAkPp&~>
+p&>!ln?2flle)4;o[j<IfDs(p^$bq#]a/ZZK7e5d!/#q%Erl>_!<#+_;#pJXrD<Opr]g?Y!WYGL
+qGI4lqI0F)qI0F)q/ZN9qJuW:re(,i!!)kJ!!)nK!!)hX!!)kh!!*#%rLj2kq7Qb.qTAj=q;hSV
+rpg$hqo\s>q:GZIq:GZIpXoKGr4N(1qn3.5]tFEhbO5E0!!0b5o=b/(l`U9gn_!jAkPp&~>
+pAb-mn?2flldu7=fDtTsrr<,6b5gu1!s$$J!<.TOErc2lr,W,DF)q=G5>_DXq`k'W!!*!_r)!Ip
+5P\.Z!)ZSn!<$@,!;U((!;U[9!;^a<!/#q%ErZ49K)boJK)boJOoPLYT`>)lYPb'o!;aA/!;Xe<
+!;Y^X!:g-db5_P<fDkpHfDkpHf`(sL]`8'/]`eDL!6`Ocmf*@hfDkpC^&J)uY5eRlfDkp7s*t~>
+pAb-mn?2flldu7=fDtTsrr<,6b5gu1!s$$J!<.TOErc2lr,W,DF)q=G5>_DXq`k'W!!*!_r)!Ip
+5P\.Z!)ZSn!<$@,!;U((!;U[9!;^a<!/#q%ErZ49K)boJK)boJOoPLYT`>)lYPb'o!;aA/!;Xe<
+!;Y^X!:g-db5_P<fDkpHfDkpHf`(sL]`8'/]`eDL!6`Ocmf*@hfDkpC^&J)uY5eRlfDkp7s*t~>
+pAb-mn?2flldu7=fDtTsrr<,6b5gu1!s$$J!<.TOErc2lr,W,DF)q=G5>_DXq`k'W!!*!_r)!Ip
+5P\.Z!)ZSn!<$@,!;U((!;U[9!;^a<!/#q%ErZ49K)boJK)boJOoPLYT`>)lYPb'o!;aA/!;Xe<
+!;Y^X!:g-db5_P<fDkpHfDkpHf`(sL]`8'/]`eDL!6`Ocmf*@hfDkpC^&J)uY5eRlfDkp7s*t~>
+pAb-mn?2flldu7=fDtQr!s$Nf!:Kjm!56&GK7e5d!<.WLErZ4>Es)J-5>_FX5Q4L[!<#.\;$$_^
+5Pe4W!;o[r!+KC;q-j=(q/ZN9qJuW:re(,i!!)hI!!)kJ!!)kY!!)hg!W]F-r1O)jqRlk/q9&a<
+q;qVVpr`X;q:GZIpt,QHq:GZIqRlk/qn3.5]`?4U!:Bgd!;!l*!5/BtY5eRmfDkp7s*t~>
+pAb-mn?2flldu7=fDtQr!s$Nf!:Kjm!56&GK7e5d!<.WLErZ4>Es)J-5>_FX5Q4L[!<#.\;$$_^
+5Pe4W!;o[r!+KC;q-j=(q/ZN9qJuW:re(,i!!)hI!!)kJ!!)kY!!)hg!W]F-r1O)jqRlk/q9&a<
+q;qVVpr`X;q:GZIpt,QHq:GZIqRlk/qn3.5]`?4U!:Bgd!;!l*!5/BtY5eRmfDkp7s*t~>
+pAb-mn?2flldu7=fDtQr!s$Nf!:Kjm!56&GK7e5d!<.WLErZ4>Es)J-5>_FX5Q4L[!<#.\;$$_^
+5Pe4W!;o[r!+KC;q-j=(q/ZN9qJuW:re(,i!!)hI!!)kJ!!)kY!!)hg!W]F-r1O)jqRlk/q9&a<
+q;qVVpr`X;q:GZIpt,QHq:GZIqRlk/qn3.5]`?4U!:Bgd!;!l*!5/BtY5eRmfDkp7s*t~>
+pAY*mn?2flldu1;rn%2Np=KHI]upECrs&P;!!%Y(Erc2lrGqu>KDooo!'a<\qEP!W!!)s^rD<Op
+r]g9W!!)jmrrDh'!!)h9!!)k:!W[k*qf;`;q1AYIqL\bJqN:gYq4RiiYHRkt!!)i.!!)i<!!)oX
+!W]pIpWEO:q:GZIq:GZIqUblM]tFFD]`8'/^&J'6b5_P0rrN2^!;4#*!<0Y3!:-fg!:e_A!9jH5~>
+pAY*mn?2flldu1;rn%2Np=KHI]upECrs&P;!!%Y(Erc2lrGqu>KDooo!'a<\qEP!W!!)s^rD<Op
+r]g9W!!)jmrrDh'!!)h9!!)k:!W[k*qf;`;q1AYIqL\bJqN:gYq4RiiYHRkt!!)i.!!)i<!!)oX
+!W]pIpWEO:q:GZIq:GZIqUblM]tFFD]`8'/^&J'6b5_P0rrN2^!;4#*!<0Y3!:-fg!:e_A!9jH5~>
+pAY*mn?2flldu1;rn%2Np=KHI]upECrs&P;!!%Y(Erc2lrGqu>KDooo!'a<\qEP!W!!)s^rD<Op
+r]g9W!!)jmrrDh'!!)h9!!)k:!W[k*qf;`;q1AYIqL\bJqN:gYq4RiiYHRkt!!)i.!!)i<!!)oX
+!W]pIpWEO:q:GZIq:GZIqUblM]tFFD]`8'/^&J'6b5_P0rrN2^!;4#*!<0Y3!:-fg!:e_A!9jH5~>
+pAY*mn?2flldu1;rn%2Np=KEHb5go/s1SF4!eYOorIb&i!<@cNF8l7:5Q4L[!<#.\;#gUq5Pn:X
+!;TLk!;g4*!;U[9!;U[:!/(,h!!)hI!!)kJ!!)kY!!)hg!W]F-qk3uiqRlk/pr`X;roO.[rk/:3
+pr`X;q:GZIpt,QHqq(uN]tFFC]`8'/]`8'3b5_P0s8N)m]`8'2]`8&uY5eRmfDu!)kl6/~>
+pAY*mn?2flldu1;rn%2Np=KEHb5go/s1SF4!eYOorIb&i!<@cNF8l7:5Q4L[!<#.\;#gUq5Pn:X
+!;TLk!;g4*!;U[9!;U[:!/(,h!!)hI!!)kJ!!)kY!!)hg!W]F-qk3uiqRlk/pr`X;roO.[rk/:3
+pr`X;q:GZIpt,QHqq(uN]tFFC]`8'/]`8'3b5_P0s8N)m]`8'2]`8&uY5eRmfDu!)kl6/~>
+pAY*mn?2flldu1;rn%2Np=KEHb5go/s1SF4!eYOorIb&i!<@cNF8l7:5Q4L[!<#.\;#gUq5Pn:X
+!;TLk!;g4*!;U[9!;U[:!/(,h!!)hI!!)kJ!!)kY!!)hg!W]F-qk3uiqRlk/pr`X;roO.[rk/:3
+pr`X;q:GZIpt,QHqq(uN]tFFC]`8'/]`8'3b5_P0s8N)m]`8'2]`8&uY5eRmfDu!)kl6/~>
+p](6nn?2flldu1;rR_)Mpt,ZK]upECrr<&u]`S7eErc/krc8)?KD]cj!;SkZ;#gUo5Q4L[!<,4[
+;#gUk;$-eq;#pN'pi?E8q/ZQ:KDKWh!;V6I!;_<J!;_iY!;W;i!3`U'T`>)g]`8'.b6%b+!!)r1
+!!)c:!!)iI!!)fH!!)uM!!)u2!!)r1!!)l/"9?Wg!!)Bc!!)`+!!)u2!!);f!!)QArrD<`J,~>
+p](6nn?2flldu1;rR_)Mpt,ZK]upECrr<&u]`S7eErc/krc8)?KD]cj!;SkZ;#gUo5Q4L[!<,4[
+;#gUk;$-eq;#pN'pi?E8q/ZQ:KDKWh!;V6I!;_<J!;_iY!;W;i!3`U'T`>)g]`8'.b6%b+!!)r1
+!!)c:!!)iI!!)fH!!)uM!!)u2!!)r1!!)l/"9?Wg!!)Bc!!)`+!!)u2!!);f!!)QArrD<`J,~>
+p](6nn?2flldu1;rR_)Mpt,ZK]upECrr<&u]`S7eErc/krc8)?KD]cj!;SkZ;#gUo5Q4L[!<,4[
+;#gUk;$-eq;#pN'pi?E8q/ZQ:KDKWh!;V6I!;_<J!;_iY!;W;i!3`U'T`>)g]`8'.b6%b+!!)r1
+!!)c:!!)iI!!)fH!!)uM!!)u2!!)r1!!)l/"9?Wg!!)Bc!!)`+!!)u2!!);f!!)QArrD<`J,~>
+p](6nnZVrmm+;:<qq(lKq:G`Kb5go/"ou=:]`<*RrIb&i!<@cLErZ4;5Q=R\!;o([;#gUq5Pn:X
+!;TIl!<#dp!<6L.!;LU8!;^a;!/(,h!!)hI!!)hI!!)hX!!)hg!<B>#T`>)g]`8'.bPqS<]`8'-
+b5_P;fDkpHfDkpNfDkpM]`8'0]`8'0^&J'6b5_P/s8N)o]`8'1]`8&uYQ"Umf`(s9s*t~>
+p](6nnZVrmm+;:<qq(lKq:G`Kb5go/"ou=:]`<*RrIb&i!<@cLErZ4;5Q=R\!;o([;#gUq5Pn:X
+!;TIl!<#dp!<6L.!;LU8!;^a;!/(,h!!)hI!!)hI!!)hX!!)hg!<B>#T`>)g]`8'.bPqS<]`8'-
+b5_P;fDkpHfDkpNfDkpM]`8'0]`8'0^&J'6b5_P/s8N)o]`8'1]`8&uYQ"Umf`(s9s*t~>
+p](6nnZVrmm+;:<qq(lKq:G`Kb5go/"ou=:]`<*RrIb&i!<@cLErZ4;5Q=R\!;o([;#gUq5Pn:X
+!;TIl!<#dp!<6L.!;LU8!;^a;!/(,h!!)hI!!)hI!!)hX!!)hg!<B>#T`>)g]`8'.bPqS<]`8'-
+b5_P;fDkpHfDkpNfDkpM]`8'0]`8'0^&J'6b5_P/s8N)o]`8'1]`8&uYQ"Umf`(s9s*t~>
+p\t3no<8)m!8.8Nn(7U?qq(lKq:P]Ili.+g]`>_G!;qKKErl>oKDfin!-<2]r'(3Z!;f"[;#gUp
+5Q"@Y!;TIm561RXrrDh8!!)h9!<@cKErZ49K)boIK)boIOoPLXT`G.sqOmlhqRlk/r6,'>s0)73
+!!)c:!!)iI!!)cG!W^jQqn2t0r4N(1qn<"0!m:QDli-qbq7Qb.qn2t0m]ZTi"KqgX!!)ZD!<Cd:
+s*t~>
+p\t3no<8)m!8.8Nn(7U?qq(lKq:P]Ili.+g]`>_G!;qKKErl>oKDfin!-<2]r'(3Z!;f"[;#gUp
+5Q"@Y!;TIm561RXrrDh8!!)h9!<@cKErZ49K)boIK)boIOoPLXT`G.sqOmlhqRlk/r6,'>s0)73
+!!)c:!!)iI!!)cG!W^jQqn2t0r4N(1qn<"0!m:QDli-qbq7Qb.qn2t0m]ZTi"KqgX!!)ZD!<Cd:
+s*t~>
+p\t3no<8)m!8.8Nn(7U?qq(lKq:P]Ili.+g]`>_G!;qKKErl>oKDfin!-<2]r'(3Z!;f"[;#gUp
+5Q"@Y!;TIm561RXrrDh8!!)h9!<@cKErZ49K)boIK)boIOoPLXT`G.sqOmlhqRlk/r6,'>s0)73
+!!)c:!!)iI!!)cG!W^jQqn2t0r4N(1qn<"0!m:QDli-qbq7Qb.qn2t0m]ZTi"KqgX!!)ZD!<Cd:
+s*t~>
+q#C?oornAqriZ;%rRh)Lo%3pBqUbcJqq(rMb5go/"ou=:bImlUr.G#j!!*"NrGqr=rc8&>r]gE[
+!!)p]r_WXqr'1*V!!)jm!C$S[;>gLcErZ49ErZ49K)boIK)boIOoPLXT`G.sqOmlhq7Qe/bPhM>
+Y5eRu]`8',b5_P<fDkpGf`(sK]`8'0]`8'2]`nJ[!6YAc!:0Xb!;jG0!;X;.!:m>m!<')$!<1XM
+!;>(F!:'T7~>
+q#C?oornAqriZ;%rRh)Lo%3pBqUbcJqq(rMb5go/"ou=:bImlUr.G#j!!*"NrGqr=rc8&>r]gE[
+!!)p]r_WXqr'1*V!!)jm!C$S[;>gLcErZ49ErZ49K)boIK)boIOoPLXT`G.sqOmlhq7Qe/bPhM>
+Y5eRu]`8',b5_P<fDkpGf`(sK]`8'0]`8'2]`nJ[!6YAc!:0Xb!;jG0!;X;.!:m>m!<')$!<1XM
+!;>(F!:'T7~>
+q#C?oornAqriZ;%rRh)Lo%3pBqUbcJqq(rMb5go/"ou=:bImlUr.G#j!!*"NrGqr=rc8&>r]gE[
+!!)p]r_WXqr'1*V!!)jm!C$S[;>gLcErZ49ErZ49K)boIK)boIOoPLXT`G.sqOmlhq7Qe/bPhM>
+Y5eRu]`8',b5_P<fDkpGf`(sK]`8'0]`8'2]`nJ[!6YAc!:0Xb!;jG0!;X;.!:m>m!<')$!<1XM
+!;>(F!:'T7~>
+q#C?opojYsr3$)#qUkcIp"06Eq:GZIr7M#Lli.+g]`?6hF8U[iErl>oKDfil!/(8l"[;uO5>_FX
+5Q4L[!<#.[;#gUm;?&i\!;TIl!<,jp!<7*?!;U[9!;LU8!;V6I!;V6I!;VcX!;W;h!3c6m!!)l/
+rW)bt!!)i.!!)c:!!)fH!!)fH!!)i.!!)r1!!)u2!!)u@rrDBb!!)o0!!)i.!!)\qrW)eu!!)oK
+rrDiHrrD?aJ,~>
+q#C?opojYsr3$)#qUkcIp"06Eq:GZIr7M#Lli.+g]`?6hF8U[iErl>oKDfil!/(8l"[;uO5>_FX
+5Q4L[!<#.[;#gUm;?&i\!;TIl!<,jp!<7*?!;U[9!;LU8!;V6I!;V6I!;VcX!;W;h!3c6m!!)l/
+rW)bt!!)i.!!)c:!!)fH!!)fH!!)i.!!)r1!!)u2!!)u@rrDBb!!)o0!!)i.!!)\qrW)eu!!)oK
+rrDiHrrD?aJ,~>
+q#C?opojYsr3$)#qUkcIp"06Eq:GZIr7M#Lli.+g]`?6hF8U[iErl>oKDfil!/(8l"[;uO5>_FX
+5Q4L[!<#.[;#gUm;?&i\!;TIl!<,jp!<7*?!;U[9!;LU8!;V6I!;V6I!;VcX!;W;h!3c6m!!)l/
+rW)bt!!)i.!!)c:!!)fH!!)fH!!)i.!!)r1!!)u2!!)u@rrDBb!!)o0!!)i.!!)\qrW)eu!!)oK
+rrDiHrrD?aJ,~>
+q#C?oqlfu!q6'bupXoHFq:GZIpt,QHrRh,MlMh"f]`>aZ!;qKLErZ4>KDfik!;pm?!'`[JqEP!W
+!!)p]r)!FoqbdAX!!)gl!!)jmrW)b8!!)e8!!)hI!!)hI!!)hX!!)ef!!)kh!!)u2rW)tl!!)hu
+!!)f-!!)c:!!)fH!!)iIrrDo/!!)o0!!*#3"ouii!6Y?BlMgharOi12pq6Y-pojYspTFPsq:PZH
+qq(rMfDt7;J,~>
+q#C?oqlfu!q6'bupXoHFq:GZIpt,QHrRh,MlMh"f]`>aZ!;qKLErZ4>KDfik!;pm?!'`[JqEP!W
+!!)p]r)!FoqbdAX!!)gl!!)jmrW)b8!!)e8!!)hI!!)hI!!)hX!!)ef!!)kh!!)u2rW)tl!!)hu
+!!)f-!!)c:!!)fH!!)iIrrDo/!!)o0!!*#3"ouii!6Y?BlMgharOi12pq6Y-pojYspTFPsq:PZH
+qq(rMfDt7;J,~>
+q#C?oqlfu!q6'bupXoHFq:GZIpt,QHrRh,MlMh"f]`>aZ!;qKLErZ4>KDfik!;pm?!'`[JqEP!W
+!!)p]r)!FoqbdAX!!)gl!!)jmrW)b8!!)e8!!)hI!!)hI!!)hX!!)ef!!)kh!!)u2rW)tl!!)hu
+!!)f-!!)c:!!)fH!!)iIrrDo/!!)o0!!*#3"ouii!6Y?BlMgharOi12pq6Y-pojYspTFPsq:PZH
+qq(rMfDt7;J,~>
+q>UKr]`A&8rW)Yq!!)ZDrW)lK!!)cG!!*#NrrDBb!s$LEbPo0T!<%QMErZ4>KDoom!/(/irrDm[
+s%rarq`k$V!!)mnr]^A_qG@8X!;KFi!:t73!;M0H!;V6I!;VcX!;N5f!;W>e!;rMj!;Wf!T`Fl$
+!!)f;!!)fH!!)lJ!W]D(q7Qb.r4N14]tFFFb6%af!!)<a!!*#3!!)c,!!)r#r;cJn!!)`FrW)oL
+rrDBbJ,~>
+q>UKr]`A&8rW)Yq!!)ZDrW)lK!!)cG!!*#NrrDBb!s$LEbPo0T!<%QMErZ4>KDoom!/(/irrDm[
+s%rarq`k$V!!)mnr]^A_qG@8X!;KFi!:t73!;M0H!;V6I!;VcX!;N5f!;W>e!;rMj!;Wf!T`Fl$
+!!)f;!!)fH!!)lJ!W]D(q7Qb.r4N14]tFFFb6%af!!)<a!!*#3!!)c,!!)r#r;cJn!!)`FrW)oL
+rrDBbJ,~>
+q>UKr]`A&8rW)Yq!!)ZDrW)lK!!)cG!!*#NrrDBb!s$LEbPo0T!<%QMErZ4>KDoom!/(/irrDm[
+s%rarq`k$V!!)mnr]^A_qG@8X!;KFi!:t73!;M0H!;V6I!;VcX!;N5f!;W>e!;rMj!;Wf!T`Fl$
+!!)f;!!)fH!!)lJ!W]D(q7Qb.r4N14]tFFFb6%af!!)<a!!*#3!!)c,!!)r#r;cJn!!)`FrW)oL
+rrDBbJ,~>
+q>^Hp!3cA%o</,on_!g@s4@;Op=KHIfDkp:rs&P;!6`%U]`A%as)S/?re(/j!<@cKErZ4:5Q=R\
+!;f"[;#gUn;>rc[!;TIm561LV!!)sprVut?!;LU8!;M0H!;V6I!;VcX!;N5f!;iJi!!&2XT`>)g
+Y5t<spq6Y-pWEO:pt,QHr7CuLriZ;%qRlk/qn3%2]`A&T!s$Ns!9sLc!56&GpUpV.YHRp*n?2fl
+o@X$B!n[JQli2J~>
+q>^Hp!3cA%o</,on_!g@s4@;Op=KHIfDkp:rs&P;!6`%U]`A%as)S/?re(/j!<@cKErZ4:5Q=R\
+!;f"[;#gUn;>rc[!;TIm561LV!!)sprVut?!;LU8!;M0H!;V6I!;VcX!;N5f!;iJi!!&2XT`>)g
+Y5t<spq6Y-pWEO:pt,QHr7CuLriZ;%qRlk/qn3%2]`A&T!s$Ns!9sLc!56&GpUpV.YHRp*n?2fl
+o@X$B!n[JQli2J~>
+q>^Hp!3cA%o</,on_!g@s4@;Op=KHIfDkp:rs&P;!6`%U]`A%as)S/?re(/j!<@cKErZ4:5Q=R\
+!;f"[;#gUn;>rc[!;TIm561LV!!)sprVut?!;LU8!;M0H!;V6I!;VcX!;N5f!;iJi!!&2XT`>)g
+Y5t<spq6Y-pWEO:pt,QHr7CuLriZ;%qRlk/qn3%2]`A&T!s$Ns!9sLc!56&GpUpV.YHRp*n?2fl
+o@X$B!n[JQli2J~>
+q>^Eon?2flmb%O>p"0<GfDt19#6;F;bImnh!<.TOErc/krc8,@K7j&B!WZ[0q`b*Y!;f"Z;#gUo
+;>i]Z!;]On561IU!!)jmr;c\8!!)J?!!)eW!!)hg!!*"lrW)q\q4RhP!;`o!T`>)f]`8',b5_P;
+fDkpNfDkpMY5eRu]`8'0^&J*3b6-AsfDt19!W]n6otCA*mB6KinC[a@!S@D=s*t~>
+q>^Eon?2flmb%O>p"0<GfDt19#6;F;bImnh!<.TOErc/krc8,@K7j&B!WZ[0q`b*Y!;f"Z;#gUo
+;>i]Z!;]On561IU!!)jmr;c\8!!)J?!!)eW!!)hg!!*"lrW)q\q4RhP!;`o!T`>)f]`8',b5_P;
+fDkpNfDkpMY5eRu]`8'0^&J*3b6-AsfDt19!W]n6otCA*mB6KinC[a@!S@D=s*t~>
+q>^Eon?2flmb%O>p"0<GfDt19#6;F;bImnh!<.TOErc/krc8,@K7j&B!WZ[0q`b*Y!;f"Z;#gUo
+;>i]Z!;]On561IU!!)jmr;c\8!!)J?!!)eW!!)hg!!*"lrW)q\q4RhP!;`o!T`>)f]`8',b5_P;
+fDkpNfDkpMY5eRu]`8'0^&J*3b6-AsfDt19!W]n6otCA*mB6KinC[a@!S@D=s*t~>
+qYpTs]`@N)!!)E=!!)ZDrrD<`rrE)B#e^5O]`<\;Erc/krc8,@K7j&B!rudp!<#+_;#pGWr_WXq
+r)*DW!!)jms$$J`q,%/W!;TIn!+KF6!:GI>!;M]W!;N8e!;hoZ!;`AiOoY?^s.KDmpq6Y-pWEO:
+pt,ZKf[p3%Y5u<:qRlk/qn<"0rlYDr!6YB,s8N)l^&J*!Y5eRkf_tm;s*t~>
+qYpTs]`@N)!!)E=!!)ZDrrD<`rrE)B#e^5O]`<\;Erc/krc8,@K7j&B!rudp!<#+_;#pGWr_WXq
+r)*DW!!)jms$$J`q,%/W!;TIn!+KF6!:GI>!;M]W!;N8e!;hoZ!;`AiOoY?^s.KDmpq6Y-pWEO:
+pt,ZKf[p3%Y5u<:qRlk/qn<"0rlYDr!6YB,s8N)l^&J*!Y5eRkf_tm;s*t~>
+qYpTs]`@N)!!)E=!!)ZDrrD<`rrE)B#e^5O]`<\;Erc/krc8,@K7j&B!rudp!<#+_;#pGWr_WXq
+r)*DW!!)jms$$J`q,%/W!;TIn!+KF6!:GI>!;M]W!;N8e!;hoZ!;`AiOoY?^s.KDmpq6Y-pWEO:
+pt,ZKf[p3%Y5u<:qRlk/qn<"0rlYDr!6YB,s8N)l^&J*!Y5eRkf_tm;s*t~>
+qZ$Npn#l]kmFVI?fDtWt!!)6_rrE)B#JC,N]`<\+!;qKLErl>oKDT]i!<-F-!<#+_;#pGWr_WXq
+rDEJW!!)mns$$J`q,%/W!;KCk!;L%"!;1sE!;M]W!</\g!;VcX!;`AiOoY?^rh0;lpq6Y-pWEO:
+pt,WJfDtiQ!PJL/]`8'1^&J*3b66Gtb5_P,rr<&m]`J2I!:-fg!:\VB!8,rjs*t~>
+qZ$Npn#l]kmFVI?fDtWt!!)6_rrE)B#JC,N]`<\+!;qKLErl>oKDT]i!<-F-!<#+_;#pGWr_WXq
+rDEJW!!)mns$$J`q,%/W!;KCk!;L%"!;1sE!;M]W!</\g!;VcX!;`AiOoY?^rh0;lpq6Y-pWEO:
+pt,WJfDtiQ!PJL/]`8'1^&J*3b66Gtb5_P,rr<&m]`J2I!:-fg!:\VB!8,rjs*t~>
+qZ$Npn#l]kmFVI?fDtWt!!)6_rrE)B#JC,N]`<\+!;qKLErl>oKDT]i!<-F-!<#+_;#pGWr_WXq
+rDEJW!!)mns$$J`q,%/W!;KCk!;L%"!;1sE!;M]W!</\g!;VcX!;`AiOoY?^rh0;lpq6Y-pWEO:
+pt,WJfDtiQ!PJL/]`8'1^&J*3b66Gtb5_P,rr<&m]`J2I!:-fg!:\VB!8,rjs*t~>
+qZ$Npn#l]kmFVL@f[p2ufDkp8rsQL?bImo!]tFDuErc/krc8,@K7j&B!!)t,"9:YN;#pDVs%rar
+rDEGV!!)por]^A_qGI8W!!)dk!!)e'!!)n*k5bC3!!)kY!J:CKU&U8U!;iu!T`>)f]`8',b5_P:
+fDkpKYQ)99!;aA/!;sP1!<((C!6a!pl2L_`pUpY/]tFF3Y5eRlfE)'*f^/Wg~>
+qZ$Npn#l]kmFVL@f[p2ufDkp8rsQL?bImo!]tFDuErc/krc8,@K7j&B!!)t,"9:YN;#pDVs%rar
+rDEGV!!)por]^A_qGI8W!!)dk!!)e'!!)n*k5bC3!!)kY!J:CKU&U8U!;iu!T`>)f]`8',b5_P:
+fDkpKYQ)99!;aA/!;sP1!<((C!6a!pl2L_`pUpY/]tFF3Y5eRlfE)'*f^/Wg~>
+qZ$Npn#l]kmFVL@f[p2ufDkp8rsQL?bImo!]tFDuErc/krc8,@K7j&B!!)t,"9:YN;#pDVs%rar
+rDEGV!!)por]^A_qGI8W!!)dk!!)e'!!)n*k5bC3!!)kY!J:CKU&U8U!;iu!T`>)f]`8',b5_P:
+fDkpKYQ)99!;aA/!;sP1!<((C!6a!pl2L_`pUpY/]tFF3Y5eRlfE)'*f^/Wg~>
+qZ$Qqm]QTjmFVL@f[p2ufDkp8rsAbLbImo!]tFDu!;qKLErZ4>KD]ck!/(2Y!WYFbq*4jU!!*!q
+q`b&\r)*DW!!)jms$$J`q,%+lpgO4'pgO4'pi?E8mXkK>qN:l3!;`DhOoPLZYPk-p!;O5-!;FY:
+!;b@J!;`o!]`8'.]`8'2^&J*2b6-AsfDt19!!)c,!s$$J!:-fg!:SS>!:Bf:~>
+qZ$Qqm]QTjmFVL@f[p2ufDkp8rsAbLbImo!]tFDu!;qKLErZ4>KD]ck!/(2Y!WYFbq*4jU!!*!q
+q`b&\r)*DW!!)jms$$J`q,%+lpgO4'pgO4'pi?E8mXkK>qN:l3!;`DhOoPLZYPk-p!;O5-!;FY:
+!;b@J!;`o!]`8'.]`8'2^&J*2b6-AsfDt19!!)c,!s$$J!:-fg!:SS>!:Bf:~>
+qZ$Qqm]QTjmFVL@f[p2ufDkp8rsAbLbImo!]tFDu!;qKLErZ4>KD]ck!/(2Y!WYFbq*4jU!!*!q
+q`b&\r)*DW!!)jms$$J`q,%+lpgO4'pgO4'pi?E8mXkK>qN:l3!;`DhOoPLZYPk-p!;O5-!;FY:
+!;b@J!;`o!]`8'.]`8'2^&J*2b6-AsfDt19!!)c,!s$$J!:-fg!:SS>!:Bf:~>
+qu?Wqn#l]km+;:<rn%2Nq:GZIkl:Y_s2tGV!<'S2!;hEKErZ4>KD]ck!/(/XrrDjZs%rarr_`MV
+!!)sprBC8^qGI5V!!)gl!!)e'!!)e'!!)e8!!)eH!!)eH!!)kYs+::Oqk=%Q!!)o"rLj2kpq6Y-
+p<*F9r7CuLriZ;%r3-+5!!)l/!!*#3!s$Nf!<1.DfDsP(l2L_`pq6Y-rk/:3l`U9gn(@X?!8-]=
+J,~>
+qu?Wqn#l]km+;:<rn%2Nq:GZIkl:Y_s2tGV!<'S2!;hEKErZ4>KD]ck!/(/XrrDjZs%rarr_`MV
+!!)sprBC8^qGI5V!!)gl!!)e'!!)e'!!)e8!!)eH!!)eH!!)kYs+::Oqk=%Q!!)o"rLj2kpq6Y-
+p<*F9r7CuLriZ;%r3-+5!!)l/!!*#3!s$Nf!<1.DfDsP(l2L_`pq6Y-rk/:3l`U9gn(@X?!8-]=
+J,~>
+qu?Wqn#l]km+;:<rn%2Nq:GZIkl:Y_s2tGV!<'S2!;hEKErZ4>KD]ck!/(/XrrDjZs%rarr_`MV
+!!)sprBC8^qGI5V!!)gl!!)e'!!)e'!!)e8!!)eH!!)eH!!)kYs+::Oqk=%Q!!)o"rLj2kpq6Y-
+p<*F9r7CuLriZ;%r3-+5!!)l/!!*#3!s$Nf!<1.DfDsP(l2L_`pq6Y-rk/:3l`U9gn(@X?!8-]=
+J,~>
+qu?Wqn#l]km+;:<rR_)MqUbcJkl:Y_s2tECbPf*S!;qKLErZ4=KDfim!/#q$@KB=+q*4mV!WZ(p
+qEFr[rDEJW!!)mnr]^A_pe_"kq-jA%!;L"'!;LU8!;M0H!;D*G!;hrZK)boKU&L2T!;s%uT`>)f
+]`8',b5_P@fDkpMY5eS"YQ)99!;X;4!56&GbKBnbb6-Asb5gc+!!)l/!!)u2!!)>g!!)K?!W^jQ
+mJh\~>
+qu?Wqn#l]km+;:<rR_)MqUbcJkl:Y_s2tECbPf*S!;qKLErZ4=KDfim!/#q$@KB=+q*4mV!WZ(p
+qEFr[rDEJW!!)mnr]^A_pe_"kq-jA%!;L"'!;LU8!;M0H!;D*G!;hrZK)boKU&L2T!;s%uT`>)f
+]`8',b5_P@fDkpMY5eS"YQ)99!;X;4!56&GbKBnbb6-Asb5gc+!!)l/!!)u2!!)>g!!)K?!W^jQ
+mJh\~>
+qu?Wqn#l]km+;:<rR_)MqUbcJkl:Y_s2tECbPf*S!;qKLErZ4=KDfim!/#q$@KB=+q*4mV!WZ(p
+qEFr[rDEJW!!)mnr]^A_pe_"kq-jA%!;L"'!;LU8!;M0H!;D*G!;hrZK)boKU&L2T!;s%uT`>)f
+]`8',b5_P@fDkpMY5eS"YQ)99!;X;4!56&GbKBnbb6-Asb5gc+!!)l/!!)u2!!)>g!!)K?!W^jQ
+mJh\~>
+qu6]t]`@N)!!)B<!!)rL!!)oK!!)6_!!*#A!<C=@]`8'2KE#um!<%QKErl>oKDAsV!;\n^;#jHj
+q*+iZrDEMX!!)mnrBC8^pe_"kq-jA%!;L"'!;LU8!;M0H!;D*G!;hrZK)boKU&L2T!;s%uT`>)e
+]`8',b6%asfDtiQ!!)o"rk/:3qRm(5]tFEhb5hObs4I>Okl1V_qn2t0r4N(1l`U9gn(7^BfDkp>
+s*t~>
+qu6]t]`@N)!!)B<!!)rL!!)oK!!)6_!!*#A!<C=@]`8'2KE#um!<%QKErl>oKDAsV!;\n^;#jHj
+q*+iZrDEMX!!)mnrBC8^pe_"kq-jA%!;L"'!;LU8!;M0H!;D*G!;hrZK)boKU&L2T!;s%uT`>)e
+]`8',b6%asfDtiQ!!)o"rk/:3qRm(5]tFEhb5hObs4I>Okl1V_qn2t0r4N(1l`U9gn(7^BfDkp>
+s*t~>
+qu6]t]`@N)!!)B<!!)rL!!)oK!!)6_!!*#A!<C=@]`8'2KE#um!<%QKErl>oKDAsV!;\n^;#jHj
+q*+iZrDEMX!!)mnrBC8^pe_"kq-jA%!;L"'!;LU8!;M0H!;D*G!;hrZK)boKU&L2T!;s%uT`>)e
+]`8',b6%asfDtiQ!!)o"rk/:3qRm(5]tFEhb5hObs4I>Okl1V_qn2t0r4N(1l`U9gn(7^BfDkp>
+s*t~>
+r;Zcs!PJL%Y5eRhfDkpKfDkpLfDkp8rriDGbImo!rk/@5]`A"`!HS8>KDfik!<.WK@K6E-@fHH+
+56:g^;>EEV!<#dm56(]];>`WY!;KCk!;^1);#gUk@K6E(Erf_Mq1A]h!;D*G!;hrYK)boLU&C,S
+!<'+uT`>)f]`8'+bPqS>Y5u<:r3-+5!!)i.rrE&A#M9%"bLkGI!9jF_!;sM1!;jG0!:-fg!:SPB
+!8%;(mf.e~>
+r;Zcs!PJL%Y5eRhfDkpKfDkpLfDkp8rriDGbImo!rk/@5]`A"`!HS8>KDfik!<.WK@K6E-@fHH+
+56:g^;>EEV!<#dm56(]];>`WY!;KCk!;^1);#gUk@K6E(Erf_Mq1A]h!;D*G!;hrYK)boLU&C,S
+!<'+uT`>)f]`8'+bPqS>Y5u<:r3-+5!!)i.rrE&A#M9%"bLkGI!9jF_!;sM1!;jG0!:-fg!:SPB
+!8%;(mf.e~>
+r;Zcs!PJL%Y5eRhfDkpKfDkpLfDkp8rriDGbImo!rk/@5]`A"`!HS8>KDfik!<.WK@K6E-@fHH+
+56:g^;>EEV!<#dm56(]];>`WY!;KCk!;^1);#gUk@K6E(Erf_Mq1A]h!;D*G!;hrYK)boLU&C,S
+!<'+uT`>)f]`8'+bPqS>Y5u<:r3-+5!!)i.rrE&A#M9%"bLkGI!9jF_!;sM1!;jG0!:-fg!:SPB
+!8%;(mf.e~>
+r;Qj!]tFF7Y5eRhfDkpKfDkpLfDkp8rriDGbImo!rk/C6]tFFFK)p#nrIb&i!W[k*qdKO*r*fX+
+r]^H]!)`MU!!*!qq`b&\r)*DW!!)dk!!)h(s%rarpgO4'q/ZRG!;V9IErZ48K)boKP5^(6!;rPh
+OoPL\YPY!n!;F/,!;O_<!297m!PJL2YPl-7!;aD/!<1.HfDs+<f[p0(kl1V_r4N(1qn2t0l`U9g
+n(7^Bf[p2ls*t~>
+r;Qj!]tFF7Y5eRhfDkpKfDkpLfDkp8rriDGbImo!rk/C6]tFFFK)p#nrIb&i!W[k*qdKO*r*fX+
+r]^H]!)`MU!!*!qq`b&\r)*DW!!)dk!!)h(s%rarpgO4'q/ZRG!;V9IErZ48K)boKP5^(6!;rPh
+OoPL\YPY!n!;F/,!;O_<!297m!PJL2YPl-7!;aD/!<1.HfDs+<f[p0(kl1V_r4N(1qn2t0l`U9g
+n(7^Bf[p2ls*t~>
+r;Qj!]tFF7Y5eRhfDkpKfDkpLfDkp8rriDGbImo!rk/C6]tFFFK)p#nrIb&i!W[k*qdKO*r*fX+
+r]^H]!)`MU!!*!qq`b&\r)*DW!!)dk!!)h(s%rarpgO4'q/ZRG!;V9IErZ48K)boKP5^(6!;rPh
+OoPL\YPY!n!;F/,!;O_<!297m!PJL2YPl-7!;aD/!<1.HfDs+<f[p0(kl1V_r4N(1qn2t0l`U9g
+n(7^Bf[p2ls*t~>
+r;Qfu]`@N)quH3<!!)lJ!!*#N!!)3^rr</E!6`Rb]a"PN]`<\;Erc,jrc8&>re()W!!)n*rr<*b
+!)`MU!!*!qq`b&\r)*AV!!)dk!!)k)r_WXqpgO4'q/ZRG!;V9IErZ48K)boKP5^(6!;rPhOoPL\
+YPOpm!;O5-!;an=!<8bhYQ)99!<',"]`8'.]`8'3b5p5qrlYAq!!)3^!!*#3!!)i.!!)JkquH6=
+"9@*,!!)KfJ,~>
+r;Qfu]`@N)quH3<!!)lJ!!*#N!!)3^rr</E!6`Rb]a"PN]`<\;Erc,jrc8&>re()W!!)n*rr<*b
+!)`MU!!*!qq`b&\r)*AV!!)dk!!)k)r_WXqpgO4'q/ZRG!;V9IErZ48K)boKP5^(6!;rPhOoPL\
+YPOpm!;O5-!;an=!<8bhYQ)99!<',"]`8'.]`8'3b5p5qrlYAq!!)3^!!*#3!!)i.!!)JkquH6=
+"9@*,!!)KfJ,~>
+r;Qfu]`@N)quH3<!!)lJ!!*#N!!)3^rr</E!6`Rb]a"PN]`<\;Erc,jrc8&>re()W!!)n*rr<*b
+!)`MU!!*!qq`b&\r)*AV!!)dk!!)k)r_WXqpgO4'q/ZRG!;V9IErZ48K)boKP5^(6!;rPhOoPL\
+YPOpm!;O5-!;an=!<8bhYQ)99!<',"]`8'.]`8'3b5p5qrlYAq!!)3^!!*#3!!)i.!!)JkquH6=
+"9@*,!!)KfJ,~>
+rVult!PJL'YQ"S'Y5nRSquHBA!!)iI!s%!+!9aC^!!g[IbKIT4!6bAT!s!sp!;qKKErZ4>KD]0Z
+!-@sFrrDdX!WZ(pqEFr[rDEGV!!)dk!!)k)s%rarpL4+&qK)[G!!)kJrc8&>pk&PHqi^r2!!)qj
+r/q$[ric0l!!)c,!!)r?!!)tk!!)o"s1JC4rNH.4!!)o0rrE&As4@JTbKJPj!9a@a!56&Gpq6Y-
+oWS/mriZD(fDkpBfDkpNfDkp?s*t~>
+rVult!PJL'YQ"S'Y5nRSquHBA!!)iI!s%!+!9aC^!!g[IbKIT4!6bAT!s!sp!;qKKErZ4>KD]0Z
+!-@sFrrDdX!WZ(pqEFr[rDEGV!!)dk!!)k)s%rarpL4+&qK)[G!!)kJrc8&>pk&PHqi^r2!!)qj
+r/q$[ric0l!!)c,!!)r?!!)tk!!)o"s1JC4rNH.4!!)o0rrE&As4@JTbKJPj!9a@a!56&Gpq6Y-
+oWS/mriZD(fDkpBfDkpNfDkp?s*t~>
+rVult!PJL'YQ"S'Y5nRSquHBA!!)iI!s%!+!9aC^!!g[IbKIT4!6bAT!s!sp!;qKKErZ4>KD]0Z
+!-@sFrrDdX!WZ(pqEFr[rDEGV!!)dk!!)k)s%rarpL4+&qK)[G!!)kJrc8&>pk&PHqi^r2!!)qj
+r/q$[ric0l!!)c,!!)r?!!)tk!!)o"s1JC4rNH.4!!)o0rrE&As4@JTbKJPj!9a@a!56&Gpq6Y-
+oWS/mriZD(fDkpBfDkpNfDkp?s*t~>
+rVls"]tFF<YPnP$Y5eRuf_baFfDkpHfE)'*!9X:e!6YAcbItRhbPo0V!.t:KKDool!<.WK@K?IM
+q-s='q*+o\;,R0S!!)spqEFr[pe_"kqdTP%!!)b&!!)k:s'bs.qLecg!!)bG!!)q[rIY(MrLs.P
+!!*#%q4Rcgpq6Y-rlb<Ar1O)jqlg"4!!*#%r4N(1qn2t0rQG5n"TZ`hf[p2errN26!;F/,!;Whr
+!;Weu!<1XM!;4tE!<1UN!:Tr<~>
+rVls"]tFF<YPnP$Y5eRuf_baFfDkpHfE)'*!9X:e!6YAcbItRhbPo0V!.t:KKDool!<.WK@K?IM
+q-s='q*+o\;,R0S!!)spqEFr[pe_"kqdTP%!!)b&!!)k:s'bs.qLecg!!)bG!!)q[rIY(MrLs.P
+!!*#%q4Rcgpq6Y-rlb<Ar1O)jqlg"4!!*#%r4N(1qn2t0rQG5n"TZ`hf[p2errN26!;F/,!;Whr
+!;Weu!<1XM!;4tE!<1UN!:Tr<~>
+rVls"]tFF<YPnP$Y5eRuf_baFfDkpHfE)'*!9X:e!6YAcbItRhbPo0V!.t:KKDool!<.WK@K?IM
+q-s='q*+o\;,R0S!!)spqEFr[pe_"kqdTP%!!)b&!!)k:s'bs.qLecg!!)bG!!)q[rIY(MrLs.P
+!!*#%q4Rcgpq6Y-rlb<Ar1O)jqlg"4!!*#%r4N(1qn2t0rQG5n"TZ`hf[p2errN26!;F/,!;Whr
+!;Weu!<1XM!;4tE!<1UN!:Tr<~>
+rVls"]tFF>YQ"V"Y5eRpf_Y[KfDkpGf`(s6rs/V<!6`R!]`?7S]`E0Sr.Fui!!)tMrF,g.F*%.d
+!ru1q!;\n\!)`PV!!)spq`b&\pJCnjr*oV%!!)b&!!)n;raGj-qLecg!!)bG!!)q[rIY(MrLs.P
+!!*#%q4RcgpUpV.b5hC4!NuM#YQ)99!<02!]`8'2]`8'1bQ$2u!6`R<!!)3^rrDc+!W]F-qZ-8l
+!!)oKrrDfG!!*#NrrDQgJ,~>
+rVls"]tFF>YQ"V"Y5eRpf_Y[KfDkpGf`(s6rs/V<!6`R!]`?7S]`E0Sr.Fui!!)tMrF,g.F*%.d
+!ru1q!;\n\!)`PV!!)spq`b&\pJCnjr*oV%!!)b&!!)n;raGj-qLecg!!)bG!!)q[rIY(MrLs.P
+!!*#%q4RcgpUpV.b5hC4!NuM#YQ)99!<02!]`8'2]`8'1bQ$2u!6`R<!!)3^rrDc+!W]F-qZ-8l
+!!)oKrrDfG!!*#NrrDQgJ,~>
+rVls"]tFF>YQ"V"Y5eRpf_Y[KfDkpGf`(s6rs/V<!6`R!]`?7S]`E0Sr.Fui!!)tMrF,g.F*%.d
+!ru1q!;\n\!)`PV!!)spq`b&\pJCnjr*oV%!!)b&!!)n;raGj-qLecg!!)bG!!)q[rIY(MrLs.P
+!!*#%q4RcgpUpV.b5hC4!NuM#YQ)99!<02!]`8'2]`8'1bQ$2u!6`R<!!)3^rrDc+!W]F-qZ-8l
+!!)oKrrDfG!!*#NrrDQgJ,~>
+rr2rurk/:3q60btq6'bumb%L=pXfHGjo>>\rlb>T!<C=A]`8'0KDool!<%QK@KHONF898F!<,jq
+!<#+_!)`MU!!*!qqEFr[pe_"kqdTM$!!)b&!!)n;raGj-qh+ig!!)bG!!)t\r.=tLrLs+O!W]F-
+pn7Zfpq?\-q4Rhm!;iu"]`8'2YPc'6!<'S7!6`OcbKKn;"9?Wt!!)3^rrDc+rW)Ai!!)iIrrDlI
+!!)uM!!)NgJ,~>
+rr2rurk/:3q60btq6'bumb%L=pXfHGjo>>\rlb>T!<C=A]`8'0KDool!<%QK@KHONF898F!<,jq
+!<#+_!)`MU!!*!qqEFr[pe_"kqdTM$!!)b&!!)n;raGj-qh+ig!!)bG!!)t\r.=tLrLs+O!W]F-
+pn7Zfpq?\-q4Rhm!;iu"]`8'2YPc'6!<'S7!6`OcbKKn;"9?Wt!!)3^rrDc+rW)Ai!!)iIrrDlI
+!!)uM!!)NgJ,~>
+rr2rurk/:3q60btq6'bumb%L=pXfHGjo>>\rlb>T!<C=A]`8'0KDool!<%QK@KHONF898F!<,jq
+!<#+_!)`MU!!*!qqEFr[pe_"kqdTM$!!)b&!!)n;raGj-qh+ig!!)bG!!)t\r.=tLrLs+O!W]F-
+pn7Zfpq?\-q4Rhm!;iu"]`8'2YPc'6!<'S7!6`OcbKKn;"9?Wt!!)3^rrDc+rW)Ai!!)iIrrDlI
+!!)uM!!)NgJ,~>
+rr2rurk/:3qlg#"p9+Grm+;:<pXfHGjo>>\rlYDW!6`Ra]`G;:r.G#j!!)qLraGj-rc@pF!!)mn
+!!*!_!<?!m56(]_;>EEV!;KCk!;p=(;#gUj@K6E*F8fVK!;hEIErZ47K)boMP5Bk3!</\hOobWe
+YP=dk!;X;0!20DgT`M=sqlg"4!!*#%qn3(3]tFFFb5q[ebPp,r!6a!pjo5;\pV$S,mB6Kip=T?E
+r7CuLrR_)MnGe"~>
+rr2rurk/:3qlg#"p9+Grm+;:<pXfHGjo>>\rlYDW!6`Ra]`G;:r.G#j!!)qLraGj-rc@pF!!)mn
+!!*!_!<?!m56(]_;>EEV!;KCk!;p=(;#gUj@K6E*F8fVK!;hEIErZ47K)boMP5Bk3!</\hOobWe
+YP=dk!;X;0!20DgT`M=sqlg"4!!*#%qn3(3]tFFFb5q[ebPp,r!6a!pjo5;\pV$S,mB6Kip=T?E
+r7CuLrR_)MnGe"~>
+rr2rurk/:3qlg#"p9+Grm+;:<pXfHGjo>>\rlYDW!6`Ra]`G;:r.G#j!!)qLraGj-rc@pF!!)mn
+!!*!_!<?!m56(]_;>EEV!;KCk!;p=(;#gUj@K6E*F8fVK!;hEIErZ47K)boMP5Bk3!</\hOobWe
+YP=dk!;X;0!20DgT`M=sqlg"4!!*#%qn3(3]tFFFb5q[ebPp,r!6a!pjo5;\pV$S,mB6Kip=T?E
+r7CuLrR_)MnGe"~>
+rr2rurk/:3ric;$o</,omFVI?fDta"!!)-\rrE)Bs1JI6bKKjt!NuM$KE#um!;qKK@K6E-F8B>G
+!;]Rl!!#mk56:g^;>EEV!;B=j!;p=(;#gUj@K6E+F8]PJ!;hEIErZ47K)boMP5Bk3!</\hOoPL]
+YPFjl!;jJ0!<8_m!;W>gY5eS#YPu38!<02!]`S8J]`A&T!!*#Arn%8PfDt%5!!)f-!W]n6mB6Ki
+o@X'CrR_)Mrn%2NnGe"~>
+rr2rurk/:3ric;$o</,omFVI?fDta"!!)-\rrE)Bs1JI6bKKjt!NuM$KE#um!;qKK@K6E-F8B>G
+!;]Rl!!#mk56:g^;>EEV!;B=j!;p=(;#gUj@K6E+F8]PJ!;hEIErZ47K)boMP5Bk3!</\hOoPL]
+YPFjl!;jJ0!<8_m!;W>gY5eS#YPu38!<02!]`S8J]`A&T!!*#Arn%8PfDt%5!!)f-!W]n6mB6Ki
+o@X'CrR_)Mrn%2NnGe"~>
+rr2rurk/:3ric;$o</,omFVI?fDta"!!)-\rrE)Bs1JI6bKKjt!NuM$KE#um!;qKK@K6E-F8B>G
+!;]Rl!!#mk56:g^;>EEV!;B=j!;p=(;#gUj@K6E+F8]PJ!;hEIErZ47K)boMP5Bk3!</\hOoPL]
+YPFjl!;jJ0!<8_m!;W>gY5eS#YPu38!<02!]`S8J]`A&T!!*#Arn%8PfDt%5!!)f-!W]n6mB6Ki
+o@X'CrR_)Mrn%2NnGe"~>
+rr33']tFELY5eRlY5eRhfE)'*!;b=J!9O4db5f`/]tFEhbPo0W!3`R+rIY,l!;qKJ@K6E-F8KDH
+!;B=j!;Jb[!)ZVg56(]X;#gUp@f'"&!;Bq&!;pp:@K6E+KD]cj!;;$F!<//YK)boNU&'oR!3`U$
+T`>)k]`8'2T`>)gU&V:r!;s&!]`J2;YPPs4!<((CfDs+<rn%8Pb5gZ(!!)f-rrDDh!!)QArrE)O
+!!*#N!!)NgJ,~>
+rr33']tFELY5eRlY5eRhfE)'*!;b=J!9O4db5f`/]tFEhbPo0W!3`R+rIY,l!;qKJ@K6E-F8KDH
+!;B=j!;Jb[!)ZVg56(]X;#gUp@f'"&!;Bq&!;pp:@K6E+KD]cj!;;$F!<//YK)boNU&'oR!3`U$
+T`>)k]`8'2T`>)gU&V:r!;s&!]`J2;YPPs4!<((CfDs+<rn%8Pb5gZ(!!)f-rrDDh!!)QArrE)O
+!!*#N!!)NgJ,~>
+rr33']tFELY5eRlY5eRhfE)'*!;b=J!9O4db5f`/]tFEhbPo0W!3`R+rIY,l!;qKJ@K6E-F8KDH
+!;B=j!;Jb[!)ZVg56(]X;#gUp@f'"&!;Bq&!;pp:@K6E+KD]cj!;;$F!<//YK)boNU&'oR!3`U$
+T`>)k]`8'2T`>)gU&V:r!;s&!]`J2;YPPs4!<((CfDs+<rn%8Pb5gZ(!!)f-rrDDh!!)QArrE)O
+!!*#N!!)NgJ,~>
+rr3$"]tOCFm]QTjm+;@>fDtd#!!)-\#Km+jbItRhbPf*S!<0/%!<.TOErc,jraGj-rH%jF!!)aj
+rW)dZ!WZ(ppce`YpJCnjrF5Y$!!)b&!!)q<rF,a,r.Fog!!)_F!!*"]qh"kKrh91O!W]F-pn7fj
+]tFCGr1O.p!;`DgY5eS$YPl-9!3`U&^&J*2b6-AsbKKn;!W^CDjo5;\q7Qh0]`@E&!!)K?rW)rM
+!!)NgJ,~>
+rr3$"]tOCFm]QTjm+;@>fDtd#!!)-\#Km+jbItRhbPf*S!<0/%!<.TOErc,jraGj-rH%jF!!)aj
+rW)dZ!WZ(ppce`YpJCnjrF5Y$!!)b&!!)q<rF,a,r.Fog!!)_F!!*"]qh"kKrh91O!W]F-pn7fj
+]tFCGr1O.p!;`DgY5eS$YPl-9!3`U&^&J*2b6-AsbKKn;!W^CDjo5;\q7Qh0]`@E&!!)K?rW)rM
+!!)NgJ,~>
+rr3$"]tOCFm]QTjm+;@>fDtd#!!)-\#Km+jbItRhbPf*S!<0/%!<.TOErc,jraGj-rH%jF!!)aj
+rW)dZ!WZ(ppce`YpJCnjrF5Y$!!)b&!!)q<rF,a,r.Fog!!)_F!!*"]qh"kKrh91O!W]F-pn7fj
+]tFCGr1O.p!;`DgY5eS$YPl-9!3`U&^&J*2b6-AsbKKn;!W^CDjo5;\q7Qh0]`@E&!!)K?rW)rM
+!!)NgJ,~>
+rr3'#]tFF4Y5eRhfE2-+fDtg$!!)-\#Km+jbImo!bPf*S!<0/)!/#oF!;hEJ@K6E,F8KDH!;KCk
+!<,gq!;et]!)`JT!!)dk!!)t,qb[=np0n"%rH%mG!!)qLr,Vi<p4E>Frf[,1!W\pfqN:m[YHR\o
+rrDnh!NuM"U&M4q!<',"]`J2;YPPs4!<((CfDs+<rRh,Mjo5;\qRlt2]tFF4Y5eRifDkpNfDkp@
+s*t~>
+rr3'#]tFF4Y5eRhfE2-+fDtg$!!)-\#Km+jbImo!bPf*S!<0/)!/#oF!;hEJ@K6E,F8KDH!;KCk
+!<,gq!;et]!)`JT!!)dk!!)t,qb[=np0n"%rH%mG!!)qLr,Vi<p4E>Frf[,1!W\pfqN:m[YHR\o
+rrDnh!NuM"U&M4q!<',"]`J2;YPPs4!<((CfDs+<rRh,Mjo5;\qRlt2]tFF4Y5eRifDkpNfDkp@
+s*t~>
+rr3'#]tFF4Y5eRhfE2-+fDtg$!!)-\#Km+jbImo!bPf*S!<0/)!/#oF!;hEJ@K6E,F8KDH!;KCk
+!<,gq!;et]!)`JT!!)dk!!)t,qb[=np0n"%rH%mG!!)qLr,Vi<p4E>Frf[,1!W\pfqN:m[YHR\o
+rrDnh!NuM"U&M4q!<',"]`J2;YPPs4!<((CfDs+<rRh,Mjo5;\qRlt2]tFF4Y5eRifDkpNfDkp@
+s*t~>
+rr3'#]tFF4Y5eRhfDkpNfDkpLfDkp5s8N*!b6,EXbKKmu!<Bh3Y6+cWErc)is'bs.r,_dF!!)dk
+!HS8>;?$Xq561a]pHJWXpJCnjrF5Y$!!)_%!!)t=r*fX+rIarf!!)bG!!*"]qL\hLTqV:F!<B>!
+U&G&fT`M=sqP!nl!!)u$r4N+2YPZ!7!6YB@b6-AsbKKk:!<C=)rr<&r]`8'3]`8'!Y5eRifDkpN
+fDkp@s*t~>
+rr3'#]tFF4Y5eRhfDkpNfDkpLfDkp5s8N*!b6,EXbKKmu!<Bh3Y6+cWErc)is'bs.r,_dF!!)dk
+!HS8>;?$Xq561a]pHJWXpJCnjrF5Y$!!)_%!!)t=r*fX+rIarf!!)bG!!*"]qL\hLTqV:F!<B>!
+U&G&fT`M=sqP!nl!!)u$r4N+2YPZ!7!6YB@b6-AsbKKk:!<C=)rr<&r]`8'3]`8'!Y5eRifDkpN
+fDkp@s*t~>
+rr3'#]tFF4Y5eRhfDkpNfDkpLfDkp5s8N*!b6,EXbKKmu!<Bh3Y6+cWErc)is'bs.r,_dF!!)dk
+!HS8>;?$Xq561a]pHJWXpJCnjrF5Y$!!)_%!!)t=r*fX+rIarf!!)bG!!*"]qL\hLTqV:F!<B>!
+U&G&fT`M=sqP!nl!!)u$r4N+2YPZ!7!6YB@b6-AsbKKk:!<C=)rr<&r]`8'3]`8'!Y5eRifDkpN
+fDkp@s*t~>
+s8N6&]tFEZ!:?ri!:8><!<(OM!<(OM!9O4c!6YAc]`?7!rk/=4^&5)6!;_?J@K6E+F8TJI!;TLl
+ErZ4;;$-e_561CA!!)aj!!*"-qG@4mp0n"%rH%mG!!)tMqJuW:pO`GGrf[,1!W\pfq2taYYPY$n
+!</,]!;`DhY5eS"U&D.p!<02"]`J2;YPl-:!6`OcrQG5n!<C=AfDtuqjo5;\r4N(1rOi12mB6Ki
+mFVRBfDsRV!:^#=~>
+s8N6&]tFEZ!:?ri!:8><!<(OM!<(OM!9O4c!6YAc]`?7!rk/=4^&5)6!;_?J@K6E+F8TJI!;TLl
+ErZ4;;$-e_561CA!!)aj!!*"-qG@4mp0n"%rH%mG!!)tMqJuW:pO`GGrf[,1!W\pfq2taYYPY$n
+!</,]!;`DhY5eS"U&D.p!<02"]`J2;YPl-:!6`OcrQG5n!<C=AfDtuqjo5;\r4N(1rOi12mB6Ki
+mFVRBfDsRV!:^#=~>
+s8N6&]tFEZ!:?ri!:8><!<(OM!<(OM!9O4c!6YAc]`?7!rk/=4^&5)6!;_?J@K6E+F8TJI!;TLl
+ErZ4;;$-e_561CA!!)aj!!*"-qG@4mp0n"%rH%mG!!)tMqJuW:pO`GGrf[,1!W\pfq2taYYPY$n
+!</,]!;`DhY5eS"U&D.p!<02"]`J2;YPl-:!6`OcrQG5n!<C=AfDtuqjo5;\r4N(1rOi12mB6Ki
+mFVRBfDsRV!:^#=~>
+s8N6&]tFEZ!:?ri!:8><!;tIL!<1UN!9O4c!6YAc]`?7!rk/=4^&5)6!;_?J@K6E+F8]PJ!;TLl
+ErZ49;?$Ur;>*3S!;B=l!+KF5;#gUi@K6E-F8KDH!<%QHErZ46K)u%9P50_2!294O!<B>&U&G&i
+OoPLYU&V:r!;iJgY5eS%YPZ!6!3cC8!!*#A!!)u@s4@>PbPg&o!6aL(!!)r1!!*#3!!)Ah!!)E=
+"T[0Tf[p2ns*t~>
+s8N6&]tFEZ!:?ri!:8><!;tIL!<1UN!9O4c!6YAc]`?7!rk/=4^&5)6!;_?J@K6E+F8]PJ!;TLl
+ErZ49;?$Ur;>*3S!;B=l!+KF5;#gUi@K6E-F8KDH!<%QHErZ46K)u%9P50_2!294O!<B>&U&G&i
+OoPLYU&V:r!;iJgY5eS%YPZ!6!3cC8!!*#A!!)u@s4@>PbPg&o!6aL(!!)r1!!*#3!!)Ah!!)E=
+"T[0Tf[p2ns*t~>
+s8N6&]tFEZ!:?ri!:8><!;tIL!<1UN!9O4c!6YAc]`?7!rk/=4^&5)6!;_?J@K6E+F8]PJ!;TLl
+ErZ49;?$Ur;>*3S!;B=l!+KF5;#gUi@K6E-F8KDH!<%QHErZ46K)u%9P50_2!294O!<B>&U&G&i
+OoPLYU&V:r!;iJgY5eS%YPZ!6!3cC8!!*#A!!)u@s4@>PbPg&o!6aL(!!)r1!!*#3!!)Ah!!)E=
+"T[0Tf[p2ns*t~>
+s8N6&]`>aZ!:?ri!:8><!;tIL!<1UN!9O4`!6YAc!<11@]`A,Hr3-,#qL\fX!;gj9@K6E);>tV:
+!;KFi!;ShZ!;97k!+KF5;#gUi@K6E-F8KDH!<.WHErZ46K)u%9P50_2!291Nr;cYV!!)khs/uD&
+qk<tl!!*#%qn3.5YJ%UL^&H1UfDtoos4@>PbPp,q!6YB(rr<&t]`8'2]`8'!Y5eRifED9-!8,p(
+nGe"~>
+s8N6&]`>aZ!:?ri!:8><!;tIL!<1UN!9O4`!6YAc!<11@]`A,Hr3-,#qL\fX!;gj9@K6E);>tV:
+!;KFi!;ShZ!;97k!+KF5;#gUi@K6E-F8KDH!<.WHErZ46K)u%9P50_2!291Nr;cYV!!)khs/uD&
+qk<tl!!*#%qn3.5YJ%UL^&H1UfDtoos4@>PbPp,q!6YB(rr<&t]`8'2]`8'!Y5eRifED9-!8,p(
+nGe"~>
+s8N6&]`>aZ!:?ri!:8><!;tIL!<1UN!9O4`!6YAc!<11@]`A,Hr3-,#qL\fX!;gj9@K6E);>tV:
+!;KFi!;ShZ!;97k!+KF5;#gUi@K6E-F8KDH!<.WHErZ46K)u%9P50_2!291Nr;cYV!!)khs/uD&
+qk<tl!!*#%qn3.5YJ%UL^&H1UfDtoos4@>PbPp,q!6YB(rr<&t]`8'2]`8'!Y5eRifED9-!8,p(
+nGe"~>
+s8N6&]`>aZ!:?ri!:8><!;kCN!8,p(jo5G`bKBkcrlb>T!W]pIr3$/%Y5nKQs'bs.qfD^F!!)mn
+rGqr=pe_"kr_`[qq`b&\p/(hj@e`e#!;9k'!-<5X@K6E-KDBQg!;;$H!0WN@K)ktGq3(aXpQ>QN
+!;`DgY5eS#U&;(o!<02"]`\>=]tFFEb5p5qrlb>o!<C=BfE)&r!9O4\!<0Y3!;sM1!:6lh!:ADC
+!8,p(f[p2os*t~>
+s8N6&]`>aZ!:?ri!:8><!;kCN!8,p(jo5G`bKBkcrlb>T!W]pIr3$/%Y5nKQs'bs.qfD^F!!)mn
+rGqr=pe_"kr_`[qq`b&\p/(hj@e`e#!;9k'!-<5X@K6E-KDBQg!;;$H!0WN@K)ktGq3(aXpQ>QN
+!;`DgY5eS#U&;(o!<02"]`\>=]tFFEb5p5qrlb>o!<C=BfE)&r!9O4\!<0Y3!;sM1!:6lh!:ADC
+!8,p(f[p2os*t~>
+s8N6&]`>aZ!:?ri!:8><!;kCN!8,p(jo5G`bKBkcrlb>T!W]pIr3$/%Y5nKQs'bs.qfD^F!!)mn
+rGqr=pe_"kr_`[qq`b&\p/(hj@e`e#!;9k'!-<5X@K6E-KDBQg!;;$H!0WN@K)ktGq3(aXpQ>QN
+!;`DgY5eS#U&;(o!<02"]`\>=]tFFEb5p5qrlb>o!<C=BfE)&r!9O4\!<0Y3!;sM1!:6lh!:ADC
+!8,p(f[p2os*t~>
+s8N6&]`>aZ!:?ri!:8><!;b=L!8%;5s8N'#b5_PAbQ#6W!56)DY6+d.Y5nNR!Fc'*F8fVK!;fXl
+ErZ48;#t,+r)*Fnr]^A_pJCtl@Uf+0!!)_%!W[:_qI0F)re(#f!!)_F!W\CHq1A\JU&1#Q!;2NT
+T`>)iU&M4q!;rPgY5eS%YPZ!7!5/C1b5p5qrlb;n!!*#N!W^CDjSo8]]`@rC!!)Ah!!)E="p!<.
+!8,p(nc++~>
+s8N6&]`>aZ!:?ri!:8><!;b=L!8%;5s8N'#b5_PAbQ#6W!56)DY6+d.Y5nNR!Fc'*F8fVK!;fXl
+ErZ48;#t,+r)*Fnr]^A_pJCtl@Uf+0!!)_%!W[:_qI0F)re(#f!!)_F!W\CHq1A\JU&1#Q!;2NT
+T`>)iU&M4q!;rPgY5eS%YPZ!7!5/C1b5p5qrlb;n!!*#N!W^CDjSo8]]`@rC!!)Ah!!)E="p!<.
+!8,p(nc++~>
+s8N6&]`>aZ!:?ri!:8><!;b=L!8%;5s8N'#b5_PAbQ#6W!56)DY6+d.Y5nNR!Fc'*F8fVK!;fXl
+ErZ48;#t,+r)*Fnr]^A_pJCtl@Uf+0!!)_%!W[:_qI0F)re(#f!!)_F!W\CHq1A\JU&1#Q!;2NT
+T`>)iU&M4q!;rPgY5eS%YPZ!7!5/C1b5p5qrlb;n!!*#N!W^CDjSo8]]`@rC!!)Ah!!)E="p!<.
+!8,p(nc++~>
+s8W*!rk/:3mB6Kim+;:<q:G]Jf]<&6!6YB@bQ#6W!56)DY5eS%Y5eS%K)oE]qK)XF!!)mnrGqr=
+q,%0%!;KFi!;B=k!+P_#!!)_%!!*">qI0F)re(#f!!)_F!<A;WK)boNP5YI[OoPLWP5h3U!;iJh
+Y5eS#U&2"p!3`U'^&J*0bQ$2r!6`RbfEM?!fDs(p!9F1[!;aA/!:6lh!:ADC!8,p(f[p2os*t~>
+s8W*!rk/:3mB6Kim+;:<q:G]Jf]<&6!6YB@bQ#6W!56)DY5eS%Y5eS%K)oE]qK)XF!!)mnrGqr=
+q,%0%!;KFi!;B=k!+P_#!!)_%!!*">qI0F)re(#f!!)_F!<A;WK)boNP5YI[OoPLWP5h3U!;iJh
+Y5eS#U&2"p!3`U'^&J*0bQ$2r!6`RbfEM?!fDs(p!9F1[!;aA/!:6lh!:ADC!8,p(f[p2os*t~>
+s8W*!rk/:3mB6Kim+;:<q:G]Jf]<&6!6YB@bQ#6W!56)DY5eS%Y5eS%K)oE]qK)XF!!)mnrGqr=
+q,%0%!;KFi!;B=k!+P_#!!)_%!!*">qI0F)re(#f!!)_F!<A;WK)boNP5YI[OoPLWP5h3U!;iJh
+Y5eS#U&2"p!3`U'^&J*0bQ$2r!6`RbfEM?!fDs(p!9F1[!;aA/!:6lh!:ADC!8,p(f[p2os*t~>
+s8W*!rOi12n#u3\qUbcJq:GZIjSo;^b5_PAbQ#6W!56)EY5nX:rN?>(K7dV5qK)XF!!)por,Vi<
+q,%0%!;9:f!;]On!+P_#!!)_%!W[:_q-jC*K7ir?!!)\E!!)bG!s"Ja!;ho[T`FkNs.KDmqk<tl
+!!)tkql^&$YHRi:rrDr>s4@AQbKKn;"ouj!!6Y?BjT#5[qn2t0qQKGi!S@D?fDkpNfE)'*!:g)>~>
+s8W*!rOi12n#u3\qUbcJq:GZIjSo;^b5_PAbQ#6W!56)EY5nX:rN?>(K7dV5qK)XF!!)por,Vi<
+q,%0%!;9:f!;]On!+P_#!!)_%!W[:_q-jC*K7ir?!!)\E!!)bG!s"Ja!;ho[T`FkNs.KDmqk<tl
+!!)tkql^&$YHRi:rrDr>s4@AQbKKn;"ouj!!6Y?BjT#5[qn2t0qQKGi!S@D?fDkpNfE)'*!:g)>~>
+s8W*!rOi12n#u3\qUbcJq:GZIjSo;^b5_PAbQ#6W!56)EY5nX:rN?>(K7dV5qK)XF!!)por,Vi<
+q,%0%!;9:f!;]On!+P_#!!)_%!W[:_q-jC*K7ir?!!)\E!!)bG!s"Ja!;ho[T`FkNs.KDmqk<tl
+!!)tkql^&$YHRi:rrDr>s4@AQbKKn;"ouj!!6Y?BjT#5[qn2t0qQKGi!S@D?fDkpNfE)'*!:g)>~>
+"9/A7!<'S2!:d8m!<95&!;"k=!;Y7I!9F.^!6Y?BrlY>U!<0\1Y5nX:r3$/%K)kahraGj-r)*B5
+!!)gls'bs.p/(eirDELnr_WXqpJCnjp0n('F*%.d!W[k*pi?E8on*5Epk/PGq2tcP!;M`WT`>)i
+U&D.p!<&VgY6"^-YPc'8!6YB>bQ$2r!6`RbfEM?!!6`Oc!9F.[!;aD)!;!As!8,p(!:\V@!<1UP
+!8%;As*t~>
+"9/A7!<'S2!:d8m!<95&!;"k=!;Y7I!9F.^!6Y?BrlY>U!<0\1Y5nX:r3$/%K)kahraGj-r)*B5
+!!)gls'bs.p/(eirDELnr_WXqpJCnjp0n('F*%.d!W[k*pi?E8on*5Epk/PGq2tcP!;M`WT`>)i
+U&D.p!<&VgY6"^-YPc'8!6YB>bQ$2r!6`RbfEM?!!6`Oc!9F.[!;aD)!;!As!8,p(!:\V@!<1UP
+!8%;As*t~>
+"9/A7!<'S2!:d8m!<95&!;"k=!;Y7I!9F.^!6Y?BrlY>U!<0\1Y5nX:r3$/%K)kahraGj-r)*B5
+!!)gls'bs.p/(eirDELnr_WXqpJCnjp0n('F*%.d!W[k*pi?E8on*5Epk/PGq2tcP!;M`WT`>)i
+U&D.p!<&VgY6"^-YPc'8!6YB>bQ$2r!6`RbfEM?!!6`Oc!9F.[!;aD)!;!As!8,p(!:\V@!<1UP
+!8%;As*t~>
+!ri6#r4N(1o<8/orN?2$m+D=<qUbcJjSoJcb5f]cbKIR!rk896!<Bh1YQ"V!F8fVK!<#dlErZ4:
+;>t#)!;B=k@K?4$r;cRh!!)_%!W[:_q-jC*K7ir?!!)\E!!)qLr;ckMplYZO!;M`VT`>)jU&D.p
+!<&VfY5nX,rOi:5bKBn_bQ$2r!6`Raf`(sOb5_P&rr<&r^&J*!Y5eS$f`(sBfDkpMf`(sAs*t~>
+!ri6#r4N(1o<8/orN?2$m+D=<qUbcJjSoJcb5f]cbKIR!rk896!<Bh1YQ"V!F8fVK!<#dlErZ4:
+;>t#)!;B=k@K?4$r;cRh!!)_%!W[:_q-jC*K7ir?!!)\E!!)qLr;ckMplYZO!;M`VT`>)jU&D.p
+!<&VfY5nX,rOi:5bKBn_bQ$2r!6`Raf`(sOb5_P&rr<&r^&J*!Y5eS$f`(sBfDkpMf`(sAs*t~>
+!ri6#r4N(1o<8/orN?2$m+D=<qUbcJjSoJcb5f]cbKIR!rk896!<Bh1YQ"V!F8fVK!<#dlErZ4:
+;>t#)!;B=k@K?4$r;cRh!!)_%!W[:_q-jC*K7ir?!!)\E!!)qLr;ckMplYZO!;M`VT`>)jU&D.p
+!<&VfY5nX,rOi:5bKBn_bQ$2r!6`Raf`(sOb5_P&rr<&r^&J*!Y5eS$f`(sBfDkpMf`(sAs*t~>
+!ri6#r4N(1ornAqqQBl!mFVC=pt,QHjo5Sdb5f]cbKIR!rk896!<Bh1YQ"V!F8o\L!<#dkErZ4;
+;>t#)!;97j@K?."!<?!q!;fUn!;9k&!-@pE!<@cGErZ46K)kt)r;c_I!!)hXs.KDmq3(`N!!)qj
+r3$)#rh91l!<B>&]`8'3b5_P>bPp,p!6b>n!!*#A!!)'Z!!)o0rrDDh!!)oKrrD]D!!)uMrrDTh
+J,~>
+!ri6#r4N(1ornAqqQBl!mFVC=pt,QHjo5Sdb5f]cbKIR!rk896!<Bh1YQ"V!F8o\L!<#dkErZ4;
+;>t#)!;97j@K?."!<?!q!;fUn!;9k&!-@pE!<@cGErZ46K)kt)r;c_I!!)hXs.KDmq3(`N!!)qj
+r3$)#rh91l!<B>&]`8'3b5_P>bPp,p!6b>n!!*#A!!)'Z!!)o0rrDDh!!)oKrrD]D!!)uMrrDTh
+J,~>
+!ri6#r4N(1ornAqqQBl!mFVC=pt,QHjo5Sdb5f]cbKIR!rk896!<Bh1YQ"V!F8o\L!<#dkErZ4;
+;>t#)!;97j@K?."!<?!q!;fUn!;9k&!-@pE!<@cGErZ46K)kt)r;c_I!!)hXs.KDmq3(`N!!)qj
+r3$)#rh91l!<B>&]`8'3b5_P>bPp,p!6b>n!!*#A!!)'Z!!)o0rrDDh!!)oKrrD]D!!)uMrrDTh
+J,~>
+!ri6#r4N(1pTOSspoaYtm+D=<qUbcJjo5Sdb5f`/!6`%Urk8<7!W]pIql^)%Y5eS#F8o\L!<,jl
+ErZ4;;>jr(!;B@j@K6E&;#gUo;>gLp;#gUi@K?IMpgO7(KD'?d!;qKF!;M0IOoY<@s.KDmq3(`N
+!!)qjr3$)#rh9.k!s$$J!;t"?!;t%>fDtuqrR_)MrlY9Aj8T)Zr4W+1m&pBhpt5QGpXfHGrR_,N
+f^\ul~>
+!ri6#r4N(1pTOSspoaYtm+D=<qUbcJjo5Sdb5f`/!6`%Urk8<7!W]pIql^)%Y5eS#F8o\L!<,jl
+ErZ4;;>jr(!;B@j@K6E&;#gUo;>gLp;#gUi@K?IMpgO7(KD'?d!;qKF!;M0IOoY<@s.KDmq3(`N
+!!)qjr3$)#rh9.k!s$$J!;t"?!;t%>fDtuqrR_)MrlY9Aj8T)Zr4W+1m&pBhpt5QGpXfHGrR_,N
+f^\ul~>
+!ri6#r4N(1pTOSspoaYtm+D=<qUbcJjo5Sdb5f`/!6`%Urk8<7!W]pIql^)%Y5eS#F8o\L!<,jl
+ErZ4;;>jr(!;B@j@K6E&;#gUo;>gLp;#gUi@K?IMpgO7(KD'?d!;qKF!;M0IOoY<@s.KDmq3(`N
+!!)qjr3$)#rh9.k!s$$J!;t"?!;t%>fDtuqrR_)MrlY9Aj8T)Zr4W+1m&pBhpt5QGpXfHGrR_,N
+f^\ul~>
+!WN/s]`8'.YQ"UrY5eRhfE)'*!;kCK!9O4c!6YAcb5f]crOr36!W]pIql]u"riZ;%rH&!J!WZ(p
+q/ZN9qbd<$!!)dks'bs.p/(eipegngq-j@)F802F!/()gp]1/3pO`L0!;_lXT`>)hP5V'S!;rPg
+Y5eS%U%tkn!5/C0b5_P?bPp,p!6b>n!!*#A!!)*[!!)r1!W]n6m&pBhp"99Eq:GZIr7CuLnc++~>
+!WN/s]`8'.YQ"UrY5eRhfE)'*!;kCK!9O4c!6YAcb5f]crOr36!W]pIql]u"riZ;%rH&!J!WZ(p
+q/ZN9qbd<$!!)dks'bs.p/(eipegngq-j@)F802F!/()gp]1/3pO`L0!;_lXT`>)hP5V'S!;rPg
+Y5eS%U%tkn!5/C0b5_P?bPp,p!6b>n!!*#A!!)*[!!)r1!W]n6m&pBhp"99Eq:GZIr7CuLnc++~>
+!WN/s]`8'.YQ"UrY5eRhfE)'*!;kCK!9O4c!6YAcb5f]crOr36!W]pIql]u"riZ;%rH&!J!WZ(p
+q/ZN9qbd<$!!)dks'bs.p/(eipegngq-j@)F802F!/()gp]1/3pO`L0!;_lXT`>)hP5V'S!;rPg
+Y5eS%U%tkn!5/C0b5_P?bPp,p!6b>n!!*#A!!)*[!!)r1!W]n6m&pBhp"99Eq:GZIr7CuLnc++~>
+!WN/s]`8'0YQ"UoY5eRifE2-+fDtj%!!)-\!W^CDrlb<ArOr36!W]pIql]u"rN?2$rc80N!)ZVg
+ErZ4<;>jr(!;KFj@K6E&;#t,+p/(eir_`FjpL<jsrc8&>p2^36pO`L0!;_lXT`>)hP5M!R!</\h
+Y5eS%U%tnl!;ak=!;t%>fED8ubLkGIrlb<AjSo2[r4N.3]`@E&!!)WCrrDrK!!)rL!!)QhJ,~>
+!WN/s]`8'0YQ"UoY5eRifE2-+fDtj%!!)-\!W^CDrlb<ArOr36!W]pIql]u"rN?2$rc80N!)ZVg
+ErZ4<;>jr(!;KFj@K6E&;#t,+p/(eir_`FjpL<jsrc8&>p2^36pO`L0!;_lXT`>)hP5M!R!</\h
+Y5eS%U%tnl!;ak=!;t%>fED8ubLkGIrlb<AjSo2[r4N.3]`@E&!!)WCrrDrK!!)rL!!)QhJ,~>
+!WN/s]`8'0YQ"UoY5eRifE2-+fDtj%!!)-\!W^CDrlb<ArOr36!W]pIql]u"rN?2$rc80N!)ZVg
+ErZ4<;>jr(!;KFj@K6E&;#t,+p/(eir_`FjpL<jsrc8&>p2^36pO`L0!;_lXT`>)hP5M!R!</\h
+Y5eS%U%tnl!;ak=!;t%>fED8ubLkGIrlb<AjSo2[r4N.3]`@E&!!)WCrrDrK!!)rL!!)QhJ,~>
+!WN/r]`8'3YQ"UmY5eRifDkpNfDkpMfDkp4rs$XH^!"S!!<'V1Y6"^;^&5&7!58<6"TWUb@K9:"
+ErZ4=;>al'!;TLj@K6E';?()*!;B=j!;04^!;1C5!;:I7OoY90!KmHZP5V'S!;hrWT`>)lU&(qo
+!26+^YQ"V!b5_P?bPg'"!6a$I!!(3c!!)*[!!)u2!s$$J!:6lh!:e_A!<1UN!;kCK!:g)>~>
+!WN/r]`8'3YQ"UmY5eRifDkpNfDkpMfDkp4rs$XH^!"S!!<'V1Y6"^;^&5&7!58<6"TWUb@K9:"
+ErZ4=;>al'!;TLj@K6E';?()*!;B=j!;04^!;1C5!;:I7OoY90!KmHZP5V'S!;hrWT`>)lU&(qo
+!26+^YQ"V!b5_P?bPg'"!6a$I!!(3c!!)*[!!)u2!s$$J!:6lh!:e_A!<1UN!;kCK!:g)>~>
+!WN/r]`8'3YQ"UmY5eRifDkpNfDkpMfDkp4rs$XH^!"S!!<'V1Y6"^;^&5&7!58<6"TWUb@K9:"
+ErZ4=;>al'!;TLj@K6E';?()*!;B=j!;04^!;1C5!;:I7OoY90!KmHZP5V'S!;hrWT`>)lU&(qo
+!26+^YQ"V!b5_P?bPg'"!6a$I!!(3c!!)*[!!)u2!s$$J!:6lh!:e_A!<1UN!;kCK!:g)>~>
+!WN/r]`S8<!!)Jk!!)B<!s%!+!<(OM!9F1[!!'_3b5_P@^&P89!<0\0Y5nX:ql^)%Er])3ErZ4=
+;>Xf&!;TLj@K6E';?()*!;B=j!;01h!;Bq&!;1C5!;:I7OoY<1s,m?^qNCfN!!)nZr1O)jrh91l
+!W\pfqlg#"!PJL/b5_PAbP^!!!6a!pb5f`/!!)*[!!*#3!s$$J!:6lh!:JM>!!1^Pqq(lKnc++~>
+!WN/r]`S8<!!)Jk!!)B<!s%!+!<(OM!9F1[!!'_3b5_P@^&P89!<0\0Y5nX:ql^)%Er])3ErZ4=
+;>Xf&!;TLj@K6E';?()*!;B=j!;01h!;Bq&!;1C5!;:I7OoY<1s,m?^qNCfN!!)nZr1O)jrh91l
+!W\pfqlg#"!PJL/b5_PAbP^!!!6a!pb5f`/!!)*[!!*#3!s$$J!:6lh!:JM>!!1^Pqq(lKnc++~>
+!WN/r]`S8<!!)Jk!!)B<!s%!+!<(OM!9F1[!!'_3b5_P@^&P89!<0\0Y5nX:ql^)%Er])3ErZ4=
+;>Xf&!;TLj@K6E';?()*!;B=j!;01h!;Bq&!;1C5!;:I7OoY<1s,m?^qNCfN!!)nZr1O)jrh91l
+!W\pfqlg#"!PJL/b5_PAbP^!!!6a!pb5f`/!!)*[!!*#3!s$$J!:6lh!:JM>!!1^Pqq(lKnc++~>
+!WN/r^&J*!Y5eRifDkpNfDkpNfDkp4s8N'!^&H1T!<'V2Y5eS%^&5&7!5864rrDb6!!*!qqI0F)
+qGI0"!!)glraGj-pe_'$!;01h!;Bq&!;:I7K)kXes,m?^q1J[0!!)nZrLj2kqi^lN!!*"lqQBr#
+TqVCf!!*#3!!)i<!!*#Ar7D;UbLcg<!6`Oc!9F.[!<0Y6!56&Gm&pBhm+;:<qUbcJnc++~>
+!WN/r^&J*!Y5eRifDkpNfDkpNfDkp4s8N'!^&H1T!<'V2Y5eS%^&5&7!5864rrDb6!!*!qqI0F)
+qGI0"!!)glraGj-pe_'$!;01h!;Bq&!;:I7K)kXes,m?^q1J[0!!)nZrLj2kqi^lN!!*"lqQBr#
+TqVCf!!*#3!!)i<!!*#Ar7D;UbLcg<!6`Oc!9F.[!<0Y6!56&Gm&pBhm+;:<qUbcJnc++~>
+!WN/r^&J*!Y5eRifDkpNfDkpNfDkp4s8N'!^&H1T!<'V2Y5eS%^&5&7!5864rrDb6!!*!qqI0F)
+qGI0"!!)glraGj-pe_'$!;01h!;Bq&!;:I7K)kXes,m?^q1J[0!!)nZrLj2kqi^lN!!*"lqQBr#
+TqVCf!!*#3!!)i<!!*#Ar7D;UbLcg<!6`Oc!9F.[!<0Y6!56&Gm&pBhm+;:<qUbcJnc++~>
+!WN/r]`8&uY5eRifDkpMfE2-+fDt"4rr<&4rlY>U!<0\3Y5eS%^&5&7!5833rrDe7!!*!qqdKO*
+qGI0"!!)glraGj-pJCs#!;97jErbrD!!)_6!J:CHF8qC'!;V9HOoPLZP5V'S!;hrVT`P4fU%tkm
+!29CqrrE#2!!)i<!!*#Ar7D8Tb5f`/!6`Ocj8T2]]tFFF]`8'!Y5eRgf`(sLfDkpAs*t~>
+!WN/r]`8&uY5eRifDkpMfE2-+fDt"4rr<&4rlY>U!<0\3Y5eS%^&5&7!5833rrDe7!!*!qqdKO*
+qGI0"!!)glraGj-pJCs#!;97jErbrD!!)_6!J:CHF8qC'!;V9HOoPLZP5V'S!;hrVT`P4fU%tkm
+!29CqrrE#2!!)i<!!*#Ar7D8Tb5f`/!6`Ocj8T2]]tFFF]`8'!Y5eRgf`(sLfDkpAs*t~>
+!WN/r]`8&uY5eRifDkpMfE2-+fDt"4rr<&4rlY>U!<0\3Y5eS%^&5&7!5833rrDe7!!*!qqdKO*
+qGI0"!!)glraGj-pJCs#!;97jErbrD!!)_6!J:CHF8qC'!;V9HOoPLZP5V'S!;hrVT`P4fU%tkm
+!29CqrrE#2!!)i<!!*#Ar7D8Tb5f`/!6`Ocj8T2]]tFFF]`8'!Y5eRgf`(sLfDkpAs*t~>
+!WN/s^&J)uY5eRifDkpLfE)'*!9F1[!!'_3b5o9Vrk8?8!!)u2rN?8&]tO<H!s#O.!;U[9!<,jl
+@K6E*;>Xf&!;TLk@K6E';?()*!;B@jErZ48@KCNMpN-@e!!)b7s,m?^qLea0!!)q[qk3uir0$rN
+!W\pfq6'o$Ts(X"qn2t0q9&a<rlb2krrE)B!s$Nf!9=(\!5/C3]`8&uY5eRgf`(sLfDkpAs*t~>
+!WN/s^&J)uY5eRifDkpLfE)'*!9F1[!!'_3b5o9Vrk8?8!!)u2rN?8&]tO<H!s#O.!;U[9!<,jl
+@K6E*;>Xf&!;TLk@K6E';?()*!;B@jErZ48@KCNMpN-@e!!)b7s,m?^qLea0!!)q[qk3uir0$rN
+!W\pfq6'o$Ts(X"qn2t0q9&a<rlb2krrE)B!s$Nf!9=(\!5/C3]`8&uY5eRgf`(sLfDkpAs*t~>
+!WN/s^&J)uY5eRifDkpLfE)'*!9F1[!!'_3b5o9Vrk8?8!!)u2rN?8&]tO<H!s#O.!;U[9!<,jl
+@K6E*;>Xf&!;TLk@K6E';?()*!;B@jErZ48@KCNMpN-@e!!)b7s,m?^qLea0!!)q[qk3uir0$rN
+!W\pfq6'o$Ts(X"qn2t0q9&a<rlb2krrE)B!s$Nf!9=(\!5/C3]`8&uY5eRgf`(sLfDkpAs*t~>
+!WN/s]`J2I!:-fg!:AD=!;tLL!9F1[!!'_3bQ#6Y!56(L!;sP0Y5eS%^&+u5!<02%!;gg=!)ZVh
+@K6E+;>O`%!;]Rk@K6E(;>t#)!;B@jErZ48@fLKL!;LX8K)boHF8h=&!;_?HOoPL[P5CpQ!<&)W
+T`P4fU%tko!26RrqRlpQ!;Xe>!6`R_fDkpNb6%afb5gT&rrE#2!!)Ah!!)?;!W^jQr7CuLnc++~>
+!WN/s]`J2I!:-fg!:AD=!;tLL!9F1[!!'_3bQ#6Y!56(L!;sP0Y5eS%^&+u5!<02%!;gg=!)ZVh
+@K6E+;>O`%!;]Rk@K6E(;>t#)!;B@jErZ48@fLKL!;LX8K)boHF8h=&!;_?HOoPL[P5CpQ!<&)W
+T`P4fU%tko!26RrqRlpQ!;Xe>!6`R_fDkpNb6%afb5gT&rrE#2!!)Ah!!)?;!W^jQr7CuLnc++~>
+!WN/s]`J2I!:-fg!:AD=!;tLL!9F1[!!'_3bQ#6Y!56(L!;sP0Y5eS%^&+u5!<02%!;gg=!)ZVh
+@K6E+;>O`%!;]Rk@K6E(;>t#)!;B@jErZ48@fLKL!;LX8K)boHF8h=&!;_?HOoPL[P5CpQ!<&)W
+T`P4fU%tko!26RrqRlpQ!;Xe>!6`R_fDkpNb6%afb5gT&rrE#2!!)Ah!!)?;!W^jQr7CuLnc++~>
+!WN/t]`S8J]`@B%!!)E=!!)rL!W^jQjSoSf]tMV4!5/BG]rqG6^&G28!<0\/Y5eS#Y5eS#Erc8<
+pgO4'r)*<"!!)mnr*fX+q,.-#!!)dkrc8&>q-s>E!!)e8s+::OpiHFt!!)kJrK7-\r0$rN!!)t\
+q4RfhU%khk!;X;/b5h@]!W^Eer7CuLrQ>9CbKBnGs8N)t]`8'!Y5eRgfE2-+fDtm&!!)QhJ,~>
+!WN/t]`S8J]`@B%!!)E=!!)rL!W^jQjSoSf]tMV4!5/BG]rqG6^&G28!<0\/Y5eS#Y5eS#Erc8<
+pgO4'r)*<"!!)mnr*fX+q,.-#!!)dkrc8&>q-s>E!!)e8s+::OpiHFt!!)kJrK7-\r0$rN!!)t\
+q4RfhU%khk!;X;/b5h@]!W^Eer7CuLrQ>9CbKBnGs8N)t]`8'!Y5eRgfE2-+fDtm&!!)QhJ,~>
+!WN/t]`S8J]`@B%!!)E=!!)rL!W^jQjSoSf]tMV4!5/BG]rqG6^&G28!<0\/Y5eS#Y5eS#Erc8<
+pgO4'r)*<"!!)mnr*fX+q,.-#!!)dkrc8&>q-s>E!!)e8s+::OpiHFt!!)kJrK7-\r0$rN!!)t\
+q4RfhU%khk!;X;/b5h@]!W^Eer7CuLrQ>9CbKBnGs8N)t]`8'!Y5eRgfE2-+fDtm&!!)QhJ,~>
+!WN/t]`S8J]`@B%!!)E=!!)oKrrD-[$NRlRbKBn!]`>aL!;sP0Y5eS%^&+u5!;iu"!<7*@!)`N#
+!!)poq-j=(qbd9#!!)jmrF,a,peh$3!!)h(rc8&>q/cLe!!)h9rfR6]qLea0!!)q[qk3uirK?uM
+!<AhiYQ"Ut^&Q7U!;Xe>!6`R`f`(sNb6%afb5gT&!!)r1!!)Ah!!)?;!s%!+!<(OM!:g)>~>
+!WN/t]`S8J]`@B%!!)E=!!)oKrrD-[$NRlRbKBn!]`>aL!;sP0Y5eS%^&+u5!;iu"!<7*@!)`N#
+!!)poq-j=(qbd9#!!)jmrF,a,peh$3!!)h(rc8&>q/cLe!!)h9rfR6]qLea0!!)q[qk3uirK?uM
+!<AhiYQ"Ut^&Q7U!;Xe>!6`R`f`(sNb6%afb5gT&!!)r1!!)Ah!!)?;!s%!+!<(OM!:g)>~>
+!WN/t]`S8J]`@B%!!)E=!!)oKrrD-[$NRlRbKBn!]`>aL!;sP0Y5eS%^&+u5!;iu"!<7*@!)`N#
+!!)poq-j=(qbd9#!!)jmrF,a,peh$3!!)h(rc8&>q/cLe!!)h9rfR6]qLea0!!)q[qk3uirK?uM
+!<AhiYQ"Ut^&Q7U!;Xe>!6`R`f`(sNb6%afb5gT&!!)r1!!)Ah!!)?;!s%!+!<(OM!:g)>~>
+!WN/t]`S8J]`@?$!!)E=!!)oK!!)*["TZ6LbKBnb]`J2;!;sP0Y5eS%^&+u5!;Wf#!-8-;pgO4'
+rDEB"!!)mnqdKO*qGI3#!!)glrGqr=qI9DE!!)h9rIY(Mq/cOu!!)nKr/q$[r0$oM!!*"]q4Rfh
+U&2"q!56&Gq7ZgO!!)i<!W^EerR_/Ob5hOb!s$Nf!9F.[!;sM1!:-fg!:/8>!8,p(rR_)Mnc++~>
+!WN/t]`S8J]`@?$!!)E=!!)oK!!)*["TZ6LbKBnb]`J2;!;sP0Y5eS%^&+u5!;Wf#!-8-;pgO4'
+rDEB"!!)mnqdKO*qGI3#!!)glrGqr=qI9DE!!)h9rIY(Mq/cOu!!)nKr/q$[r0$oM!!*"]q4Rfh
+U&2"q!56&Gq7ZgO!!)i<!W^EerR_/Ob5hOb!s$Nf!9F.[!;sM1!:-fg!:/8>!8,p(rR_)Mnc++~>
+!WN/t]`S8J]`@?$!!)E=!!)oK!!)*["TZ6LbKBnb]`J2;!;sP0Y5eS%^&+u5!;Wf#!-8-;pgO4'
+rDEB"!!)mnqdKO*qGI3#!!)glrGqr=qI9DE!!)h9rIY(Mq/cOu!!)nKr/q$[r0$oM!!*"]q4Rfh
+U&2"q!56&Gq7ZgO!!)i<!W^EerR_/Ob5hOb!s$Nf!9F.[!;sM1!:-fg!:/8>!8,p(rR_)Mnc++~>
+!WN/u]`8'2]`8&uYNl2cfDkp4rriD9^!"S!rk8=3qn<$5!!)u2r3$)#pTOSspL4+&r_`H"!!)po
+qdKO*qGI0"!!)glrGqr=qI9DE!!)k:r.=tLqK)Uu!!)nKqiUpZrK@#N!!*"]q4RfhU&D1p!<0Y3
+!;X>.b5_P;b5hUdrn%;QbKBnbb5q[e!9=(Z!;sOq!:/8;!<(OM!<1UN!:g)>~>
+!WN/u]`8'2]`8&uYNl2cfDkp4rriD9^!"S!rk8=3qn<$5!!)u2r3$)#pTOSspL4+&r_`H"!!)po
+qdKO*qGI0"!!)glrGqr=qI9DE!!)k:r.=tLqK)Uu!!)nKqiUpZrK@#N!!*"]q4RfhU&D1p!<0Y3
+!;X>.b5_P;b5hUdrn%;QbKBnbb5q[e!9=(Z!;sOq!:/8;!<(OM!<1UN!:g)>~>
+!WN/u]`8'2]`8&uYNl2cfDkp4rriD9^!"S!rk8=3qn<$5!!)u2r3$)#pTOSspL4+&r_`H"!!)po
+qdKO*qGI0"!!)glrGqr=qI9DE!!)k:r.=tLqK)Uu!!)nKqiUpZrK@#N!!*"]q4RfhU&D1p!<0Y3
+!;X>.b5_P;b5hUdrn%;QbKBnbb5q[e!9=(Z!;sOq!:/8;!<(OM!<1UN!:g)>~>
+!WN/u]`8'2]`8'"YPnOhf`(sKfDkp5rriD9^!"S!rOi12qn<$5!!)u2r3$)#pTFVuT`Fjs!WZ(p
+pL4+&r)*?#!!)mnr*fX+q,.'2!!)n*r,Vi<qK)Re!!)k:r/q$[r.Fm0!!*"]q4Rcgrf[&M"9>X/
+!!)r1!QtK>^&H1T!;Xe@!6a$I!<1.A!<1.C!6YB&rr<&t^&J*!YPnOhfDkpMfE2-+fDtF@J,~>
+!WN/u]`8'2]`8'"YPnOhf`(sKfDkp5rriD9^!"S!rOi12qn<$5!!)u2r3$)#pTFVuT`Fjs!WZ(p
+pL4+&r)*?#!!)mnr*fX+q,.'2!!)n*r,Vi<qK)Re!!)k:r/q$[r.Fm0!!*"]q4Rcgrf[&M"9>X/
+!!)r1!QtK>^&H1T!;Xe@!6a$I!<1.A!<1.C!6YB&rr<&t^&J*!YPnOhfDkpMfE2-+fDtF@J,~>
+!WN/u]`8'2]`8'"YPnOhf`(sKfDkp5rriD9^!"S!rOi12qn<$5!!)u2r3$)#pTFVuT`Fjs!WZ(p
+pL4+&r)*?#!!)mnr*fX+q,.'2!!)n*r,Vi<qK)Re!!)k:r/q$[r.Fm0!!*"]q4Rcgrf[&M"9>X/
+!!)r1!QtK>^&H1T!;Xe@!6a$I!<1.A!<1.C!6YB&rr<&t^&J*!YPnOhfDkpMfE2-+fDtF@J,~>
+!WN0!]`8'1]`8'$YQ"V%Y5eRif`(sLfDkp5s8N'$^!"S!rOi12qn<$5!!)u2r3$)#pTF]"TqMGd
+qdKU,;,R$r!!)spqI0F)qbd9#!!)jmqf;`;qdTJE!!)k:r.=tLqK)Rt!!)qLqiUpZrf[)N!!*"]
+pn@ZeqRlpQ!;aD.b5_P<b6S*kf[p2IbImoTb5q[e!9F.[!<'V2!:6lh!<1XN!:SP?!<(OP!8,p(
+nGe"~>
+!WN0!]`8'1]`8'$YQ"V%Y5eRif`(sLfDkp5s8N'$^!"S!rOi12qn<$5!!)u2r3$)#pTF]"TqMGd
+qdKU,;,R$r!!)spqI0F)qbd9#!!)jmqf;`;qdTJE!!)k:r.=tLqK)Rt!!)qLqiUpZrf[)N!!*"]
+pn@ZeqRlpQ!;aD.b5_P<b6S*kf[p2IbImoTb5q[e!9F.[!<'V2!:6lh!<1XN!:SP?!<(OP!8,p(
+nGe"~>
+!WN0!]`8'1]`8'$YQ"V%Y5eRif`(sLfDkp5s8N'$^!"S!rOi12qn<$5!!)u2r3$)#pTF]"TqMGd
+qdKU,;,R$r!!)spqI0F)qbd9#!!)jmqf;`;qdTJE!!)k:r.=tLqK)Rt!!)qLqiUpZrf[)N!!*"]
+pn@ZeqRlpQ!;aD.b5_P<b6S*kf[p2IbImoTb5q[e!9F.[!<'V2!:6lh!<1XN!:SP?!<(OP!8,p(
+nGe"~>
+s8N0$]tFFD]`8'&YQ"V"Y5eRif`(sMfDkp4rr`>8bKBna^&J*1^&P89!<'V/Y5eRtY5u<:rLs5k
+rF,g.;,R$r!!*!qq-j=(r)*?#!!)jmr,Vi<qI9AD!!)n;qh"kKqfDXt!!)tMqN:gYrf[&M!W\CH
+pn7Zfpq6^O!;aD.b5_P<b6%affDtoo!PJL4b5hUdj8T)Zrk/@5]`@E&!!)rLrrDWB!!)oK!W^jQ
+nGe"~>
+s8N0$]tFFD]`8'&YQ"V"Y5eRif`(sMfDkp4rr`>8bKBna^&J*1^&P89!<'V/Y5eRtY5u<:rLs5k
+rF,g.;,R$r!!*!qq-j=(r)*?#!!)jmr,Vi<qI9AD!!)n;qh"kKqfDXt!!)tMqN:gYrf[&M!W\CH
+pn7Zfpq6^O!;aD.b5_P<b6%affDtoo!PJL4b5hUdj8T)Zrk/@5]`@E&!!)rLrrDWB!!)oK!W^jQ
+nGe"~>
+s8N0$]tFFD]`8'&YQ"V"Y5eRif`(sMfDkp4rr`>8bKBna^&J*1^&P89!<'V/Y5eRtY5u<:rLs5k
+rF,g.;,R$r!!*!qq-j=(r)*?#!!)jmr,Vi<qI9AD!!)n;qh"kKqfDXt!!)tMqN:gYrf[&M!W\CH
+pn7Zfpq6^O!;aD.b5_P<b6%affDtoo!PJL4b5hUdj8T)Zrk/@5]`@E&!!)rLrrDWB!!)oK!W^jQ
+nGe"~>
+s8N0$]tFFD]`8'(YQ"UuY5eRifE)'*!<(OM!9O4`!56(h!<'S4!5/C2]`G;:r4W'4!!)ets1JC4
+qk=#is'c!/;>+H!!<#dj@K6E,;>O`%!;fXjErZ4;@f(3H!;gj7K)boKF8M+#!<%QHOoPL]P5(^O
+!0[/OrrDi-s2tBBqRumO!!)f;rrE#@!!)u@rrD-[!!*#3!W]n6m&pBhq:GZIo@O$Cqq(rMfDtF@
+J,~>
+s8N0$]tFFD]`8'(YQ"UuY5eRifE)'*!<(OM!9O4`!56(h!<'S4!5/C2]`G;:r4W'4!!)ets1JC4
+qk=#is'c!/;>+H!!<#dj@K6E,;>O`%!;fXjErZ4;@f(3H!;gj7K)boKF8M+#!<%QHOoPL]P5(^O
+!0[/OrrDi-s2tBBqRumO!!)f;rrE#@!!)u@rrD-[!!*#3!W]n6m&pBhq:GZIo@O$Cqq(rMfDtF@
+J,~>
+s8N0$]tFFD]`8'(YQ"UuY5eRifE)'*!<(OM!9O4`!56(h!<'S4!5/C2]`G;:r4W'4!!)ets1JC4
+qk=#is'c!/;>+H!!<#dj@K6E,;>O`%!;fXjErZ4;@f(3H!;gj7K)boKF8M+#!<%QHOoPL]P5(^O
+!0[/OrrDi-s2tBBqRumO!!)f;rrE#@!!)u@rrD-[!!*#3!W]n6m&pBhq:GZIo@O$Cqq(rMfDtF@
+J,~>
+s8N-#]`@oB!!)\q!!)_r!!)E=!W^CDrn%2NjSo;^]upES]`S8J]`A&F!NuM$^&>,7!;Wht]`8'.
+T`P4'!;0e$!<,jj@K6E,;>O`%!;fXjErZ4;@f(3H!;gj7K)boKF8M+#!<%QHOoPL]P5(^O!0[5Q
+rrE)4!!)i.rlY9Ar4W'P!!)f;rrE#@!!)u@rrD-["ou?M!56&Gm&pBhpt5THp"06Eqq(rMfDtF@
+J,~>
+s8N-#]`@oB!!)\q!!)_r!!)E=!W^CDrn%2NjSo;^]upES]`S8J]`A&F!NuM$^&>,7!;Wht]`8'.
+T`P4'!;0e$!<,jj@K6E,;>O`%!;fXjErZ4;@f(3H!;gj7K)boKF8M+#!<%QHOoPL]P5(^O!0[5Q
+rrE)4!!)i.rlY9Ar4W'P!!)f;rrE#@!!)u@rrD-["ou?M!56&Gm&pBhpt5THp"06Eqq(rMfDtF@
+J,~>
+s8N-#]`@oB!!)\q!!)_r!!)E=!W^CDrn%2NjSo;^]upES]`S8J]`A&F!NuM$^&>,7!;Wht]`8'.
+T`P4'!;0e$!<,jj@K6E,;>O`%!;fXjErZ4;@f(3H!;gj7K)boKF8M+#!<%QHOoPL]P5(^O!0[5Q
+rrE)4!!)i.rlY9Ar4W'P!!)f;rrE#@!!)u@rrD-["ou?M!56&Gm&pBhpt5THp"06Eqq(rMfDtF@
+J,~>
+s8N-#]`@oB!!)bsrrD_q!!)E="p!<!!8,p(jSo;^]upES]`8'3]`\>K]rqG5^&G28!;`nt]`8'-
+U&P,c@KHO,;>4N"!<,jk@K6E+;>P>6!;p=&ErZ4<F8CLh!;pp7OoPL]KDCZ1!<//VT`G.VrLs5k
+rOi6T!;aD.b5_P?^&?+S!;O_;!<((A]`A#SrrD0\"ou?M!56&Gm&pBhp"99Ept,QHq:P]InGe"~>
+s8N-#]`@oB!!)bsrrD_q!!)E="p!<!!8,p(jSo;^]upES]`8'3]`\>K]rqG5^&G28!;`nt]`8'-
+U&P,c@KHO,;>4N"!<,jk@K6E+;>P>6!;p=&ErZ4<F8CLh!;pp7OoPL]KDCZ1!<//VT`G.VrLs5k
+rOi6T!;aD.b5_P?^&?+S!;O_;!<((A]`A#SrrD0\"ou?M!56&Gm&pBhp"99Ept,QHq:P]InGe"~>
+s8N-#]`@oB!!)bsrrD_q!!)E="p!<!!8,p(jSo;^]upES]`8'3]`\>K]rqG5^&G28!;`nt]`8'-
+U&P,c@KHO,;>4N"!<,jk@K6E+;>P>6!;p=&ErZ4<F8CLh!;pp7OoPL]KDCZ1!<//VT`G.VrLs5k
+rOi6T!;aD.b5_P?^&?+S!;O_;!<((A]`A#SrrD0\"ou?M!56&Gm&pBhp"99Ept,QHq:P]InGe"~>
+s8W*!q7Qb.q60eunui#nmFVUCfZO9IfDt%5rr<)C!<'S2!<'S5!55Q9qn<!4!!)o"rOi12pRqTf
+U&G&e@KHO,;>=T#!<#dj@K6E+;>P>6!;p=&ErZ4<F8CLh!;pp7OoPL]KD:T1!0[&L"9>-h!!)o0
+!QtK>^&H1T!;sP.b5_P>bPqPB^&?+T]`A#S!!)*[!W]n6rk/:3m&pBho@X'CqUbcJq:P]InGe"~>
+s8W*!q7Qb.q60eunui#nmFVUCfZO9IfDt%5rr<)C!<'S2!<'S5!55Q9qn<!4!!)o"rOi12pRqTf
+U&G&e@KHO,;>=T#!<#dj@K6E+;>P>6!;p=&ErZ4<F8CLh!;pp7OoPL]KD:T1!0[&L"9>-h!!)o0
+!QtK>^&H1T!;sP.b5_P>bPqPB^&?+T]`A#S!!)*[!W]n6rk/:3m&pBho@X'CqUbcJq:P]InGe"~>
+s8W*!q7Qb.q60eunui#nmFVUCfZO9IfDt%5rr<)C!<'S2!<'S5!55Q9qn<!4!!)o"rOi12pRqTf
+U&G&e@KHO,;>=T#!<#dj@K6E+;>P>6!;p=&ErZ4<F8CLh!;pp7OoPL]KD:T1!0[&L"9>-h!!)o0
+!QtK>^&H1T!;sP.b5_P>bPqPB^&?+T]`A#S!!)*[!W]n6rk/:3m&pBho@X'CqUbcJq:P]InGe"~>
+s8W*!q7Qb.qlg#"n?2flm+;IAbKBn<!9F.]!6YB@]`8'2]`J2I!;aD/Y5eS!YPl-7!;E/e!<&Vk
+!;^.*!)`K"!!*!qpgO4'rDEB3!!)t,q/ZN9rH%ad!!)t=qN:gYre(!/!<A;VU&G&f]`H:VqRumO
+!!)r1r6#'?r6#0BbImoSb5o9VrQ>0@jo5A^]`A&F!!)Ah!!)N@!!)oK!!)iIrrDQgJ,~>
+s8W*!q7Qb.qlg#"n?2flm+;IAbKBn<!9F.]!6YB@]`8'2]`J2I!;aD/Y5eS!YPl-7!;E/e!<&Vk
+!;^.*!)`K"!!*!qpgO4'rDEB3!!)t,q/ZN9rH%ad!!)t=qN:gYre(!/!<A;VU&G&f]`H:VqRumO
+!!)r1r6#'?r6#0BbImoSb5o9VrQ>0@jo5A^]`A&F!!)Ah!!)N@!!)oK!!)iIrrDQgJ,~>
+s8W*!q7Qb.qlg#"n?2flm+;IAbKBn<!9F.]!6YB@]`8'2]`J2I!;aD/Y5eS!YPl-7!;E/e!<&Vk
+!;^.*!)`K"!!*!qpgO4'rDEB3!!)t,q/ZN9rH%ad!!)t=qN:gYre(!/!<A;VU&G&f]`H:VqRumO
+!!)r1r6#'?r6#0BbImoSb5o9VrQ>0@jo5A^]`A&F!!)Ah!!)N@!!)oK!!)iIrrDQgJ,~>
+s8N'!pUpP,ric>%mB6KimFVRBfZVG<f]<&6!6YB@]`8'1^&J*/^&P89!;itt]`8'-T`Mh,qk=#i
+rF,d-;>+H#!)ZVf@K6E-;>>24!<$C&ErZ4=F81@f!<.'8OoPL]KD:T1!0[,NrW)`,s2tBBqn;pN
+!!)u2r6#'?rQ>0@rk/:3rQ>5T!<1.A!9F1[!<'S2!:?ri!:JM>!<1UN!;G+G!:^#=~>
+s8N'!pUpP,ric>%mB6KimFVRBfZVG<f]<&6!6YB@]`8'1^&J*/^&P89!;itt]`8'-T`Mh,qk=#i
+rF,d-;>+H#!)ZVf@K6E-;>>24!<$C&ErZ4=F81@f!<.'8OoPL]KD:T1!0[,NrW)`,s2tBBqn;pN
+!!)u2r6#'?rQ>0@rk/:3rQ>5T!<1.A!9F1[!<'S2!:?ri!:JM>!<1UN!;G+G!:^#=~>
+s8N'!pUpP,ric>%mB6KimFVRBfZVG<f]<&6!6YB@]`8'1^&J*/^&P89!;itt]`8'-T`Mh,qk=#i
+rF,d-;>+H#!)ZVf@K6E-;>>24!<$C&ErZ4=F81@f!<.'8OoPL]KD:T1!0[,NrW)`,s2tBBqn;pN
+!!)u2r6#'?rQ>0@rk/:3rQ>5T!<1.A!9F1[!<'S2!:?ri!:JM>!<1UN!;G+G!:^#=~>
+s8N'!pUpY/Y5eRgY5eRhfED9-bKBkcjSo8(!<'S2!;jG0!;aD/Y5eS#YPZ!5!;W>g]`8'.U&P,m
+@K?I+p0n(';,R's!!*!qpi?E8raPYD!!)t=pk&PHrc@mu!W[k*pQ>OWP5CsP!<95&!;O8-b5_P>
+^&6%R!<'V/b5_PAb5_P@]`8'2b6>QZbKBn<jSo2[rOi12m&pBhm+D=<!S@DHfDkp@s*t~>
+s8N'!pUpY/Y5eRgY5eRhfED9-bKBkcjSo8(!<'S2!;jG0!;aD/Y5eS#YPZ!5!;W>g]`8'.U&P,m
+@K?I+p0n(';,R's!!*!qpi?E8raPYD!!)t=pk&PHrc@mu!W[k*pQ>OWP5CsP!<95&!;O8-b5_P>
+^&6%R!<'V/b5_PAb5_P@]`8'2b6>QZbKBn<jSo2[rOi12m&pBhm+D=<!S@DHfDkp@s*t~>
+s8N'!pUpY/Y5eRgY5eRhfED9-bKBkcjSo8(!<'S2!;jG0!;aD/Y5eS#YPZ!5!;W>g]`8'.U&P,m
+@K?I+p0n(';,R's!!*!qpi?E8raPYD!!)t=pk&PHrc@mu!W[k*pQ>OWP5CsP!<95&!;O8-b5_P>
+^&6%R!<'V/b5_PAb5_P@]`8'2b6>QZbKBn<jSo2[rOi12m&pBhm+D=<!S@DHfDkp@s*t~>
+s8N'!pV$S,kcXsdmFVRBf\"Bj!9F1[!<'S2!;aA/!;jJ0Y5eS$YPPp4!;`Dg]`8',U&G&b@K?I+
+pL4+&r_`E2!!*"-pi?E8rc@gd!!*">plYXXKD1N0!0[>TrW)l"!!)f-rlY9Ar4W$O!!)u2r6#0B
+bKBn`]`8'3bQ#6Y!6`Oc!9O4\!;sM1!:?ri!9r,9!;>%F!:^#=~>
+s8N'!pV$S,kcXsdmFVRBf\"Bj!9F1[!<'S2!;aA/!;jJ0Y5eS$YPPp4!;`Dg]`8',U&G&b@K?I+
+pL4+&r_`E2!!*"-pi?E8rc@gd!!*">plYXXKD1N0!0[>TrW)l"!!)f-rlY9Ar4W$O!!)u2r6#0B
+bKBn`]`8'3bQ#6Y!6`Oc!9O4\!;sM1!:?ri!9r,9!;>%F!:^#=~>
+s8N'!pV$S,kcXsdmFVRBf\"Bj!9F1[!<'S2!;aA/!;jJ0Y5eS$YPPp4!;`Dg]`8',U&G&b@K?I+
+pL4+&r_`E2!!*"-pi?E8rc@gd!!*">plYXXKD1N0!0[>TrW)l"!!)f-rlY9Ar4W$O!!)u2r6#0B
+bKBn`]`8'3bQ#6Y!6`Oc!9O4\!;sM1!:?ri!9r,9!;>%F!:^#=~>
+rr2rupq?\-kcXsdm+;F@fZVG<jT#5[rOi12qn3(3]`8'2]`G;:rNH%1!!)khrk/:3oqD6_qI0I*
+;>4N"!<,jiErl>N@eXpD!<.'6K)u$oF8(gu!/($/!<Ahm!;Weu!;X>,b5_P?^&6%R!<0\.bPqS>
+]`8'3bQ#6X!6YApjSo2[rOi12m&pBhl.H"9pt,QHn,In~>
+rr2rupq?\-kcXsdm+;F@fZVG<jT#5[rOi12qn3(3]`8'2]`G;:rNH%1!!)khrk/:3oqD6_qI0I*
+;>4N"!<,jiErl>N@eXpD!<.'6K)u$oF8(gu!/($/!<Ahm!;Weu!;X>,b5_P?^&6%R!<0\.bPqS>
+]`8'3bQ#6X!6YApjSo2[rOi12m&pBhl.H"9pt,QHn,In~>
+rr2rupq?\-kcXsdm+;F@fZVG<jT#5[rOi12qn3(3]`8'2]`G;:rNH%1!!)khrk/:3oqD6_qI0I*
+;>4N"!<,jiErl>N@eXpD!<.'6K)u$oF8(gu!/($/!<Ahm!;Weu!;X>,b5_P?^&6%R!<0\.bPqS>
+]`8'3bQ#6X!6YApjSo2[rOi12m&pBhl.H"9pt,QHn,In~>
+rr2rupq?\-kH=jcm+;F@fZVG<jSo2[rOi12qn2t0rk/:3rk/?9!<01t]`8'/U&DY)!;3#c!;r#Y
+!<-F-!;9k'!)ZVeErl>N@eXpD!<.'6K)u$oF8(gu!/(*1r;cSqs1JC4qRujN!!)r1r6#'?rk83P
+!<C=>]`8'3bQ#9U!<:^5rrN2(YPu38!:?ri!9i)8!;P1H!:Tr<~>
+rr2rupq?\-kH=jcm+;F@fZVG<jSo2[rOi12qn2t0rk/:3rk/?9!<01t]`8'/U&DY)!;3#c!;r#Y
+!<-F-!;9k'!)ZVeErl>N@eXpD!<.'6K)u$oF8(gu!/(*1r;cSqs1JC4qRujN!!)r1r6#'?rk83P
+!<C=>]`8'3bQ#9U!<:^5rrN2(YPu38!:?ri!9i)8!;P1H!:Tr<~>
+rr2rupq?\-kH=jcm+;F@fZVG<jSo2[rOi12qn2t0rk/:3rk/?9!<01t]`8'/U&DY)!;3#c!;r#Y
+!<-F-!;9k'!)ZVeErl>N@eXpD!<.'6K)u$oF8(gu!/(*1r;cSqs1JC4qRujN!!)r1r6#'?rk83P
+!<C=>]`8'3bQ#9U!<:^5rrN2(YPu38!:?ri!9i)8!;P1H!:Tr<~>
+rr2ruq7Qk1]tFF/Y5eRnf_Y[KfE'.qjT#5[rk/:3qn2t0rOiC8]tLTLYHR`7!!)nirOi12oq;Di
+!;M`T!;Bq'!)`E1!WZ\=pN$B9F*%&-!W[:_pQ>LVrK@'YriZ;%pTOV1!!)l/rQ>0@r4W!N!W]pI
+r6#-Ab5hCP!!*#As1SF4!8-B4!!)u$qZ-/i!!)99!s$us!;Y7I!:Tr<~>
+rr2ruq7Qk1]tFF/Y5eRnf_Y[KfE'.qjT#5[rk/:3qn2t0rOiC8]tLTLYHR`7!!)nirOi12oq;Di
+!;M`T!;Bq'!)`E1!WZ\=pN$B9F*%&-!W[:_pQ>LVrK@'YriZ;%pTOV1!!)l/rQ>0@r4W!N!W]pI
+r6#-Ab5hCP!!*#As1SF4!8-B4!!)u$qZ-/i!!)99!s$us!;Y7I!:Tr<~>
+rr2ruq7Qk1]tFF/Y5eRnf_Y[KfE'.qjT#5[rk/:3qn2t0rOiC8]tLTLYHR`7!!)nirOi12oq;Di
+!;M`T!;Bq'!)`E1!WZ\=pN$B9F*%&-!W[:_pQ>LVrK@'YriZ;%pTOV1!!)l/rQ>0@r4W!N!W]pI
+r6#-Ab5hCP!!*#As1SF4!8-B4!!)u$qZ-/i!!)99!s$us!;Y7I!:Tr<~>
+rVlitqRlt2]tFF/YOMVifE;3,fZO9VrriDT!56&Gqn2t0r4N45]rqF>pUpP,r1X&%!!)_d!NuLr
+OobWHP5PCX@K?I+olC-6@eOjE!-<5TK)ksnp6,=Rq6'bupTOV1!!)l/rQ>0@rOr'N!W]pIrQ>9C
+bImoP]`J2WbPo0V!8,rcrr<&tY5eS"^$u*dfE2-+b5hCk!!)HeJ,~>
+rVlitqRlt2]tFF/YOMVifE;3,fZO9VrriDT!56&Gqn2t0r4N45]rqF>pUpP,r1X&%!!)_d!NuLr
+OobWHP5PCX@K?I+olC-6@eOjE!-<5TK)ksnp6,=Rq6'bupTOV1!!)l/rQ>0@rOr'N!W]pIrQ>9C
+bImoP]`J2WbPo0V!8,rcrr<&tY5eS"^$u*dfE2-+b5hCk!!)HeJ,~>
+rVlitqRlt2]tFF/YOMVifE;3,fZO9VrriDT!56&Gqn2t0r4N45]rqF>pUpP,r1X&%!!)_d!NuLr
+OobWHP5PCX@K?I+olC-6@eOjE!-<5TK)ksnp6,=Rq6'bupTOV1!!)l/rQ>0@rOr'N!W]pIrQ>9C
+bImoP]`J2WbPo0V!8,rcrr<&tY5eS"^$u*dfE2-+b5hCk!!)HeJ,~>
+rVlitqRlk/rk/:3l*('dm+;C?fZO9Us8N*!]`8'0]`8'0]`J2;!;=)+!<&Vg]`8',U&V:r!;2KT
+!;hrW!!-O/oQ($5@eOjD!-@gc!<@3;P5G=RY5u<:poj\1!!)o0r6#'?rOr'N!W]pIrlYEEbItRh
+qRm+6bKIT4!8,rbrr<&uY5eRg^&J)sfE2-+b5hCk!!)HeJ,~>
+rVlitqRlk/rk/:3l*('dm+;C?fZO9Us8N*!]`8'0]`8'0]`J2;!;=)+!<&Vg]`8',U&V:r!;2KT
+!;hrW!!-O/oQ($5@eOjD!-@gc!<@3;P5G=RY5u<:poj\1!!)o0r6#'?rOr'N!W]pIrlYEEbItRh
+qRm+6bKIT4!8,rbrr<&uY5eRg^&J)sfE2-+b5hCk!!)HeJ,~>
+rVlitqRlk/rk/:3l*('dm+;C?fZO9Us8N*!]`8'0]`8'0]`J2;!;=)+!<&Vg]`8',U&V:r!;2KT
+!;hrW!!-O/oQ($5@eOjD!-@gc!<@3;P5G=RY5u<:poj\1!!)o0r6#'?rOr'N!W]pIrlYEEbItRh
+qRm+6bKIT4!8,rbrr<&uY5eRg^&J)sfE2-+b5hCk!!)HeJ,~>
+rVlitqn2t0rOi12lE:9i]tFF4fE;2tfZO9Vrr`>S!5/C0]`8'/^&J*+]`8'2U&2M'!;N8eY5eRr
+Oo_`dp6,7Pq/ZN9oQ(!4on*8FF8h@$!<&Sk!;<Ss]`@i2rk/:3qn;mM!!*#3qTB'C]tMV4!6bAT
+!!)l/#6;rj]tFEuf]E,5!<0/&]`@E4!s%!+!:/8?!8,rI!;b=J!:Kl;~>
+rVlitqn2t0rOi12lE:9i]tFF4fE;2tfZO9Vrr`>S!5/C0]`8'/^&J*+]`8'2U&2M'!;N8eY5eRr
+Oo_`dp6,7Pq/ZN9oQ(!4on*8FF8h@$!<&Sk!;<Ss]`@i2rk/:3qn;mM!!*#3qTB'C]tMV4!6bAT
+!!)l/#6;rj]tFEuf]E,5!<0/&]`@E4!s%!+!:/8?!8,rI!;b=J!:Kl;~>
+rVlitqn2t0rOi12lE:9i]tFF4fE;2tfZO9Vrr`>S!5/C0]`8'/^&J*+]`8'2U&2M'!;N8eY5eRr
+Oo_`dp6,7Pq/ZN9oQ(!4on*8FF8h@$!<&Sk!;<Ss]`@i2rk/:3qn;mM!!*#3qTB'C]tMV4!6bAT
+!!)l/#6;rj]tFEuf]E,5!<0/&]`@E4!s%!+!:/8?!8,rI!;b=J!:Kl;~>
+rVlitqn2t0r4N(1m&pBhrOi12m+D=<!S@D5s8N'"]`@rC!!)l/!W]n6pq6Y-rLs)$!!)efriZ;%
+pQGQ[!!)\T!!)q[f`:iA!!)bss1JC4poj\1!!)o0qo\s>rk8-N"9?-Y!6b>S!!)l/#6;rj]`8&b
+!9O4`!3`R+!:7B!!<(RM!:ADB!8,rIb5hFl!!)HeJ,~>
+rVlitqn2t0r4N(1m&pBhrOi12m+D=<!S@D5s8N'"]`@rC!!)l/!W]n6pq6Y-rLs)$!!)efriZ;%
+pQGQ[!!)\T!!)q[f`:iA!!)bss1JC4poj\1!!)o0qo\s>rk8-N"9?-Y!6b>S!!)l/#6;rj]`8&b
+!9O4`!3`R+!:7B!!<(RM!:ADB!8,rIb5hFl!!)HeJ,~>
+rVlitqn2t0r4N(1m&pBhrOi12m+D=<!S@D5s8N'"]`@rC!!)l/!W]n6pq6Y-rLs)$!!)efriZ;%
+pQGQ[!!)\T!!)q[f`:iA!!)bss1JC4poj\1!!)o0qo\s>rk8-N"9?-Y!6b>S!!)l/#6;rj]`8&b
+!9O4`!3`R+!:7B!!<(RM!:ADB!8,rIb5hFl!!)HeJ,~>
+r;Q`sr4N(1r4N(1m]ZWjqn2t0m+;C?bKBnIrrW8R!!)o0!!)l/"9?-K!!)l/!!*"lq7Qb.q4[bj
+!!)bVs/uD&p6#HM!;)ES!;)rb!;)rb!;E/f]`@f1s1JC4q60b1!!)r1qTAj=rk8-N!s$"7bP]$R
+!;aA5!6`'h!8,rcrr`>*Y5eRh]`8'/fDkp?fDkpNf`0+p!;tIL!:Bf:~>
+r;Q`sr4N(1r4N(1m]ZWjqn2t0m+;C?bKBnIrrW8R!!)o0!!)l/"9?-K!!)l/!!*"lq7Qb.q4[bj
+!!)bVs/uD&p6#HM!;)ES!;)rb!;)rb!;E/f]`@f1s1JC4q60b1!!)r1qTAj=rk8-N!s$"7bP]$R
+!;aA5!6`'h!8,rcrr`>*Y5eRh]`8'/fDkp?fDkpNf`0+p!;tIL!:Bf:~>
+r;Q`sr4N(1r4N(1m]ZWjqn2t0m+;C?bKBnIrrW8R!!)o0!!)l/"9?-K!!)l/!!*"lq7Qb.q4[bj
+!!)bVs/uD&p6#HM!;)ES!;)rb!;)rb!;E/f]`@f1s1JC4q60b1!!)r1qTAj=rk8-N!s$"7bP]$R
+!;aA5!6`'h!8,rcrr`>*Y5eRh]`8'/fDkp?fDkpNf`0+p!;tIL!:Bf:~>
+r;Q`sr4N(1qn2t0n?2flpq6Y-m+;@>fDt%5r;c`.!!)i.!!*#3rrDu1!W\pfpq6Y-qP!hj!!)eW
+riZ;%p6#HM!;)ES!;)rb!;)rb!;E/f]`@f1s1JC4q60b1!!)r1qTAp?]tO3arr<&Bqn2t0qRm(5
+bImlUfDt%5!s#M)!:.;u!;Y7I!:\V@!<1XNb5_P?fDkp=s*t~>
+r;Q`sr4N(1qn2t0n?2flpq6Y-m+;@>fDt%5r;c`.!!)i.!!*#3rrDu1!W\pfpq6Y-qP!hj!!)eW
+riZ;%p6#HM!;)ES!;)rb!;)rb!;E/f]`@f1s1JC4q60b1!!)r1qTAp?]tO3arr<&Bqn2t0qRm(5
+bImlUfDt%5!s#M)!:.;u!;Y7I!:\V@!<1XNb5_P?fDkp=s*t~>
+r;Q`sr4N(1qn2t0n?2flpq6Y-m+;@>fDt%5r;c`.!!)i.!!*#3rrDu1!W\pfpq6Y-qP!hj!!)eW
+riZ;%p6#HM!;)ES!;)rb!;)rb!;E/f]`@f1s1JC4q60b1!!)r1qTAp?]tO3arr<&Bqn2t0qRm(5
+bImlUfDt%5!s#M)!:.;u!;Y7I!:\V@!<1XNb5_P?fDkp=s*t~>
+r;Q`srOi12qRlk/nur&npUpP,ldu7=fDt%5!W^jQqn2t0q7Qb.r4N(1rOi74TqV7p!!)niql]u"
+q3(][!!)bVs.KDmoo]?L!;3#dY5n6h!NuLuU&Ve+!;Nbs]`8'.YPl-7!;sP,b5q[W^%fbO!6b5P
+!!)l/"TZ^Gb5g2VrrW8)!!)>u!!)cGrrDZC!!)uMrlY9ArR_)MmJh\~>
+r;Q`srOi12qRlk/nur&npUpP,ldu7=fDt%5!W^jQqn2t0q7Qb.r4N(1rOi74TqV7p!!)niql]u"
+q3(][!!)bVs.KDmoo]?L!;3#dY5n6h!NuLuU&Ve+!;Nbs]`8'.YPl-7!;sP,b5q[W^%fbO!6b5P
+!!)l/"TZ^Gb5g2VrrW8)!!)>u!!)cGrrDZC!!)uMrlY9ArR_)MmJh\~>
+r;Q`srOi12qRlk/nur&npUpP,ldu7=fDt%5!W^jQqn2t0q7Qb.r4N(1rOi74TqV7p!!)niql]u"
+q3(][!!)bVs.KDmoo]?L!;3#dY5n6h!NuLuU&Ve+!;Nbs]`8'.YPl-7!;sP,b5q[W^%fbO!6b5P
+!!)l/"TZ^Gb5g2VrrW8)!!)>u!!)cGrrDZC!!)uMrlY9ArR_)MmJh\~>
+qu6Wrrk/:3q7Qb.oWJ5poXt5)m+;@>bLkqVr;cc/!!)i.!!)o0rrE)4!<Ahf]`8'1U&(qm!;VfW
+Y5eRsP5_-T!;;TUT`>)dU&V:r!;<,dY5eRtU&Ve+!;Nbr]`8'0YPZ!5!<'V-b5q[W^&#qP!;O5-
+!;aA4!6Y?Bf\#<crW)8t!!)ZD!!)ZD!!)uMrlY9Arn%2Nm/MS~>
+qu6Wrrk/:3q7Qb.oWJ5poXt5)m+;@>bLkqVr;cc/!!)i.!!)o0rrE)4!<Ahf]`8'1U&(qm!;VfW
+Y5eRsP5_-T!;;TUT`>)dU&V:r!;<,dY5eRtU&Ve+!;Nbr]`8'0YPZ!5!<'V-b5q[W^&#qP!;O5-
+!;aA4!6Y?Bf\#<crW)8t!!)ZD!!)ZD!!)uMrlY9Arn%2Nm/MS~>
+qu6Wrrk/:3q7Qb.oWJ5poXt5)m+;@>bLkqVr;cc/!!)i.!!)o0rrE)4!<Ahf]`8'1U&(qm!;VfW
+Y5eRsP5_-T!;;TUT`>)dU&V:r!;<,dY5eRtU&Ve+!;Nbr]`8'0YPZ!5!<'V-b5q[W^&#qP!;O5-
+!;aA4!6Y?Bf\#<crW)8t!!)ZD!!)ZD!!)uMrlY9Arn%2Nm/MS~>
+qu6Wrrk/:3q7Qb.ore>qo">#'m+;@>b5gZ(!s%!+!<'S2!;X;.!;X;0!5/C,]`8'0U&2"n!;VfV
+Y5eRsP5h3U!;2KUT`FbZs/uD&p7_Mi!!)efs1JC4q60_0!!)o"qn2t0rk8*M!<Bh2bPqSB]`8'.
+]`8'/^&J'7b5g/pk5YD\lb*8uo%<sBpXfHGr7M"l!!*#N!!)BcJ,~>
+qu6Wrrk/:3q7Qb.ore>qo">#'m+;@>b5gZ(!s%!+!<'S2!;X;.!;X;0!5/C,]`8'0U&2"n!;VfV
+Y5eRsP5h3U!;2KUT`FbZs/uD&p7_Mi!!)efs1JC4q60_0!!)o"qn2t0rk8*M!<Bh2bPqSB]`8'.
+]`8'/^&J'7b5g/pk5YD\lb*8uo%<sBpXfHGr7M"l!!*#N!!)BcJ,~>
+qu6Wrrk/:3q7Qb.ore>qo">#'m+;@>b5gZ(!s%!+!<'S2!;X;.!;X;0!5/C,]`8'0U&2"n!;VfV
+Y5eRsP5h3U!;2KUT`FbZs/uD&p7_Mi!!)efs1JC4q60_0!!)o"qn2t0rk8*M!<Bh2bPqSB]`8'.
+]`8'/^&J'7b5g/pk5YD\lb*8uo%<sBpXfHGr7M"l!!*#N!!)BcJ,~>
+qu6`u]tFF?]`8'-YQ"Ul]`8'!f`(s5s8E!!]`A&F!!)i.!!)f-rrDf,!!)qjqQBl!qNCc[!!)eW
+rh0;lp6,HL!!)_driZ;%pS%Si!!)hgrk/:3q60_0!!)o"qn2t0rk8*M!<Bh4bPqS@]`8'.]`8'/
+^&J'6fDsRcs8N)a]`8'%fDkpHfDkpLf_rtq!8,p(m/MS~>
+qu6`u]tFF?]`8'-YQ"Ul]`8'!f`(s5s8E!!]`A&F!!)i.!!)f-rrDf,!!)qjqQBl!qNCc[!!)eW
+rh0;lp6,HL!!)_driZ;%pS%Si!!)hgrk/:3q60_0!!)o"qn2t0rk8*M!<Bh4bPqS@]`8'.]`8'/
+^&J'6fDsRcs8N)a]`8'%fDkpHfDkpLf_rtq!8,p(m/MS~>
+qu6`u]tFF?]`8'-YQ"Ul]`8'!f`(s5s8E!!]`A&F!!)i.!!)f-rrDf,!!)qjqQBl!qNCc[!!)eW
+rh0;lp6,HL!!)_driZ;%pS%Si!!)hgrk/:3q60_0!!)o"qn2t0rk8*M!<Bh4bPqS@]`8'.]`8'/
+^&J'6fDsRcs8N)a]`8'%fDkpHfDkpLf_rtq!8,p(m/MS~>
+qu6`u]tFF>]`8'/Y5eRj]`8&uf`(s5rrW8RfDtoa!!)i.!!)f-!s#M)!;X;.!<&VeY5eS"P5DE_
+!;VfVT`>)eP5_-T!;E2cY5eRsU&M4q!;W>e]`8'/YPc'6!;s%s]`8'3^%fbR!6`Oc!;jG0!;X;.
+!;aA3!6YAp!9X=]!:%5t!:JJ>!;b=J!;tLIb6%asfDt:<J,~>
+qu6`u]tFF>]`8'/Y5eRj]`8&uf`(s5rrW8RfDtoa!!)i.!!)f-!s#M)!;X;.!<&VeY5eS"P5DE_
+!;VfVT`>)eP5_-T!;E2cY5eRsU&M4q!;W>e]`8'/YPc'6!;s%s]`8'3^%fbR!6`Oc!;jG0!;X;.
+!;aA3!6YAp!9X=]!:%5t!:JJ>!;b=J!;tLIb6%asfDt:<J,~>
+qu6`u]tFF>]`8'/Y5eRj]`8&uf`(s5rrW8RfDtoa!!)i.!!)f-!s#M)!;X;.!<&VeY5eS"P5DE_
+!;VfVT`>)eP5_-T!;E2cY5eRsU&M4q!;W>e]`8'/YPc'6!;s%s]`8'3^%fbR!6`Oc!;jG0!;X;.
+!;aA3!6YAp!9X=]!:%5t!:JJ>!;b=J!;tLIb6%asfDt:<J,~>
+qYpTs]`@c>!!)r#rrDE!!!)?;s3'R)rW!)R!56&Gq7Qb.pq6Y-riZ;%qRlk/rh9+j!!)nZql]u"
+q3(]M!!)bVrh0;lpS%Ph!!)efrN?2$qP!i#!!)o"qn2t0r3,t1!W]pIpWNO9qRlp5!;X;.!;jG4
+!6a!pf]N28!5/Bu]`8'!f`(sLfDkpLf_ino!8%;;s*t~>
+qYpTs]`@c>!!)r#rrDE!!!)?;s3'R)rW!)R!56&Gq7Qb.pq6Y-riZ;%qRlk/rh9+j!!)nZql]u"
+q3(]M!!)bVrh0;lpS%Ph!!)efrN?2$qP!i#!!)o"qn2t0r3,t1!W]pIpWNO9qRlp5!;X;.!;jG4
+!6a!pf]N28!5/Bu]`8'!f`(sLfDkpLf_ino!8%;;s*t~>
+qYpTs]`@c>!!)r#rrDE!!!)?;s3'R)rW!)R!56&Gq7Qb.pq6Y-riZ;%qRlk/rh9+j!!)nZql]u"
+q3(]M!!)bVrh0;lpS%Ph!!)efrN?2$qP!i#!!)o"qn2t0r3,t1!W]pIpWNO9qRlp5!;X;.!;jG4
+!6a!pf]N28!5/Bu]`8'!f`(sLfDkpLf_ino!8%;;s*t~>
+qZ$QqoXt5)riZ;%l+I&snC[X=!6aL("p!9UfDrSbq7Qb.q7Qg4!<',$!;sM1!</\eY5eS#P5;?^
+!;_lVT`>)fP5V'S!;N8cY5eRtU&D.p!;`De]`8'0YPZ!5!;s%s]`J2I^%feN!;O5.Y5nC3!!)r1
+"TZ`hfDkp6s8)fa]`8&tfDkpNfDkpKf_`kl!:0Z8~>
+qZ$QqoXt5)riZ;%l+I&snC[X=!6aL("p!9UfDrSbq7Qb.q7Qg4!<',$!;sM1!</\eY5eS#P5;?^
+!;_lVT`>)fP5V'S!;N8cY5eRtU&D.p!;`De]`8'0YPZ!5!;s%s]`J2I^%feN!;O5.Y5nC3!!)r1
+"TZ`hfDkp6s8)fa]`8&tfDkpNfDkpKf_`kl!:0Z8~>
+qZ$QqoXt5)riZ;%l+I&snC[X=!6aL("p!9UfDrSbq7Qb.q7Qg4!<',$!;sM1!</\eY5eS#P5;?^
+!;_lVT`>)fP5V'S!;N8cY5eRtU&D.p!;`De]`8'0YPZ!5!;s%s]`J2I^%feN!;O5.Y5nC3!!)r1
+"TZ`hfDkp6s8)fa]`8&tfDkpNfDkpKf_`kl!:0Z8~>
+qZ$QqoXt>,YHIri]`8')f_kgJb5hUdk5PVcjT*rc!!)i.!!)l/s/uD&ql]u"rOi74TqV4a!!)t\
+q6'buqi^iM!!)hXr1O)jpn@Vh!!)hgr3$)#qk<o#!!)r#qRlk/rNH%1!W]pIqTJm=pV$U1!!)i.
+!!)u2"TZ^GfDsRds8N)s^&.m&]`8&rf`(pPfDtg$qof!>li2J~>
+qZ$QqoXt>,YHIri]`8')f_kgJb5hUdk5PVcjT*rc!!)i.!!)l/s/uD&ql]u"rOi74TqV4a!!)t\
+q6'buqi^iM!!)hXr1O)jpn@Vh!!)hgr3$)#qk<o#!!)r#qRlk/rNH%1!W]pIqTJm=pV$U1!!)i.
+!!)u2"TZ^GfDsRds8N)s^&.m&]`8&rf`(pPfDtg$qof!>li2J~>
+qZ$QqoXt>,YHIri]`8')f_kgJb5hUdk5PVcjT*rc!!)i.!!)l/s/uD&ql]u"rOi74TqV4a!!)t\
+q6'buqi^iM!!)hXr1O)jpn@Vh!!)hgr3$)#qk<o#!!)r#qRlk/rNH%1!W]pIqTJm=pV$U1!!)i.
+!!)u2"TZ^GfDsRds8N)s^&.m&]`8&rf`(pPfDtg$qof!>li2J~>
+q>UEpo=b/(k.L`pqUk]GpWNR:k5PSbfDsRV!;X;.!;jJ/Y5eS!YQ"V&]`A,,p9+Grrf[&[!!)nZ
+qk3uiq3(ZL!!)hgql]u"q4[_i!!)niqn2t0r3,t1!!)u$q7Qh0]tOBfrW)r2!!)i.s/uD&q7Qb.
+rk/:3rlYAq!!)3^rrDc+quHT,!!)-5rrDrKqo\s>lMlA~>
+q>UEpo=b/(k.L`pqUk]GpWNR:k5PSbfDsRV!;X;.!;jJ/Y5eS!YQ"V&]`A,,p9+Grrf[&[!!)nZ
+qk3uiq3(ZL!!)hgql]u"q4[_i!!)niqn2t0r3,t1!!)u$q7Qh0]tOBfrW)r2!!)i.s/uD&q7Qb.
+rk/:3rlYAq!!)3^rrDc+quHT,!!)-5rrDrKqo\s>lMlA~>
+q>UEpo=b/(k.L`pqUk]GpWNR:k5PSbfDsRV!;X;.!;jJ/Y5eS!YQ"V&]`A,,p9+Grrf[&[!!)nZ
+qk3uiq3(ZL!!)hgql]u"q4[_i!!)niqn2t0r3,t1!!)u$q7Qh0]tOBfrW)r2!!)i.s/uD&q7Qb.
+rk/:3rlYAq!!)3^rrDc+quHT,!!)-5rrDrKqo\s>lMlA~>
+q>UEpo</,ojLkQof_ba>bPqS)s8N)ufDkpJ]`8'0^&G28!;Nbs!;3Mq!<//VY5eS#P5:jP!;_lU
+T`>)hU&(qm!;`DdY5eS#U&)G&!;s%s]`8'2YP>d2!<11A!;jG0!;X>.Y5eRu]a4\P]`?7!!8,p(
+k5PD]n@e`"!PJKof`(sKf_`hl!:'T7~>
+q>UEpo</,ojLkQof_ba>bPqS)s8N)ufDkpJ]`8'0^&G28!;Nbs!;3Mq!<//VY5eS#P5:jP!;_lU
+T`>)hU&(qm!;`DdY5eS#U&)G&!;s%s]`8'2YP>d2!<11A!;jG0!;X>.Y5eRu]a4\P]`?7!!8,p(
+k5PD]n@e`"!PJKof`(sKf_`hl!:'T7~>
+q>UEpo</,ojLkQof_ba>bPqS)s8N)ufDkpJ]`8'0^&G28!;Nbs!;3Mq!<//VY5eS#P5:jP!;_lU
+T`>)hU&(qm!;`DdY5eS#U&)G&!;s%s]`8'2YP>d2!<11A!;jG0!;X>.Y5eRu]a4\P]`?7!!8,p(
+k5PD]n@e`"!PJKof`(sKf_`hl!:'T7~>
+q>UEpoWJ;r]`@0-rrDB.!!)0]!W^jQrn%2Nqn2t0r4W'4!!)_rrrDbr!W\CHpoaYtr0$lL!!)nZ
+qOmlhqP!bh!!)khql]u"r1Wu#!!)u$pq6_/YHR]6!s$LE!;aA0Y5nF4riZ;%q7Qh0]`A#S!n[M*
+kPkM^lFd5N!9Mi7!8%;Kf_`hl!:'T7~>
+q>UEpoWJ;r]`@0-rrDB.!!)0]!W^jQrn%2Nqn2t0r4W'4!!)_rrrDbr!W\CHpoaYtr0$lL!!)nZ
+qOmlhqP!bh!!)khql]u"r1Wu#!!)u$pq6_/YHR]6!s$LE!;aA0Y5nF4riZ;%q7Qh0]`A#S!n[M*
+kPkM^lFd5N!9Mi7!8%;Kf_`hl!:'T7~>
+q>UEpoWJ;r]`@0-rrDB.!!)0]!W^jQrn%2Nqn2t0r4W'4!!)_rrrDbr!W\CHpoaYtr0$lL!!)nZ
+qOmlhqP!bh!!)khql]u"r1Wu#!!)u$pq6_/YHR]6!s$LE!;aA0Y5nF4riZ;%q7Qh0]`A#S!n[M*
+kPkM^lFd5N!9Mi7!8%;Kf_`hl!:'T7~>
+q#:<ooreGt]tFF/]`S8J]`@BA!!)0]rr<5afDsP(!<'S2!<'V/Y5eRrY5nX,rW)eu!W\CHpTFPs
+rK?rL!!)nZqOmlhqk<hh!!)niqQBl!r1Wu#!!)u$pq6_/YHR]6rrDi-!NuM"^&G28!;X>.!<1.D
+!8,p(kPkM^lFm2t!S@D7fE)'*!;kFHb5_P,s*t~>
+q#:<ooreGt]tFF/]`S8J]`@BA!!)0]rr<5afDsP(!<'S2!<'V/Y5eRrY5nX,rW)eu!W\CHpTFPs
+rK?rL!!)nZqOmlhqk<hh!!)niqQBl!r1Wu#!!)u$pq6_/YHR]6rrDi-!NuM"^&G28!;X>.!<1.D
+!8,p(kPkM^lFm2t!S@D7fE)'*!;kFHb5_P,s*t~>
+q#:<ooreGt]tFF/]`S8J]`@BA!!)0]rr<5afDsP(!<'S2!<'V/Y5eRrY5nX,rW)eu!W\CHpTFPs
+rK?rL!!)nZqOmlhqk<hh!!)niqQBl!r1Wu#!!)u$pq6_/YHR]6rrDi-!NuM"^&G28!;X>.!<1.D
+!8,p(kPkM^lFm2t!S@D7fE)'*!;kFHb5_P,s*t~>
+p\t3np9+Pu]tFF0]`8'2]`8&ub5_P)rrE,]r7CuLrk/:3rk834!!)_r!!)u$rW)o#!<A;VY5eS$
+P5(^N!;r#UT`>)iU%tkl!;iJdY5eS$U%uA%!<01r]`J2;YPPs2!;O8-Y5eS"^&>,7!;X;.!<1.D
+fDsP(kPkM^lFd/trR_)Mkh$"<f\"@Ir7Lqj!!)9`J,~>
+p\t3np9+Pu]tFF0]`8'2]`8&ub5_P)rrE,]r7CuLrk/:3rk834!!)_r!!)u$rW)o#!<A;VY5eS$
+P5(^N!;r#UT`>)iU%tkl!;iJdY5eS$U%uA%!<01r]`J2;YPPs2!;O8-Y5eS"^&>,7!;X;.!<1.D
+fDsP(kPkM^lFd/trR_)Mkh$"<f\"@Ir7Lqj!!)9`J,~>
+p\t3np9+Pu]tFF0]`8'2]`8&ub5_P)rrE,]r7CuLrk/:3rk834!!)_r!!)u$rW)o#!<A;VY5eS$
+P5(^N!;r#UT`>)iU%tkl!;iJdY5eS$U%uA%!<01r]`J2;YPPs2!;O8-Y5eS"^&>,7!;X;.!<1.D
+fDsP(kPkM^lFd/trR_)Mkh$"<f\"@Ir7Lqj!!)9`J,~>
+p\t3npTFPsrOi12lFd/tqn2t0lcT8.kPtP^!p/&7rn.5Ns1JI6]tO<H!!)_r!!)l!rW!#'!0[&Z
+!!*"]pRqQer0$lL!!)qjpoaYtr1Wqi!!)tkq7Qb.ric(0!<B>#^&J*3Y5eRt^&P89!;jJ/Y5eRu
+^&J*3b6%asfDt.8!!);t!!)oK!!)<:"T[3-bKBn`f_rtn!9jH5~>
+p\t3npTFPsrOi12lFd/tqn2t0lcT8.kPtP^!p/&7rn.5Ns1JI6]tO<H!!)_r!!)l!rW!#'!0[&Z
+!!*"]pRqQer0$lL!!)qjpoaYtr1Wqi!!)tkq7Qb.ric(0!<B>#^&J*3Y5eRt^&P89!;jJ/Y5eRu
+^&J*3b6%asfDt.8!!);t!!)oK!!)<:"T[3-bKBn`f_rtn!9jH5~>
+p\t3npTFPsrOi12lFd/tqn2t0lcT8.kPtP^!p/&7rn.5Ns1JI6]tO<H!!)_r!!)l!rW!#'!0[&Z
+!!*"]pRqQer0$lL!!)qjpoaYtr1Wqi!!)tkq7Qb.ric(0!<B>#^&J*3Y5eRt^&P89!;jJ/Y5eRu
+^&J*3b6%asfDt.8!!);t!!)oK!!)<:"T[3-bKBn`f_rtn!9jH5~>
+pAY*mpoaYtr4N(1m(EB!q7Qb.lcT8.kPkYbjk/2crR_2P]`>bBY5eRrY5eRsYPnOqY6"]eP4kRL
+!<&)UT`>)kU%b_j!;rPdY5eS%U%l;$!<01r]`A,:rOr42r3$)#q7Zd2!!)r1rN?2$qRlk/rQ>;q
+!8%;8rr<&a]`8'.fDkp;fED9-fZVG<r7Ltk!!)6_J,~>
+pAY*mpoaYtr4N(1m(EB!q7Qb.lcT8.kPkYbjk/2crR_2P]`>bBY5eRrY5eRsYPnOqY6"]eP4kRL
+!<&)UT`>)kU%b_j!;rPdY5eS%U%l;$!<01r]`A,:rOr42r3$)#q7Zd2!!)r1rN?2$qRlk/rQ>;q
+!8%;8rr<&a]`8'.fDkp;fED9-fZVG<r7Ltk!!)6_J,~>
+pAY*mpoaYtr4N(1m(EB!q7Qb.lcT8.kPkYbjk/2crR_2P]`>bBY5eRrY5eRsYPnOqY6"]eP4kRL
+!<&)UT`>)kU%b_j!;rPdY5eS%U%l;$!<01r]`A,:rOr42r3$)#q7Zd2!!)r1rN?2$qRlk/rQ>;q
+!8%;8rr<&a]`8'.fDkp;fED9-fZVG<r7Ltk!!)6_J,~>
+pAY*mpoaYtr4N(1mC`K"pUpP,lcT8.kPkVajk'S2f`(sIY5eRrY5eRrY5nX,rW)bt!W\CHp7VHd
+rf[#L!!)tkpTFPsrLs"i!!*"lpq6_/YHRZ5"TYa>]`8'/Y5eRu^&G28!;sP/Y5eS#^&J'5b5hOb
+!W^jQkl1[s!:.;u!;G.G!:JJ>!<1XNb5_P?f`'%o!9aB4~>
+pAY*mpoaYtr4N(1mC`K"pUpP,lcT8.kPkVajk'S2f`(sIY5eRrY5eRrY5nX,rW)bt!W\CHp7VHd
+rf[#L!!)tkpTFPsrLs"i!!*"lpq6_/YHRZ5"TYa>]`8'/Y5eRu^&G28!;sP/Y5eS#^&J'5b5hOb
+!W^jQkl1[s!:.;u!;G.G!:JJ>!<1XNb5_P?f`'%o!9aB4~>
+pAY*mpoaYtr4N(1mC`K"pUpP,lcT8.kPkVajk'S2f`(sIY5eRrY5eRrY5nX,rW)bt!W\CHp7VHd
+rf[#L!!)tkpTFPsrLs"i!!*"lpq6_/YHRZ5"TYa>]`8'/Y5eRu^&G28!;sP/Y5eS#^&J'5b5hOb
+!W^jQkl1[s!:.;u!;G.G!:JJ>!<1XNb5_P?f`'%o!9aB4~>
+p&>!lq6'buqn2t0n%A]$ot:>*lcT8.kPkVafDt%2f`(sJY5eRrY5eRrY5eS$YPnP"Y5nWdoq;?c
+rf[#L!!*"lp9+GrrLs"i!W\pfpUpV.YHRZ5r;cVr!!)l/rN?2$r4W'4!!)u2!!)o>!n[JQkPkM^
+lb*8uo[j-DnCR^@rRh+m!!)uMrlY9AkPp&~>
+p&>!lq6'buqn2t0n%A]$ot:>*lcT8.kPkVafDt%2f`(sJY5eRrY5eRrY5eS$YPnP"Y5nWdoq;?c
+rf[#L!!*"lp9+GrrLs"i!W\pfpUpV.YHRZ5r;cVr!!)l/rN?2$r4W'4!!)u2!!)o>!n[JQkPkM^
+lb*8uo[j-DnCR^@rRh+m!!)uMrlY9AkPp&~>
+p&>!lq6'buqn2t0n%A]$ot:>*lcT8.kPkVafDt%2f`(sJY5eRrY5eRrY5eS$YPnP"Y5nWdoq;?c
+rf[#L!!*"lp9+GrrLs"i!W\pfpUpV.YHRZ5r;cVr!!)l/rN?2$r4W'4!!)u2!!)o>!n[JQkPkM^
+lb*8uo[j-DnCR^@rRh+m!!)uMrlY9AkPp&~>
+p&>!lqQBl!q7Qb.n\"o&o=Y,(lcT8.lMph`!p/&7r7D&NfDtfP!!)_r!!)_r!!)l!rW)u%!!)Yb
+!W\CHp7VHdrh9%h!!*"lpTFVuTqV4o!<B=u^&7s(Y5eS!^&>,7!<'V/Y64j=]`8'3b5_PAbP_G,
+s8E#a]`8''fDkpBfDkpLf`'%o!<1XMb5_P)s*t~>
+p&>!lqQBl!q7Qb.n\"o&o=Y,(lcT8.lMph`!p/&7r7D&NfDtfP!!)_r!!)_r!!)l!rW)u%!!)Yb
+!W\CHp7VHdrh9%h!!*"lpTFVuTqV4o!<B=u^&7s(Y5eS!^&>,7!<'V/Y64j=]`8'3b5_PAbP_G,
+s8E#a]`8''fDkpBfDkpLf`'%o!<1XMb5_P)s*t~>
+p&>!lqQBl!q7Qb.n\"o&o=Y,(lcT8.lMph`!p/&7r7D&NfDtfP!!)_r!!)_r!!)l!rW)u%!!)Yb
+!W\CHp7VHdrh9%h!!*"lpTFVuTqV4o!<B=u^&7s(Y5eS!^&>,7!<'V/Y64j=]`8'3b5_PAbP_G,
+s8E#a]`8''fDkpBfDkpLf`'%o!<1XMb5_P)s*t~>
+o`"mkql]u"pq6Y-o=Y,(n\"o&lcT8.m/Qt`!p'FDrR_5Qf[p0(rN?2$p9+Grp9+GrpTOMqoq;Bd
+P4bLM!26+ZY5eS%U%b_k!29,"!<B>%^&.m0Y5eRqY5eS"^&5&6!<'V/Y6"^;!<((FfDs+<fDtsM
+!:Kje!<0\2!:RT$!:\V@!;"hC!<(RKb5_PAf`'%o!9X<3~>
+o`"mkql]u"pq6Y-o=Y,(n\"o&lcT8.m/Qt`!p'FDrR_5Qf[p0(rN?2$p9+Grp9+GrpTOMqoq;Bd
+P4bLM!26+ZY5eS%U%b_k!29,"!<B>%^&.m0Y5eRqY5eS"^&5&6!<'V/Y6"^;!<((FfDs+<fDtsM
+!:Kje!<0\2!:RT$!:\V@!;"hC!<(RKb5_PAf`'%o!9X<3~>
+o`"mkql]u"pq6Y-o=Y,(n\"o&lcT8.m/Qt`!p'FDrR_5Qf[p0(rN?2$p9+Grp9+GrpTOMqoq;Bd
+P4bLM!26+ZY5eS%U%b_k!29,"!<B>%^&.m0Y5eRqY5eS"^&5&6!<'V/Y6"^;!<((FfDs+<fDtsM
+!:Kje!<0\2!:RT$!:\V@!;"hC!<(RKb5_PAf`'%o!9X<3~>
+o`"mkql]u"pq6Y-otCA*n%A]$nB:b1!m:QDn,N@err3'#fDt%3fDkpNfDkpNY5eRrY5eRrY5eRq
+Y5nWsquHSe!<A;UT`G.eoWJ;rTqV1`!<Ahe]`A,:r;cYs!!)\q!!)o0r3$)#rk834rrDu?#6;rj
+fDkpOs8;rerr<&q^&J*']`8'#fDkpEfDkpLf_inr!8,rIb5gZ(J,~>
+o`"mkql]u"pq6Y-otCA*n%A]$nB:b1!m:QDn,N@err3'#fDt%3fDkpNfDkpNY5eRrY5eRrY5eRq
+Y5nWsquHSe!<A;UT`G.eoWJ;rTqV1`!<Ahe]`A,:r;cYs!!)\q!!)o0r3$)#rk834rrDu?#6;rj
+fDkpOs8;rerr<&q^&J*']`8'#fDkpEfDkpLf_inr!8,rIb5gZ(J,~>
+o`"mkql]u"pq6Y-otCA*n%A]$nB:b1!m:QDn,N@err3'#fDt%3fDkpNfDkpNY5eRrY5eRrY5eRq
+Y5nWsquHSe!<A;UT`G.eoWJ;rTqV1`!<Ahe]`A,:r;cYs!!)\q!!)o0r3$)#rk834rrDu?#6;rj
+fDkpOs8;rerr<&q^&J*']`8'#fDkpEfDkpLf_inr!8,rIb5gZ(J,~>
+oD\djrN?2$p:UG+pUpP,m(EB!oZR46qTAj=o)JXgr;Zcs!9O13!!)uM!s#O.!;<Sr!;<Sr!;<Ss
+T`Ft`qu?el!0[#K!W\pfoWJ8qU%PSh!;X>+!;3MrT`Fbh!!)r1ql]u"rk865rrDu?"kWgubLcgm
+s8;ris8N)n^&J*+]`Hacm+;:<pXfHGqq1hi"T[3-bKBnIs*t~>
+oD\djrN?2$p:UG+pUpP,m(EB!oZR46qTAj=o)JXgr;Zcs!9O13!!)uM!s#O.!;<Sr!;<Sr!;<Ss
+T`Ft`qu?el!0[#K!W\pfoWJ8qU%PSh!;X>+!;3MrT`Fbh!!)r1ql]u"rk865rrDu?"kWgubLcgm
+s8;ris8N)n^&J*+]`Hacm+;:<pXfHGqq1hi"T[3-bKBnIs*t~>
+oD\djrN?2$p:UG+pUpP,m(EB!oZR46qTAj=o)JXgr;Zcs!9O13!!)uM!s#O.!;<Sr!;<Sr!;<Ss
+T`Ft`qu?el!0[#K!W\pfoWJ8qU%PSh!;X>+!;3MrT`Fbh!!)r1ql]u"rk865rrDu?"kWgubLcgm
+s8;ris8N)n^&J*+]`Hacm+;:<pXfHGqq1hi"T[3-bKBnIs*t~>
+oD\djrN?2$ot:>*q7Qb.lFd/tpriX:p<3I9p&FsjqYpWL!9O44!!)rLrW)Yq!!)_r!!)bss.KDm
+p7_9^qOmoiU%>Gg!29(h!!*#3quH\h!!)\q!MKMdY5eS#^&+u7!56)DY6"^I!<(+@fE2,sfDtdJ
+r;cQk!!)W(rW)f.rrD?:!!)fH!!)oKr6#3Cf\"@IjSs`~>
+oD\djrN?2$ot:>*q7Qb.lFd/tpriX:p<3I9p&FsjqYpWL!9O44!!)rLrW)Yq!!)_r!!)bss.KDm
+p7_9^qOmoiU%>Gg!29(h!!*#3quH\h!!)\q!MKMdY5eS#^&+u7!56)DY6"^I!<(+@fE2,sfDtdJ
+r;cQk!!)W(rW)f.rrD?:!!)fH!!)oKr6#3Cf\"@IjSs`~>
+oD\djrN?2$ot:>*q7Qb.lFd/tpriX:p<3I9p&FsjqYpWL!9O44!!)rLrW)Yq!!)_r!!)bss.KDm
+p7_9^qOmoiU%>Gg!29(h!!*#3quH\h!!)\q!MKMdY5eS#^&+u7!56)DY6"^I!<(+@fE2,sfDtdJ
+r;cQk!!)W(rW)f.rrD?:!!)fH!!)oKr6#3Cf\"@IjSs`~>
+o)A[iriZ;%ot:>*qRlk/ke-rrr6,'>n]Ln4q#C9mp\t9pjlQKo!!)oK!!)_r!!)_r!!)bss.KDm
+oq;?cqk<`aoWJ5pp94>npn7Zfp94Li!!)\q!!)u2qQBr#]tOEKrr<)C!;t"CfDs+<!;HNl!;ZWp
+!:RW$!<'S2!9_u7!;b=J!;b@Fb6%asb5gW'J,~>
+o)A[iriZ;%ot:>*qRlk/ke-rrr6,'>n]Ln4q#C9mp\t9pjlQKo!!)oK!!)_r!!)_r!!)bss.KDm
+oq;?cqk<`aoWJ5pp94>npn7Zfp94Li!!)\q!!)u2qQBr#]tOEKrr<)C!;t"CfDs+<!;HNl!;ZWp
+!:RW$!<'S2!9_u7!;b=J!;b@Fb6%asb5gW'J,~>
+o)A[iriZ;%ot:>*qRlk/ke-rrr6,'>n]Ln4q#C9mp\t9pjlQKo!!)oK!!)_r!!)_r!!)bss.KDm
+oq;?cqk<`aoWJ5pp94>npn7Zfp94Li!!)\q!!)u2qQBr#]tOEKrr<)C!;t"CfDs+<!;HNl!;ZWp
+!:RW$!<'S2!9_u7!;b=J!;b@Fb6%asb5gW'J,~>
+o)AdlYHIrt]`8'1]`8&p^&.ltb5_P=s8;rks8N'!jo3m4!;b@J!;N_t!;<Sr!;NbsT`>)cT`>)b
+T`P4WP4enUY5nX,pAk5e!!)\c!!)_rs.KDmore>qrOr'2"TZ6LYHIs*b5_P@bQ$2r!6YB8s8;rq
+s8N)c^&7rmfDkpLfDkpJf_Wbn!8,HpjSs`~>
+o)AdlYHIrt]`8'1]`8&p^&.ltb5_P=s8;rks8N'!jo3m4!;b@J!;N_t!;<Sr!;NbsT`>)cT`>)b
+T`P4WP4enUY5nX,pAk5e!!)\c!!)_rs.KDmore>qrOr'2"TZ6LYHIs*b5_P@bQ$2r!6YB8s8;rq
+s8N)c^&7rmfDkpLfDkpJf_Wbn!8,HpjSs`~>
+o)AdlYHIrt]`8'1]`8&p^&.ltb5_P=s8;rks8N'!jo3m4!;b@J!;N_t!;<Sr!;NbsT`>)cT`>)b
+T`P4WP4enUY5nX,pAk5e!!)\c!!)_rs.KDmore>qrOr'2"TZ6LYHIs*b5_P@bQ$2r!6YB8s8;rq
+s8N)c^&7rmfDkpLfDkpJf_Wbn!8,HpjSs`~>
+nc&XjY5n.,!!*#3!!),orrD<,rrE#trW)Qi"T[ZGf[p3#fE)&r!;Weu!;<Sr!;WhsT`>)cT`>)b
+T`>)bP5PCST`L;Voq;?cpTORi!!)\q!!)u2qQC#%]s"U>rlY>p!<(+@f`(sBs8E#trr<&_^&J)n
+fDkpMfDkpJf_Wbm!8%;3s*t~>
+nc&XjY5n.,!!*#3!!),orrD<,rrE#trW)Qi"T[ZGf[p3#fE)&r!;Weu!;<Sr!;WhsT`>)cT`>)b
+T`>)bP5PCST`L;Voq;?cpTORi!!)\q!!)u2qQC#%]s"U>rlY>p!<(+@f`(sBs8E#trr<&_^&J)n
+fDkpMfDkpJf_Wbm!8%;3s*t~>
+nc&XjY5n.,!!*#3!!),orrD<,rrE#trW)Qi"T[ZGf[p3#fE)&r!;Weu!;<Sr!;WhsT`>)cT`>)b
+T`>)bP5PCST`L;Voq;?cpTORi!!)\q!!)u2qQC#%]s"U>rlY>p!<(+@f`(sBs8E#trr<&_^&J)n
+fDkpMfDkpJf_Wbm!8%;3s*t~>
+nGiLgo">,*]tFF-]`S8J]`@9>!<E/u!:g'l!9Mkc!;b=N!6`Oc!;ir"!;<Sr!;`nsT`>)cT`>)c
+T`L;Vnr`tQoq;DL!;3#c!;NbrT`>)cY5eS%^%ni6!5/@4rlb>o!!*#As4@AQb5h)4quGro!s%!+
+!9Dc7!8,p(q:PMdrrD*ZJ,~>
+nGiLgo">,*]tFF-]`S8J]`@9>!<E/u!:g'l!9Mkc!;b=N!6`Oc!;ir"!;<Sr!;`nsT`>)cT`>)c
+T`L;Vnr`tQoq;DL!;3#c!;NbrT`>)cY5eS%^%ni6!5/@4rlb>o!!*#As4@AQb5h)4quGro!s%!+
+!9Dc7!8,p(q:PMdrrD*ZJ,~>
+nGiLgo">,*]tFF-]`S8J]`@9>!<E/u!:g'l!9Mkc!;b=N!6`Oc!;ir"!;<Sr!;`nsT`>)cT`>)c
+T`L;Vnr`tQoq;DL!;3#c!;NbrT`>)cY5eS%^%ni6!5/@4rlb>o!!*#As4@AQb5h)4quGro!s%!+
+!9Dc7!8,p(q:PMdrrD*ZJ,~>
+nG`Ign@ei%jh1WorOr42l-'#*n,ELjjk/2cqq(lKrQG3@rN?2$p9+GrqQKgj!!)\c!!)\c!KmHR
+OoPLUU&U8U!;3#c!;NbrT`>)cY5eS%^%nl3!;t"@fDtoorn.5Nn,N@el+R)srR_)MjOaG4pXo;b
+!!)$YJ,~>
+nG`Ign@ei%jh1WorOr42l-'#*n,ELjjk/2cqq(lKrQG3@rN?2$p9+GrqQKgj!!)\c!!)\c!KmHR
+OoPLUU&U8U!;3#c!;NbrT`>)cY5eS%^%nl3!;t"@fDtoorn.5Nn,N@el+R)srR_)MjOaG4pXo;b
+!!)$YJ,~>
+nG`Ign@ei%jh1WorOr42l-'#*n,ELjjk/2cqq(lKrQG3@rN?2$p9+GrqQKgj!!)\c!!)\c!KmHR
+OoPLUU&U8U!;3#c!;NbrT`>)cY5eS%^%nl3!;t"@fDtoorn.5Nn,N@el+R)srR_)MjOaG4pXo;b
+!!)$YJ,~>
+n,E@fnZVrmk.L`pqRlk/l-'),mJd7gjk'S0fDkpLb5_PAY5eRrY5eS"YPY!n!;3#c!;<,dOoPLQ
+OoPLVU&L2T!;3#c!;WhrT`>)cY6"^;^&"r3!;t%?fDkpNbQ$2q!6ag1!!)5r!!)oKrrD05!<C=<
+f_N\j!94$/~>
+n,E@fnZVrmk.L`pqRlk/l-'),mJd7gjk'S0fDkpLb5_PAY5eRrY5eS"YPY!n!;3#c!;<,dOoPLQ
+OoPLVU&L2T!;3#c!;WhrT`>)cY6"^;^&"r3!;t%?fDkpNbQ$2q!6ag1!!)5r!!)oKrrD05!<C=<
+f_N\j!94$/~>
+n,E@fnZVrmk.L`pqRlk/l-'),mJd7gjk'S0fDkpLb5_PAY5eRrY5eS"YPY!n!;3#c!;<,dOoPLQ
+OoPLVU&L2T!;3#c!;WhrT`>)cY6"^;^&"r3!;t%?fDkpNbQ$2q!6ag1!!)5r!!)oKrrD05!<C=<
+f_N\j!94$/~>
+n,E@fnZMuoY5mb!!!)i.rrD<,!!)Ed!W^jQqUbcJqof!>!NuLsY5eS#YPOpm!;3#c!;E2dOoPLQ
+OoPLVU&L2T!;3#c!;WhrT`>)cY6"^;^&5)6!<:4B!<(+?fE)&rbPp,o!:Kje!9h)r!;Y:I!9_u9
+!6YB<f_N\j!9*s.~>
+n,E@fnZMuoY5mb!!!)i.rrD<,!!)Ed!W^jQqUbcJqof!>!NuLsY5eS#YPOpm!;3#c!;E2dOoPLQ
+OoPLVU&L2T!;3#c!;WhrT`>)cY6"^;^&5)6!<:4B!<(+?fE)&rbPp,o!:Kje!9h)r!;Y:I!9_u9
+!6YB<f_N\j!9*s.~>
+n,E@fnZMuoY5mb!!!)i.rrD<,!!)Ed!W^jQqUbcJqof!>!NuLsY5eS#YPOpm!;3#c!;E2dOoPLQ
+OoPLVU&L2T!;3#c!;WhrT`>)cY6"^;^&5)6!<:4B!<(+?fE)&rbPp,o!:Kje!9h)r!;Y:I!9_u9
+!6YB<f_N\j!9*s.~>
+mf*7enui,qYHIrj]`8'+]`8&rb5_P1s8N)qfDkpIbPqS9Y5eS$YPFjl!;3#c!;E2dOoPLQOoPLW
+U&C,S!;3#c!;`nrT`>)cY5nX:rNH5$rlY>p!<(+@fE)&rbPp,o!:Tsf!9q2s!;G.G!9r,9!<1.A
+!;b@Eb5_P#s*t~>
+mf*7enui,qYHIrj]`8'+]`8&rb5_P1s8N)qfDkpIbPqS9Y5eS$YPFjl!;3#c!;E2dOoPLQOoPLW
+U&C,S!;3#c!;`nrT`>)cY5nX:rNH5$rlY>p!<(+@fE)&rbPp,o!:Tsf!9q2s!;G.G!9r,9!<1.A
+!;b@Eb5_P#s*t~>
+mf*7enui,qYHIrj]`8'+]`8&rb5_P1s8N)qfDkpIbPqS9Y5eS$YPFjl!;3#c!;E2dOoPLQOoPLW
+U&C,S!;3#c!;`nrT`>)cY5nX:rNH5$rlY>p!<(+@fE)&rbPp,o!:Tsf!9q2s!;G.G!9r,9!<1.A
+!;b@Eb5_P#s*t~>
+mJd.doWJ5prN?2$lb*8uoY(8)mE>J/!m:QDnGiIfqUbcJq9/a;poaYtrNH$j!!)\c!!)efrK7-\
+nr`tQq4[_L!!)\c!!)o"qOmlhoreN!]s"U>!;t"?!<(+?fED8ubLcdpnGiLg!58@3m(EB!o[s0D
+ldu1;rQ>0@qUk\g!!(pVJ,~>
+mJd.doWJ5prN?2$lb*8uoY(8)mE>J/!m:QDnGiIfqUbcJq9/a;poaYtrNH$j!!)\c!!)efrK7-\
+nr`tQq4[_L!!)\c!!)o"qOmlhoreN!]s"U>!;t"?!<(+?fED8ubLcdpnGiLg!58@3m(EB!o[s0D
+ldu1;rQ>0@qUk\g!!(pVJ,~>
+mJd.doWJ5prN?2$lb*8uoY(8)mE>J/!m:QDnGiIfqUbcJq9/a;poaYtrNH$j!!)\c!!)efrK7-\
+nr`tQq4[_L!!)\c!!)o"qOmlhoreN!]s"U>!;t"?!<(+?fED8ubLcdpnGiLg!58@3m(EB!o[s0D
+ldu1;rQ>0@qUk\g!!(pVJ,~>
+mJd.doWJ5prN?78!:@H"!:d`&!:\23!;jq>!:^$f!;kCK!;akBfDs+<!!)l!!!*#%pn7Zfoq;?c
+q4[_L!!)SQ!!)hgr/q$[oq;?cqlfji!!)\qr;c`<!S@DObPg&r!6a!pf^Sn@!;jJ0!:RT$!:neB
+!:AD=!;t"?!;b@Fb5_P"s*t~>
+mJd.doWJ5prN?78!:@H"!:d`&!:\23!;jq>!:^$f!;kCK!;akBfDs+<!!)l!!!*#%pn7Zfoq;?c
+q4[_L!!)SQ!!)hgr/q$[oq;?cqlfji!!)\qr;c`<!S@DObPg&r!6a!pf^Sn@!;jJ0!:RT$!:neB
+!:AD=!;t"?!;b@Fb5_P"s*t~>
+mJd.doWJ5prN?78!:@H"!:d`&!:\23!;jq>!:^$f!;kCK!;akBfDs+<!!)l!!!*#%pn7Zfoq;?c
+q4[_L!!)SQ!!)hgr/q$[oq;?cqlfji!!)\qr;c`<!S@DObPg&r!6a!pf^Sn@!;jJ0!:RT$!:neB
+!:AD=!;t"?!;b@Fb5_P"s*t~>
+m/I%core>qr3$)#m_&T#n%J`$oZR77pri[;nc/Rgr7CuLqof#l!!)u@rrDu#!W]F-pRqQeoq;?c
+qP!eL!!)SQ!!)khqiUpZoq;?cr3,pi!!)_rrrDl<s4@;Orlb8m!s$LE^%).&!;O8,!;*u)!:\Y@
+!:SP?!;ak=!;kFHb5_P!s*t~>
+m/I%core>qr3$)#m_&T#n%J`$oZR77pri[;nc/Rgr7CuLqof#l!!)u@rrDu#!W]F-pRqQeoq;?c
+qP!eL!!)SQ!!)khqiUpZoq;?cr3,pi!!)_rrrDl<s4@;Orlb8m!s$LE^%).&!;O8,!;*u)!:\Y@
+!:SP?!;ak=!;kFHb5_P!s*t~>
+m/I%core>qr3$)#m_&T#n%J`$oZR77pri[;nc/Rgr7CuLqof#l!!)u@rrDu#!W]F-pRqQeoq;?c
+qP!eL!!)SQ!!)khqiUpZoq;?cr3,pi!!)_rrrDl<s4@;Orlb8m!s$LE^%).&!;O8,!;*u)!:\Y@
+!:SP?!;ak=!;kFHb5_P!s*t~>
+li-qbpTFPsqQBl!n@\f%m(EB!pWNR:oZR77o)AdD!!)uM!!)r?rR_)Mr6,'>s/uG'YP+Xi!;3#c
+!;`DdOoPLQOoPLZU&'oP!;3#c!;s%rT`>)gYPnM&]`@oPs4@;Orlb8m!s$LE^%24'!;!o(!;F/,
+!:AG=!:e\A!;Xe<!;kFIb5_Ous*t~>
+li-qbpTFPsqQBl!n@\f%m(EB!pWNR:oZR77o)AdD!!)uM!!)r?rR_)Mr6,'>s/uG'YP+Xi!;3#c
+!;`DdOoPLQOoPLZU&'oP!;3#c!;s%rT`>)gYPnM&]`@oPs4@;Orlb8m!s$LE^%24'!;!o(!;F/,
+!:AG=!:e\A!;Xe<!;kFIb5_Ous*t~>
+li-qbpTFPsqQBl!n@\f%m(EB!pWNR:oZR77o)AdD!!)uM!!)r?rR_)Mr6,'>s/uG'YP+Xi!;3#c
+!;`DdOoPLQOoPLZU&'oP!;3#c!;s%rT`>)gYPnM&]`@oPs4@;Orlb8m!s$LE^%24'!;!o(!;F/,
+!:AG=!:e\A!;Xe<!;kFIb5_Ous*t~>
+lMghapoaYtq6'buo">#'lFd/tqTJm=nB:h3oD\gCrW)rM!!)u@rR_)Mq9/a;!3c*i!!)\c!!)ni
+qN:gYnr`tQqk<kL!!)\c!!)u$pn7Zfr3-)"rk/:3qTJlj!W^Eer7M#L!58"(rrDN$rrDo/!!)B<
+!W_<^o@O$Cpr`X;r7Lqj!!(jTJ,~>
+lMghapoaYtq6'buo">#'lFd/tqTJm=nB:h3oD\gCrW)rM!!)u@rR_)Mq9/a;!3c*i!!)\c!!)ni
+qN:gYnr`tQqk<kL!!)\c!!)u$pn7Zfr3-)"rk/:3qTJlj!W^Eer7M#L!58"(rrDN$rrDo/!!)B<
+!W_<^o@O$Cpr`X;r7Lqj!!(jTJ,~>
+lMghapoaYtq6'buo">#'lFd/tqTJm=nB:h3oD\gCrW)rM!!)u@rR_)Mq9/a;!3c*i!!)\c!!)ni
+qN:gYnr`tQqk<kL!!)\c!!)u$pn7Zfr3-)"rk/:3qTJlj!W^Eer7M#L!58"(rrDN$rrDo/!!)B<
+!W_<^o@O$Cpr`X;r7Lqj!!(jTJ,~>
+lMghapoaYtpoaYto=Y,(l+R)ss3(BAm*#D/o`#-J!8%;(fDtoor7CuLpWNO9pRqQeoq;?cr1WqL
+!!)SQ!!)qjq2t^Xoq;?cric'i!W]F-rW)l0!S@DKbPp,q!6`Raf`(pO^%D@)!:.>t!<9b4!:&2<
+!9F4RfDkpFb5_P@f_rtn!8RU)~>
+lMghapoaYtpoaYto=Y,(l+R)ss3(BAm*#D/o`#-J!8%;(fDtoor7CuLpWNO9pRqQeoq;?cr1WqL
+!!)SQ!!)qjq2t^Xoq;?cric'i!W]F-rW)l0!S@DKbPp,q!6`Raf`(pO^%D@)!:.>t!<9b4!:&2<
+!9F4RfDkpFb5_P@f_rtn!8RU)~>
+lMghapoaYtpoaYto=Y,(l+R)ss3(BAm*#D/o`#-J!8%;(fDtoor7CuLpWNO9pRqQeoq;?cr1WqL
+!!)SQ!!)qjq2t^Xoq;?cric'i!W]F-rW)l0!S@DKbPp,q!6`Raf`(pO^%D@)!:.>t!<9b4!:&2<
+!9F4RfDkpFb5_P@f_rtn!8RU)~>
+l2L_`qQBl!p9+Grot:>*jh9g"rrD`l!n[M*rW)uAqq(lKpWEU<bKKkbqOmlhoq;?cr1WqL!!)SQ
+!!)tkplYUWoq;?cric'irW)c-!S@DLbPp,q!6`Rbf`(pP]`@a*rrD2prrD67!W_<^pXfHGoud=8
+rRh+m!!(dRJ,~>
+l2L_`qQBl!p9+Grot:>*jh9g"rrD`l!n[M*rW)uAqq(lKpWEU<bKKkbqOmlhoq;?cr1WqL!!)SQ
+!!)tkplYUWoq;?cric'irW)c-!S@DLbPp,q!6`Rbf`(pP]`@a*rrD2prrD67!W_<^pXfHGoud=8
+rRh+m!!(dRJ,~>
+l2L_`qQBl!p9+Grot:>*jh9g"rrD`l!n[M*rW)uAqq(lKpWEU<bKKkbqOmlhoq;?cr1WqL!!)SQ
+!!)tkplYUWoq;?cric'irW)c-!S@DLbPp,q!6`Rbf`(pP]`@a*rrD2prrD67!W_<^pXfHGoud=8
+rRh+m!!(dRJ,~>
+kl1V_ql]u"ore>qpUpP,jh:Wnk0*c)pAY*mrn%5ObPBcj!;Xh<fDkpMbPhM?T`>)cT`>)kU%jcN
+!:l9Q!<&VdOoPLTT`P4tYPOsk!;F2,fDkpLbPg&o!6bAo!s$"7!;?Hm!9Lon!9Vo8!9F4VfDkpD
+b5_P@f`'%o!8IO(~>
+kl1V_ql]u"ore>qpUpP,jh:Wnk0*c)pAY*mrn%5ObPBcj!;Xh<fDkpMbPhM?T`>)cT`>)kU%jcN
+!:l9Q!<&VdOoPLTT`P4tYPOsk!;F2,fDkpLbPg&o!6bAo!s$"7!;?Hm!9Lon!9Vo8!9F4VfDkpD
+b5_P@f`'%o!8IO(~>
+kl1V_ql]u"ore>qpUpP,jh:Wnk0*c)pAY*mrn%5ObPBcj!;Xh<fDkpMbPhM?T`>)cT`>)kU%jcN
+!:l9Q!<&VdOoPLTT`P4tYPOsk!;F2,fDkpLbPg&o!6bAo!s$"7!;?Hm!9Lon!9Vo8!9F4VfDkpD
+b5_P@f`'%o!8IO(~>
+kl1V_ql]u"oWJ5pq7Qb.jh1Work8=3k0!`)pAY*mrn.5NqUbcJqTJlj!!)l=rVutm!;3#c!</\d
+OoPLQOoPL]U%a]M!;3#e!3`U)U&G&j]`8'.^&HXa!<(+=fEVE"fDkob!!)`m!!),orrE&N!!)06
+!W_<^qq(lKo?.+6rRh.n!!(aQJ,~>
+kl1V_ql]u"oWJ5pq7Qb.jh1Work8=3k0!`)pAY*mrn.5NqUbcJqTJlj!!)l=rVutm!;3#c!</\d
+OoPLQOoPL]U%a]M!;3#e!3`U)U&G&j]`8'.^&HXa!<(+=fEVE"fDkob!!)`m!!),orrE&N!!)06
+!W_<^qq(lKo?.+6rRh.n!!(aQJ,~>
+kl1V_ql]u"oWJ5pq7Qb.jh1Work8=3k0!`)pAY*mrn.5NqUbcJqTJlj!!)l=rVutm!;3#c!</\d
+OoPLQOoPL]U%a]M!;3#e!3`U)U&G&j]`8'.^&HXa!<(+=fEVE"fDkob!!)`m!!),orrE&N!!)06
+!W_<^qq(lKo?.+6rRh.n!!(aQJ,~>
+kPkM^r3$)#o</,oqn2t0jh1Woqn<"0kKEi)q#:Ktf\"@I!;kCK!;jt<fDkpGbP_G8T`P4fU%XWL
+!:l9S!26+[OoPLTT`Y:uTqVGcqn3$R!;aD.fDkpMbPTrk!<9b4!;QTn!9Uup!;kCK!9Vo8!9F4Z
+fDkpAb67mufZVG<g&HR~>
+kPkM^r3$)#o</,oqn2t0jh1Woqn<"0kKEi)q#:Ktf\"@I!;kCK!;jt<fDkpGbP_G8T`P4fU%XWL
+!:l9S!26+[OoPLTT`Y:uTqVGcqn3$R!;aD.fDkpMbPTrk!<9b4!;QTn!9Uup!;kCK!9Vo8!9F4Z
+fDkpAb67mufZVG<g&HR~>
+kPkM^r3$)#o</,oqn2t0jh1Woqn<"0kKEi)q#:Ktf\"@I!;kCK!;jt<fDkpGbP_G8T`P4fU%XWL
+!:l9S!26+[OoPLTT`Y:uTqVGcqn3$R!;aD.fDkpMbPTrk!<9b4!;QTn!9Uup!;kCK!9Vo8!9F4Z
+fDkpAb67mufZVG<g&HR~>
+k5PD]riZ;%nZMomrOi12jLkNnq7Qb.l,s&,rlb9@qYpWtfZVJ;!<(OM!;jt<fDkpFb5q[ebPVA<
+T`P4fU%XWL!:l9S!26+[OoPLUU&P)oY5eRu^&Q7U!;aD.fDkpMbP^#m!<0\3!;c`p!<0Y3!9q2s
+!;Y7I!9Ml4!<:[O!:\/8!8,rIb5g5qJ,~>
+k5PD]riZ;%nZMomrOi12jLkNnq7Qb.l,s&,rlb9@qYpWtfZVJ;!<(OM!;jt<fDkpFb5q[ebPVA<
+T`P4fU%XWL!:l9S!26+[OoPLUU&P)oY5eRu^&Q7U!;aD.fDkpMbP^#m!<0\3!;c`p!<0Y3!9q2s
+!;Y7I!9Ml4!<:[O!:\/8!8,rIb5g5qJ,~>
+k5PD]riZ;%nZMomrOi12jLkNnq7Qb.l,s&,rlb9@qYpWtfZVJ;!<(OM!;jt<fDkpFb5q[ebPVA<
+T`P4fU%XWL!:l9S!26+[OoPLUU&P)oY5eRu^&Q7U!;aD.fDkpMbP^#m!<0\3!;c`p!<0Y3!9q2s
+!;Y7I!9Ml4!<:[O!:\/8!8,rIb5g5qJ,~>
+k5PD]riZ;%n?2oo]tFF,]`8',^&J*"bPqS=bPqS>rr<&ub5q[r!<(OM!<(+=fDkpGb5p5qqTJa9
+!29(K!!)SQ!<AhdOoYQVpAjm"s2tBBqRuj[!!*#ArRh)Lrk/:3qZ$QqqRun/mCiN"p=K?Fk1Be:
+f[p0(n&kh6f\"@If`-I~>
+k5PD]riZ;%n?2oo]tFF,]`8',^&J*"bPqS=bPqS>rr<&ub5q[r!<(OM!<(+=fDkpGb5p5qqTJa9
+!29(K!!)SQ!<AhdOoYQVpAjm"s2tBBqRuj[!!*#ArRh)Lrk/:3qZ$QqqRun/mCiN"p=K?Fk1Be:
+f[p0(n&kh6f\"@If`-I~>
+k5PD]riZ;%n?2oo]tFF,]`8',^&J*"bPqS=bPqS>rr<&ub5q[r!<(OM!<(+=fDkpGb5p5qqTJa9
+!29(K!!)SQ!<AhdOoYQVpAjm"s2tBBqRuj[!!*#ArRh)Lrk/:3qZ$QqqRun/mCiN"p=K?Fk1Be:
+f[p0(n&kh6f\"@If`-I~>
+jo5D_YHIrpY6"^;!9Llo!;*u)!:e84!;=V8!<)p)!6`Ocf[p0(f[p3'bPKik!;Xh<fDkpEbP2)8
+OoPLQOoPL[P4ntM]`8'-^&H1T!;jJ-fE)&rbPp/o!!0b5rk/:3r;Z`rp:^J+n@\f%o@O$Ck1Bb9
+f[p2lb5q[r!8%7$~>
+jo5D_YHIrpY6"^;!9Llo!;*u)!:e84!;=V8!<)p)!6`Ocf[p0(f[p3'bPKik!;Xh<fDkpEbP2)8
+OoPLQOoPL[P4ntM]`8'-^&H1T!;jJ-fE)&rbPp/o!!0b5rk/:3r;Z`rp:^J+n@\f%o@O$Ck1Bb9
+f[p2lb5q[r!8%7$~>
+jo5D_YHIrpY6"^;!9Llo!;*u)!:e84!;=V8!<)p)!6`Ocf[p0(f[p3'bPKik!;Xh<fDkpEbP2)8
+OoPLQOoPL[P4ntM]`8'-^&H1T!;jJ-fE)&rbPp/o!!0b5rk/:3r;Z`rp:^J+n@\f%o@O$Ck1Bb9
+f[p2lb5q[r!8%7$~>
+jT#5[m]QZ)!9Llo!:dc&!;+G7!:e83!<<*!!!17Crn.2Ms3(5j!!)l=rn%2NoudBg!;aCk!;`l!
+!;4#+b5h=NrlY9Ar4W![#QW'#fDkob]`A&F!!*#urW)K%!!)W(rrDWB!!)-5!W^jQm`PV2f[g(Q~>
+jT#5[m]QZ)!9Llo!:dc&!;+G7!:e83!<<*!!!17Crn.2Ms3(5j!!)l=rn%2NoudBg!;aCk!;`l!
+!;4#+b5h=NrlY9Ar4W![#QW'#fDkob]`A&F!!*#urW)K%!!)W(rrDWB!!)-5!W^jQm`PV2f[g(Q~>
+jT#5[m]QZ)!9Llo!:dc&!;+G7!:e83!<<*!!!17Crn.2Ms3(5j!!)l=rn%2NoudBg!;aCk!;`l!
+!;4#+b5h=NrlY9Ar4W![#QW'#fDkob]`A&F!!*#urW)K%!!)W(rrDWB!!)-5!W^jQm`PV2f[g(Q~>
+jT#5[m]QZlY5m^u!!)K$!!)c:rrDH0rW!'#!6YB@f`(sHfDkpKbP]um!;F\:fDkpE]`8'']`8'+
+Y5u<:p:^LL!!)i.rQ>0@rOr*\"9?Wg!!*#3!!*#3!<E0!!:@K"!;F2,!:SP?!9_u:!6a!pm`YV1
+f)L7~>
+jT#5[m]QZlY5m^u!!)K$!!)c:rrDH0rW!'#!6YB@f`(sHfDkpKbP]um!;F\:fDkpE]`8'']`8'+
+Y5u<:p:^LL!!)i.rQ>0@rOr*\"9?Wg!!*#3!!*#3!<E0!!:@K"!;F2,!:SP?!9_u:!6a!pm`YV1
+f)L7~>
+jT#5[m]QZlY5m^u!!)K$!!)c:rrDH0rW!'#!6YB@f`(sHfDkpKbP]um!;F\:fDkpE]`8'']`8'+
+Y5u<:p:^LL!!)i.rQ>0@rOr*\"9?Wg!!*#3!!*#3!<E0!!:@K"!;F2,!:SP?!9_u:!6a!pm`YV1
+f)L7~>
+j8T)Zm]Q`nYHIp+l+I&smCiN"qof!>kf`l(rRh)LqUbcJr6+ui!!)f;rn%2Not:CY!;*r*b5h7>
+!PJL-^&H1T!;aD,b5_P@^&-F`!6YB@]`J2I^&7rp^&J*0^&J*!fDkp:f`(sOb5q[r!:S)2!7h+"~>
+j8T)Zm]Q`nYHIp+l+I&smCiN"qof!>kf`l(rRh)LqUbcJr6+ui!!)f;rn%2Not:CY!;*r*b5h7>
+!PJL-^&H1T!;aD,b5_P@^&-F`!6YB@]`J2I^&7rp^&J*0^&J*!fDkp:f`(sOb5q[r!:S)2!7h+"~>
+j8T)Zm]Q`nYHIp+l+I&smCiN"qof!>kf`l(rRh)LqUbcJr6+ui!!)f;rn%2Not:CY!;*r*b5h7>
+!PJL-^&H1T!;aD,b5_P@^&-F`!6YB@]`J2I^&7rp^&J*0^&J*!fDkp:f`(sOb5q[r!:S)2!7h+"~>
+ir8uYn#l]krN?2$lb*8ulFm2trlY9Aj3.E%s4I@p!<C=B!<(OM!<(+;fDkpIbPg&n!;=,+fDkpE
+^&Q7U!;E\s]`8'-^&?+S!;jJ-b5_P@^&-I^!;sM2!58@3j1PEmrk8=3lIZ(:ldu1;rQ>6BfDtEa
+!!(OKJ,~>
+ir8uYn#l]krN?2$lb*8ulFm2trlY9Aj3.E%s4I@p!<C=B!<(OM!<(+;fDkpIbPg&n!;=,+fDkpE
+^&Q7U!;E\s]`8'-^&?+S!;jJ-b5_P@^&-I^!;sM2!58@3j1PEmrk8=3lIZ(:ldu1;rQ>6BfDtEa
+!!(OKJ,~>
+ir8uYn#l]krN?2$lb*8ulFm2trlY9Aj3.E%s4I@p!<C=B!<(OM!<(+;fDkpIbPg&n!;=,+fDkpE
+^&Q7U!;E\s]`8'-^&?+S!;jJ-b5_P@^&-I^!;sM2!58@3j1PEmrk8=3lIZ(:ldu1;rQ>6BfDtEa
+!!(OKJ,~>
+iVrlXn?2flr3$)#mC`K"kIplqil_<%rlb6?!QtKBbPqSAfE)&rbPBcj!;an:fDkpG^&HXa!;=,*
+b5_P;YPu38!;X>+b5_P?^&,tQ!<0\0f`(pOYPl05!<0Y3!9:cl!9_u7!:AD=!;t"A!8%;Ab5_Ok
+s*t~>
+iVrlXn?2flr3$)#mC`K"kIplqil_<%rlb6?!QtKBbPqSAfE)&rbPBcj!;an:fDkpG^&HXa!;=,*
+b5_P;YPu38!;X>+b5_P?^&,tQ!<0\0f`(pOYPl05!<0Y3!9:cl!9_u7!:AD=!;t"A!8%;Ab5_Ok
+s*t~>
+iVrlXn?2flr3$)#mC`K"kIplqil_<%rlb6?!QtKBbPqSAfE)&rbPBcj!;an:fDkpG^&HXa!;=,*
+b5_P;YPu38!;X>+b5_P?^&,tQ!<0\0f`(pOYPl05!<0Y3!9:cl!9_u7!:AD=!;t"A!8%;Ab5_Ok
+s*t~>
+i;WcWnZMomqlg#"n%A]$kIgrt]`8&ob5_P<bPhM?bP_D@bP9]i!;jt:fDkpH^&?R`!;F2*b5_P<
+YPl-7!;aD+b5_P@^&#nR!56)Ef`(pQY5kd)!;X;.!9Lon!9Mi5!:\Y@!;jq@!8%;Bb5_Ojs*t~>
+i;WcWnZMomqlg#"n%A]$kIgrt]`8&ob5_P<bPhM?bP_D@bP9]i!;jt:fDkpH^&?R`!;F2*b5_P<
+YPl-7!;aD+b5_P@^&#nR!56)Ef`(pQY5kd)!;X;.!9Lon!9Mi5!:\Y@!;jq@!8%;Bb5_Ojs*t~>
+i;WcWnZMomqlg#"n%A]$kIgrt]`8&ob5_P<bPhM?bP_D@bP9]i!;jt:fDkpH^&?R`!;F2*b5_P<
+YPl-7!;aD+b5_P@^&#nR!56)Ef`(pQY5kd)!;X;.!9Lon!9Mi5!:\Y@!;jq@!8%;Bb5_Ojs*t~>
+hu<ZVo</,opoaYtn\"o&k.L`prk8:2l,s&,oum:6rlb9@pt,QHrQG&i!!)i.r7CuLpq?UK!!)l!
+r4N(1qn;jL!!*#3q9&j?^"D!:!<98%!;*r)!9q2r!<1.A!9Vo6!:e\A!;Xe?!8,p(oZI47dJn^~>
+hu<ZVo</,opoaYtn\"o&k.L`prk8:2l,s&,oum:6rlb9@pt,QHrQG&i!!)i.r7CuLpq?UK!!)l!
+r4N(1qn;jL!!*#3q9&j?^"D!:!<98%!;*r)!9q2r!<1.A!9Vo6!:e\A!;Xe?!8,p(oZI47dJn^~>
+hu<ZVo</,opoaYtn\"o&k.L`prk8:2l,s&,oum:6rlb9@pt,QHrQG&i!!)i.r7CuLpq?UK!!)l!
+r4N(1qn;jL!!*#3q9&j?^"D!:!<98%!;*r)!9q2r!<1.A!9Vo6!:e\A!;Xe?!8,p(oZI47dJn^~>
+hZ!QUoWJ5ppTOSsoXt5)k.L`pqRun/lcT8.n]Uh1!6b?Aqq(lKrlb,i!!)l/qq(lKq7Z[K!!)o"
+qn2t0r4VsM!!)u2q9&m@]`8&9r;c?#!!)B!rrDo=!!)06!!)ZDrrDf:!W^jQoud=8d/SU~>
+hZ!QUoWJ5ppTOSsoXt5)k.L`pqRun/lcT8.n]Uh1!6b?Aqq(lKrlb,i!!)l/qq(lKq7Z[K!!)o"
+qn2t0r4VsM!!)u2q9&m@]`8&9r;c?#!!)B!rrDo=!!)06!!)ZDrrDf:!W^jQoud=8d/SU~>
+hZ!QUoWJ5ppTOSsoXt5)k.L`pqRun/lcT8.n]Uh1!6b?Aqq(lKrlb,i!!)l/qq(lKq7Z[K!!)o"
+qn2t0r4VsM!!)u2q9&m@]`8&9r;c?#!!)B!rrDo=!!)06!!)ZDrrDf:!W^jQoud=8d/SU~>
+h>[HTore>qp9+M1!;4#*!9Urp!;O8,!:S)2!:7o-!!(4A!<1UP!6`R\fDkpK^&$@]!;aD*b5_P?
+YPPp4!<'V,b5_PA^%feK!:.;u!:RW$!;O_;!9Mi5!;>%F!;4M:!8%;Fb5hUdd/SU~>
+h>[HTore>qp9+M1!;4#*!9Urp!;O8,!:S)2!:7o-!!(4A!<1UP!6`R\fDkpK^&$@]!;aD*b5_P?
+YPPp4!<'V,b5_PA^%feK!:.;u!:RW$!;O_;!9Mi5!;>%F!;4M:!8%;Fb5hUdd/SU~>
+h>[HTore>qp9+M1!;4#*!9Urp!;O8,!:S)2!:7o-!!(4A!<1UP!6`R\fDkpK^&$@]!;aD*b5_P?
+YPPp4!<'V,b5_PA^%feK!:.;u!:RW$!;O_;!9Mi5!;>%F!;4M:!8%;Fb5hUdd/SU~>
+h#@?Sp9+GroWJ5ppUpP,k.L`poY(8)o#h"5kf``$!6b,h!!)r1q:GZIqn;gK!!)u$qRlk/rOr!L
+!W]pIr6,!<!PJKr]`8''^&J**b5_P)fDkpGfDkpDbPqPCfDtZh!!(@FJ,~>
+h#@?Sp9+GroWJ5ppUpP,k.L`poY(8)o#h"5kf``$!6b,h!!)r1q:GZIqn;gK!!)u$qRlk/rOr!L
+!W]pIr6,!<!PJKr]`8''^&J**b5_P)fDkpGfDkpDbPqPCfDtZh!!(@FJ,~>
+h#@?Sp9+GroWJ5ppUpP,k.L`poY(8)o#h"5kf``$!6b,h!!)r1q:GZIqn;gK!!)u$qRlk/rOr!L
+!W]pIr6,!<!PJKr]`8''^&J**b5_P)fDkpGfDkpDbPqPCfDtZh!!(@FJ,~>
+g]%6RpTFPso<8/oqRlk/jh1Woo"G&'oud=8kfWr+qoej:pt,QHrk8*Z!!)r1pr`X;ric.2!!*#3
+pWEU<^!$9Qqn2t0kIgiqp:^G*o?.+6jk'P5qUkfJo?.49fDkpHb5_Ofs*t~>
+g]%6RpTFPso<8/oqRlk/jh1Woo"G&'oud=8kfWr+qoej:pt,QHrk8*Z!!)r1pr`X;ric.2!!*#3
+pWEU<^!$9Qqn2t0kIgiqp:^G*o?.+6jk'P5qUkfJo?.49fDkpHb5_Ofs*t~>
+g]%6RpTFPso<8/oqRlk/jh1Woo"G&'oud=8kfWr+qoej:pt,QHrk8*Z!!)r1pr`X;ric.2!!*#3
+pWEU<^!$9Qqn2t0kIgiqp:^G*o?.+6jk'P5qUkfJo?.49fDkpHb5_Ofs*t~>
+gA_-Qq6'bun?2flr4N(1jh1Won%J]#q9&a<kfWr+oum44rR_/O]tO0m!!)u2pWEU<YHR`7!W]pI
+priR8ot:>*k.L`pq7Ze.n&k\2jk'P5r7CuLnB1k5fDt`j!!(:DJ,~>
+gA_-Qq6'bun?2flr4N(1jh1Won%J]#q9&a<kfWr+oum44rR_/O]tO0m!!)u2pWEU<YHR`7!W]pI
+priR8ot:>*k.L`pq7Ze.n&k\2jk'P5r7CuLnB1k5fDt`j!!(:DJ,~>
+gA_-Qq6'bun?2flr4N(1jh1Won%J]#q9&a<kfWr+oum44rR_/O]tO0m!!)u2pWEU<YHR`7!W]pI
+priR8ot:>*k.L`pq7Ze.n&k\2jk'P5r7CuLnB1k5fDt`j!!(:DJ,~>
+gA_2W!;`l!!:R,k!<0Y3!9Urp!:.>u!;t"?!9_N*!:S,/!!'_*fE)&d^%TVM!3c.1!<Bh-!:RT$
+!9Urp!;sP1!:@r0!9Mi5!<1XN!:S)4!8%;Jb5_Ods*t~>
+gA_2W!;`l!!:R,k!<0Y3!9Urp!:.>u!;t"?!9_N*!:S,/!!'_*fE)&d^%TVM!3c.1!<Bh-!:RT$
+!9Urp!;sP1!:@r0!9Mi5!<1XN!:S)4!8%;Jb5_Ods*t~>
+gA_2W!;`l!!:R,k!<0Y3!9Urp!:.>u!;t"?!9_N*!:S,/!!'_*fE)&d^%TVM!3c.1!<Bh-!:RT$
+!9Urp!;sP1!:@r0!9Mi5!<1XN!:S)4!8%;Jb5_Ods*t~>
+g&D$PqQBl!m]Q`+!5/Bo]`8&s^&A!4b5g_K!!)9,li7%/lMpt!!9q/s!9Urq!58@3lH9/-jk'V7
+fDt<^!s%!+!;t"?!6bCm~>
+g&D$PqQBl!m]Q`+!5/Bo]`8&s^&A!4b5g_K!!)9,li7%/lMpt!!9q/s!9Urq!58@3lH9/-jk'V7
+fDt<^!s%!+!;t"?!6bCm~>
+g&D$PqQBl!m]Q`+!5/Bo]`8&s^&A!4b5g_K!!)9,li7%/lMpt!!9q/s!9Urq!58@3lH9/-jk'V7
+fDt<^!s%!+!;t"?!6bCm~>
+f`(pOql]u"m&pBhjh1Wojh:WnkfWr+l,s&,m)oA/lb*8ul+I&skIpipk0!`)k1K\6m)oJ2f[p3&
+b5_Obs*t~>
+f`(pOql]u"m&pBhjh1Wojh:WnkfWr+l,s&,m)oA/lb*8ul+I&skIpipk0!`)k1K\6m)oJ2f[p3&
+b5_Obs*t~>
+f`(pOql]u"m&pBhjh1Wojh:WnkfWr+l,s&,m)oA/lb*8ul+I&skIpipk0!`)k1K\6m)oJ2f[p3&
+b5_Obs*t~>
+fDbgNrN?2$l`^9fkIgiqjh1]q]tO@EmE5J0l,s&,lcT8.lFd/tl+I&sm(N>ts2tBBk0!`)kL]h9
+b5gnP!s%!+!<1.A!6P7k~>
+fDbgNrN?2$l`^9fkIgiqjh1]q]tO@EmE5J0l,s&,lcT8.lFd/tl+I&sm(N>ts2tBBk0!`)kL]h9
+b5gnP!s%!+!<1.A!6P7k~>
+fDbgNrN?2$l`^9fkIgiqjh1]q]tO@EmE5J0l,s&,lcT8.lFd/tl+I&sm(N>ts2tBBk0!`)kL]h9
+b5gnP!s%!+!<1.A!6P7k~>
+f)G^MriZ;%l`UEkYHIp+lFd/tjLkNnqn;n-o?.+6kfWr+lcT8.lFd/tke-rro"Fr$qTAj=k0!`)
+lIc+:s2tBBlcTG3fZO9<!6G1j~>
+f)G^MriZ;%l`UEkYHIp+lFd/tjLkNnqn;n-o?.+6kfWr+lcT8.lFd/tke-rro"Fr$qTAj=k0!`)
+lIc+:s2tBBlcTG3fZO9<!6G1j~>
+f)G^MriZ;%l`UEkYHIp+lFd/tjLkNnqn;n-o?.+6kfWr+lcT8.lFd/tke-rro"Fr$qTAj=k0!`)
+lIc+:s2tBBlcTG3fZO9<!6G1j~>
+ec,^OYHIrlY5eS$YQ"Uh]`8&o]`8'*^&7s*b5_P+b5_P.b5_P-]`8&r]`8'+^&7s(b5_P)b5_P/
+f`(sNb5o9VlcTD2bImlUa8^Y~>
+ec,^OYHIrlY5eS$YQ"Uh]`8&o]`8'*^&7s*b5_P+b5_P.b5_P-]`8&r]`8'+^&7s(b5_P)b5_P/
+f`(sNb5o9VlcTD2bImlUa8^Y~>
+ec,^OYHIrlY5eS$YQ"Uh]`8&o]`8'*^&7s*b5_P+b5_P.b5_P-]`8&r]`8'+^&7s(b5_P)b5_P/
+f`(sNb5o9VlcTD2bImlUa8^Y~>
+eGfRMY5mpm!!)l!rrDN$!!))n!!)Q&r;cc=!!)6+!!)<-!!)8s!!)5r!!)r1quH60!!)0)!!)K?
+rrDu?s1JC4m)oJ2]tFEcs*t~>
+eGfRMY5mpm!!)l!rrDN$!!))n!!)Q&r;cc=!!)6+!!)<-!!)8s!!)5r!!)r1quH60!!)0)!!)K?
+rrDu?s1JC4m)oJ2]tFEcs*t~>
+eGfRMY5mpm!!)l!rrDN$!!))n!!)Q&r;cc=!!)6+!!)<-!!)8s!!)5r!!)r1quH60!!)0)!!)K?
+rrDu?s1JC4m)oJ2]tFEcs*t~>
+eGoLJm&pBhpoaYtn@\f%jh1Wom(N;skK<i*lH9/-l+I&ske-us^&7rsb5_P)b5_P3fDkpKbPo0T
+!:7l2!5/@4`rCP~>
+eGoLJm&pBhpoaYtn@\f%jh1Wom(N;skK<i*lH9/-l+I&ske-us^&7rsb5_P)b5_P3fDkpKbPo0T
+!:7l2!5/@4`rCP~>
+eGoLJm&pBhpoaYtn@\f%jh1Wom(N;skK<i*lH9/-l+I&ske-us^&7rsb5_P)b5_P3fDkpKbPo0T
+!:7l2!5/@4`rCP~>
+f)PXJm&pBhpTOSso=Y,(jLkNnke6inmE5J0l,s&,l+I&sm(N>t!QtK+b5_P(b5_P6f`(sKbPf*S
+!:7o+!6G1j~>
+f)PXJm&pBhpTOSso=Y,(jLkNnke6inmE5J0l,s&,l+I&sm(N>t!QtK+b5_P(b5_P6f`(sKbPf*S
+!:7o+!6G1j~>
+f)PXJm&pBhpTOSso=Y,(jLkNnke6inmE5J0l,s&,l+I&sm(N>t!QtK+b5_P(b5_P6f`(sKbPf*S
+!:7o+!6G1j~>
+fDkdLs8N'!mB6KiornAqp:UG+jLkNnkIgiqr4Vt-o?.+6l,s&,ke-rro=b#$r6#'?k0!`)k0!`)
+p"99Eq9/`M!!)H1rW)uur;at>J,~>
+fDkdLs8N'!mB6KiornAqp:UG+jLkNnkIgiqr4Vt-o?.+6l,s&,ke-rro=b#$r6#'?k0!`)k0!`)
+p"99Eq9/`M!!)H1rW)uur;at>J,~>
+fDkdLs8N'!mB6KiornAqp:UG+jLkNnkIgiqr4Vt-o?.+6l,s&,ke-rro=b#$r6#'?k0!`)k0!`)
+p"99Eq9/`M!!)H1rW)uur;at>J,~>
+f`1pNr;Zcsn#l]ko<8/opq6Y-jLkNnke-rrotC5&q9&a<l,s&,ke-rrq7ZY*oud=8kK<i*ji[W(
+pt5THpriTK!!)K2!<B>#s8;r@s*t~>
+f`1pNr;Zcsn#l]ko<8/opq6Y-jLkNnke-rrotC5&q9&a<l,s&,ke-rrq7ZY*oud=8kK<i*ji[W(
+pt5THpriTK!!)K2!<B>#s8;r@s*t~>
+f`1pNr;Zcsn#l]ko<8/opq6Y-jLkNnke-rrotC5&q9&a<l,s&,ke-rrq7ZY*oud=8kK<i*ji[W(
+pt5THpriTK!!)K2!<B>#s8;r@s*t~>
+gAh*OqZ$QqnZMomn?2flqRlk/j1PEmke-rrn%JSu!QtK,b5_P*]`A,HqZ-*.!!)0)!!)-(!!)oK
+rrDc9qn2t0n]Lq5bPD2:!6kIn~>
+gAh*OqZ$QqnZMomn?2flqRlk/j1PEmke-rrn%JSu!QtK,b5_P*]`A,HqZ-*.!!)0)!!)-(!!)oK
+rrDc9qn2t0n]Lq5bPD2:!6kIn~>
+gAh*OqZ$QqnZMomn?2flqRlk/j1PEmke-rrn%JSu!QtK,b5_P*]`A,HqZ-*.!!)0)!!)-(!!)oK
+rrDc9qn2t0n]Lq5bPD2:!6kIn~>
+g].3Pp\t3nnui#nn#u`kr4N(1jLkNnkIgiqke6Nep<*F9otBtt!m:QDl,s&,k0!`)ji[W(r7CuL
+oum3F!!)T5rrDcmrW(4CJ,~>
+g].3Pp\t3nnui#nn#u`kr4N(1jLkNnkIgiqke6Nep<*F9otBtt!m:QDl,s&,k0!`)ji[W(r7CuL
+oum3F!!)T5rrDcmrW(4CJ,~>
+g].3Pp\t3nnui#nn#u`kr4N(1jLkNnkIgiqke6Nep<*F9otBtt!m:QDl,s&,k0!`)ji[W(r7CuL
+oum3F!!)T5rrDcmrW(4CJ,~>
+h>dERo`+pkoWJ5pmB?Nis1JC4j1PEmkIgiqke-rro=aht!58%*o?.+6kfWr+ji[W(ji[c,f[p0(
+oZR*E!!)Z7rrDZjr;b1DJ,~>
+h>dERo`+pkoWJ5pmB?Nis1JC4j1PEmkIgiqke-rro=aht!58%*o?.+6kfWr+ji[W(ji[c,f[p0(
+oZR*E!!)Z7rrDZjr;b1DJ,~>
+h>dERo`+pkoWJ5pmB?Nis1JC4j1PEmkIgiqke-rro=aht!58%*o?.+6kfWr+ji[W(ji[c,f[p0(
+oZR*E!!)Z7rrDZjr;b1DJ,~>
+hZ*NSo)J^iore>ql`^<gj1PEmkIgiqkIgiqke-rrkK<i*kK<i*k0!`)jidW'o?6sC!!)]8!<B=n
+s8;rEs*t~>
+hZ*NSo)J^iore>ql`^<gj1PEmkIgiqkIgiqke-rrkK<i*kK<i*k0!`)jidW'o?6sC!!)]8!<B=n
+s8;rEs*t~>
+hZ*NSo)J^iore>ql`^<gj1PEmkIgiqkIgiqke-rrkK<i*kK<i*k0!`)jidW'o?6sC!!)]8!<B=n
+s8;rEs*t~>
+i;``Un,NCfp9+Grm'$G_r;bun!!)2q!!)2q!!)5r!!)3*!!)3*!!)-(!!)6+r;cE3q7Qb.p<3I9
+mf34cdf4g~>
+i;``Un,NCfp9+Grm'$G_r;bun!!)2q!!)2q!!)5r!!)3*!!)3*!!)-(!!)6+r;cE3q7Qb.p<3I9
+mf34cdf4g~>
+i;``Un,NCfp9+Grm'$G_r;bun!!)2q!!)2q!!)5r!!)3*!!)3*!!)-(!!)6+r;cE3q7Qb.p<3I9
+mf34cdf4g~>
+iW&iVmJm1dpoaYtm]ZP^!!*"lrrD;s!!)/p!!)2q!!)5r!!)3*!!)3*!!)-(!!)<-rrE&3!!)W6
+pUpP,pri[;m/R"ae,Op~>
+iW&iVmJm1dpoaYtm]ZP^!!*"lrrD;s!!)/p!!)2q!!)5r!!)3*!!)3*!!)-(!!)<-rrE&3!!)W6
+pUpP,pri[;m/R"ae,Op~>
+iW&iVmJm1dpoaYtm]ZP^!!*"lrrD;s!!)/p!!)2q!!)5r!!)3*!!)3*!!)-(!!)<-rrE&3!!)W6
+pUpP,pri[;m/R"ae,Op~>
+irAuXlMgq<!!)l!!!)Pmq4Rcgr1X)im(EB!kIgiqkIgiqkIgiqkK<i*kK<i*ji[W(mE>J/r4N(1
+o?6mA!!)l=rrD9_r;bCJJ,~>
+irAuXlMgq<!!)l!!!)Pmq4Rcgr1X)im(EB!kIgiqkIgiqkIgiqkK<i*kK<i*ji[W(mE>J/r4N(1
+o?6mA!!)l=rrD9_r;bCJJ,~>
+irAuXlMgq<!!)l!!!)Pmq4Rcgr1X)im(EB!kIgiqkIgiqkIgiqkK<i*kK<i*ji[W(mE>J/r4N(1
+o?6mA!!)l=rrD9_r;bCJJ,~>
+jT#/YkPtP^ql]u"oWRt^!!)hgrW)H$!!)/p!!)2q!!)2q!!)0)!!)3*!!)-(!!)N3rrDl.!!)Z7
+p:UG+qo]!?YNGl`!7q1#~>
+jT#/YkPtP^ql]u"oWRt^!!)hgrW)H$!!)/p!!)2q!!)2q!!)0)!!)3*!!)-(!!)N3rrDl.!!)Z7
+p:UG+qo]!?YNGl`!7q1#~>
+jT#/YkPtP^ql]u"oWRt^!!)hgrW)H$!!)/p!!)2q!!)2q!!)0)!!)3*!!)-(!!)N3rrDl.!!)Z7
+p:UG+qo]!?YNGl`!7q1#~>
+jo>8Zjo>>\r3$)#poj7^!!)_drrDW'!!)/p!!)2q!!)2q!!)0)!!)3*!!)-(!!)W6rW)]+!!)Z7
+p:UG+r6,*?j8])YfDg@~>
+jo>8Zjo>>\r3$)#poj7^!!)_drrDW'!!)/p!!)2q!!)2q!!)0)!!)3*!!)-(!!)W6rW)]+!!)Z7
+p:UG+r6,*?j8])YfDg@~>
+jo>8Zjo>>\r3$)#poj7^!!)_drrDW'!!)/p!!)2q!!)2q!!)0)!!)3*!!)-(!!)W6rW)]+!!)Z7
+p:UG+r6,*?j8])YfDg@~>
+kPtJ\irB#YrN?2$qlfI^!!)YbrW)W)!!)/p!!)2q!!)2q!!)0)!!)3*!!)*'!!)`9rrDZ(!!)`9
+ot:>*rlb<A!6a@$r;bONJ,~>
+kPtJ\irB#YrN?2$qlfI^!!)YbrW)W)!!)/p!!)2q!!)2q!!)0)!!)3*!!)*'!!)`9rrDZ(!!)`9
+ot:>*rlb<A!6a@$r;bONJ,~>
+kPtJ\irB#YrN?2$qlfI^!!)YbrW)W)!!)/p!!)2q!!)2q!!)0)!!)3*!!)*'!!)`9rrDZ(!!)`9
+ot:>*rlb<A!6a@$r;bONJ,~>
+kl:S]huE]V!NuM%YO/"`!:Z]]!;X;.!9Urp!9Urp!9_#q!9VH)!9VH)!9MB(!;Xh;!:d`&!;F\.
+]`S8X!3b8Zr;bROJ,~>
+kl:S]huE]V!NuM%YO/"`!:Z]]!;X;.!9Urp!9Urp!9_#q!9VH)!9VH)!9MB(!;Xh;!:d`&!;F\.
+]`S8X!3b8Zr;bROJ,~>
+kl:S]huE]V!NuM%YO/"`!:Z]]!;X;.!9Urp!9Urp!9_#q!9VH)!9VH)!9MB(!;Xh;!:d`&!;F\.
+]`S8X!3b8Zr;bROJ,~>
+l2U__h#I?R!3b[]!!)D[rW)l0!!)/p!!)/p!!)2q!!)0)!!)0)!!)*'!!)u@rW)B"!!)c:o=b/(
+!3b/Wr;bXQJ,~>
+l2U__h#I?R!3b[]!!)D[rW)l0!!)/p!!)/p!!)2q!!)0)!!)0)!!)*'!!)u@rW)B"!!)c:o=b/(
+!3b/Wr;bXQJ,~>
+l2U__h#I?R!3b[]!!)D[rW)l0!!)/p!!)/p!!)2q!!)0)!!)0)!!)*'!!)u@rW)B"!!)c:o=b/(
+!3b/Wr;bXQJ,~>
+li6n`gAh-PlCe1XlCn4Xs1JC4jh1Wok.L`pkIgiqk0!`)k0!`)jN@Z+bKBkclb*8upri9BrW(XO
+r;b[RJ,~>
+li6n`gAh-PlCe1XlCn4Xs1JC4jh1Wok.L`pkIgiqk0!`)k0!`)jN@Z+bKBkclb*8upri9BrW(XO
+r;b[RJ,~>
+li6n`gAh-PlCe1XlCn4Xs1JC4jh1Wok.L`pkIgiqk0!`)k0!`)jN@Z+bKBkclb*8upri9BrW(XO
+r;b[RJ,~>
+m/R"afDkgMm%FCZkb7tUk.L`pjh1WokIgiqk0!`)k0!`)jNIN&l+I&spri?DrW(LKr;baTJ,~>
+m/R"afDkgMm%FCZkb7tUk.L`pjh1WokIgiqk0!`)k0!`)jNIN&l+I&spri?DrW(LKr;baTJ,~>
+m/R"afDkgMm%FCZkb7tUk.L`pjh1WokIgiqk0!`)k0!`)jNIN&l+I&spri?DrW(LKr;baTJ,~>
+pAb*lr;Z]qeGoLJm@aL[k+V_Rl+I&sjh1WokIgiqk0!`)ji[W(kf`r*!PJKr]`8'/bOrOM!3`TT
+s8;rks8E#rs8N)ls*t~>
+pAb*lr;Z]qeGoLJm@aL[k+V_Rl+I&sjh1WokIgiqk0!`)ji[W(kf`r*!PJKr]`8'/bOrOM!3`TT
+s8;rks8E#rs8N)ls*t~>
+pAb*lr;Z]qeGoLJm@aL[k+V_Rl+I&sjh1WokIgiqk0!`)ji[W(kf`r*!PJKr]`8'/bOrOM!3`TT
+s8;rks8E#rs8N)ls*t~>
+p&G$lrVufrdf97Gn"B^]k+MbTrh9;km(EB!k.L`pk.L`pk0!`)ji[W(m*#>-rOi12kIgiqqTJWH
+r;b4ErW)ZlrrDus!!)ZkJ,~>
+p&G$lrVufrdf97Gn"B^]k+MbTrh9;km(EB!k.L`pk.L`pk0!`)ji[W(m*#>-rOi12kIgiqqTJWH
+r;b4ErW)ZlrrDus!!)ZkJ,~>
+p&G$lrVufrdf97Gn"B^]k+MbTrh9;km(EB!k.L`pk.L`pk0!`)ji[W(m*#>-rOi12kIgiqqTJWH
+r;b4ErW)ZlrrDus!!)ZkJ,~>
+o`+pk!<;utci4.#!6Y?BnY#p_kFhkUqP!ifn@\f%k.L`pk.L`pji[W(k0!`)n&t\1q7Qb.kIgiq
+qoecJrr<)'!6tQB!;HNn!<2uu!;$5@~>
+o`+pk!<;utci4.#!6Y?BnY#p_kFhkUqP!ifn@\f%k.L`pk.L`pji[W(k0!`)n&t\1q7Qb.kIgiq
+qoecJrr<)'!6tQB!;HNn!<2uu!;$5@~>
+o`+pk!<;utci4.#!6Y?BnY#p_kFhkUqP!ifn@\f%k.L`pk.L`pji[W(k0!`)n&t\1q7Qb.kIgiq
+qoecJrr<)'!6tQB!;HNn!<2uu!;$5@~>
+oDe^gbl7eGbKBkco:Z-akFhkUp7_HcoXt5)jh1Wok.L`pji[W(ji[W(o?7+5p:UG+kIgiqqoeiL
+rr<,(]`?7Ur;cWmrrE&u!!)WjJ,~>
+oDe^gbl7eGbKBkco:Z-akFhkUp7_HcoXt5)jh1Wok.L`pji[W(ji[W(o?7+5p:UG+kIgiqqoeiL
+rr<,(]`?7Ur;cWmrrE&u!!)WjJ,~>
+oDe^gbl7eGbKBkco:Z-akFhkUp7_HcoXt5)jh1Wok.L`pji[W(ji[W(o?7+5p:UG+kIgiqqoeiL
+rr<,(]`?7Ur;cWmrrE&u!!)WjJ,~>
+oDediao;>@rlb<Ap7VHdk+MbTo:c-`pUpP,jh1Wok.L`pji[W(ji[W(pWNL8o=Y,(kIgiqr6+rM
+"9>X/!!(+?!!)`mrr<*"!:p/?~>
+oDediao;>@rlb<Ap7VHdk+MbTo:c-`pUpP,jh1Wok.L`pji[W(ji[W(pWNL8o=Y,(kIgiqr6+rM
+"9>X/!!(+?!!)`mrr<*"!:p/?~>
+oDediao;>@rlb<Ap7VHdk+MbTo:c-`pUpP,jh1Wok.L`pji[W(ji[W(pWNL8o=Y,(kIgiqr6+rM
+"9>X/!!(+?!!)`mrr<*"!:p/?~>
+o)J^iaT)8?"PCo@!!)ef!!)/T!!)M^rW)f.!!),o!!)/p!!)-(!!)-(!!)l=rW)E#!!)/p!!)u@
+r4W+1"0]B<bI[`R!:g)>~>
+o)J^iaT)8?"PCo@!!)ef!!)/T!!)M^rW)f.!!),o!!)/p!!)-(!!)-(!!)l=rW)E#!!)/p!!)u@
+r4W+1"0]B<bI[`R!:g)>~>
+o)J^iaT)8?"PCo@!!)ef!!)/T!!)M^rW)f.!!),o!!)/p!!)-(!!)-(!!)l=rW)E#!!)/p!!)u@
+r4W+1"0]B<bI[`R!:g)>~>
+oD\mmrr<&>s8N'%fZVG<!;`Ah!9TsT!:?KZ!<'S2!9Llo!9Urp!9MB(!9MB(!<(+?!:7B!!9Urp
+!<11?^&J'7YIso9\GuR/nc++~>
+oD\mmrr<&>s8N'%fZVG<!;`Ah!9TsT!:?KZ!<'S2!9Llo!9Urp!9MB(!9MB(!<(+?!:7B!!9Urp
+!<11?^&J'7YIso9\GuR/nc++~>
+oD\mmrr<&>s8N'%fZVG<!;`Ah!9TsT!:?KZ!<'S2!9Llo!9Urp!9MB(!9MB(!<(+?!:7B!!9Urp
+!<11?^&J'7YIso9\GuR/nc++~>
+oD\mmrr<&<s8N*!fE04r!;rMj!9TsT!:$9V!9Cfn!9Urp!9MB(!9D?%!9h)r!9_#s!6`Rb^&J*4
+YQ"U2s8N)hs*t~>
+oD\mmrr<&<s8N*!fE04r!;rMj!9TsT!:$9V!9Cfn!9Urp!9MB(!9D?%!9h)r!9_#s!6`Rb^&J*4
+YQ"U2s8N)hs*t~>
+oD\mmrr<&<s8N*!fE04r!;rMj!9TsT!:$9V!9Cfn!9Urp!9MB(!9D?%!9h)r!9_#s!6`Rb^&J*4
+YQ"U2s8N)hs*t~>
+o`"mkrr;uu`;]f;rRh,Mrh0;lk+MbTkb/!>q>ffo!!)/p!!)-(!!)<-q>fWj!!)2q#lr/l]`8&9
+Y5eR0s8N)hs*t~>
+o`"mkrr;uu`;]f;rRh,Mrh0;lk+MbTkb/!>q>ffo!!)/p!!)-(!!)<-q>fWj!!)2q#lr/l]`8&9
+Y5eR0s8N)hs*t~>
+o`"mkrr;uu`;]f;rRh,Mrh0;lk+MbTkb/!>q>ffo!!)/p!!)-(!!)<-q>fWj!!)2q#lr/l]`8&9
+Y5eR0s8N)hs*t~>
+p&>!lr;Zcs`;fi;rR_2PTqMJKT`>)XU&L2T!;iJd!:d`&!9Urp!9MB(!:e8/!;sM2Y5m[t!!)2q
+!s$NX!<0/%!4)Y)!:g)>~>
+p&>!lr;Zcs`;fi;rR_2PTqMJKT`>)XU&L2T!;iJd!:d`&!9Urp!9MB(!:e8/!;sM2Y5m[t!!)2q
+!s$NX!<0/%!4)Y)!:g)>~>
+p&>!lr;Zcs`;fi;rR_2PTqMJKT`>)XU&L2T!;iJd!:d`&!9Urp!9MB(!:e8/!;sM2Y5m[t!!)2q
+!s$NX!<0/%!4)Y)!:g)>~>
+pAb-mr;Z`r_uK`:rn.5Nk+MbTl_46>!!)Ybq>g?)!!),o!!)-(!!)f;q>g6&s/uD&jh1Wok.Ucp
+s0)G&Z2ae'o)F4~>
+pAb-mr;Z`r_uK`:rn.5Nk+MbTl_46>!!)Ybq>g?)!!),o!!)-(!!)f;q>g6&s/uD&jh1Wok.Ucp
+s0)G&Z2ae'o)F4~>
+pAb-mr;Z`r_uK`:rn.5Nk+MbTl_46>!!)Ybq>g?)!!),o!!)-(!!)f;q>g6&s/uD&jh1Wok.Ucp
+s0)G&Z2ae'o)F4~>
+XT/;#rn.2Ml(J(Wm\0H>!!)D[q>^Q0!9Llo!9D<(!6b3=n@eh)!!),o!!)8srW)r$!!&SiJ,~>
+XT/;#rn.2Ml(J(Wm\0H>!!)D[q>^Q0!9Llo!9D<(!6b3=n@eh)!!),o!!)8srW)r$!!&SiJ,~>
+XT/;#rn.2Ml(J(Wm\0H>!!)D[q>^Q0!9Llo!9D<(!6b3=n@eh)!!),o!!)8srW)r$!!&SiJ,~>
+WrE&!rn%;Q]`8&uT`>)^U%a]M!9TsU!57n&ot:>*oZQ\'lFm/"!!),o!!)>urr<2*!3`R+S,\!~>
+WrE&!rn%;Q]`8&uT`>)^U%a]M!9TsU!57n&ot:>*oZQ\'lFm/"!!),o!!)>urr<2*!3`R+S,\!~>
+WrE&!rn%;Q]`8&uT`>)^U%a]M!9TsU!57n&ot:>*oZQ\'lFm/"!!),o!!)>urr<2*!3`R+S,\!~>
+WW2tus4@AQ]tOCFm\'U\ntG`>!!),S!!)Pmk5b%U!!);tr3$)#jh1WomCiN""Kqe*Y5k!jJ,~>
+WW2tus4@AQ]tOCFm\'U\ntG`>!!),S!!)Pmk5b%U!!);tr3$)#jh1WomCiN""Kqe*Y5k!jJ,~>
+WW2tus4@AQ]tOCFm\'U\ntG`>!!),S!!)Pmk5b%U!!);tr3$)#jh1WomCiN""Kqe*Y5k!jJ,~>
+VuQbs!S@DN^&J*%T`>)bU%=EI!9KmS!9UHcT`F/W!!)>uqQBl!k.L`pn@ef$s/uM)YHIqns*t~>
+VuQbs!S@DN^&J*%T`>)bU%=EI!9KmS!9UHcT`F/W!!)>uqQBl!k.L`pn@ef$s/uM)YHIqns*t~>
+VuQbs!S@DN^&J*%T`>)bU%=EI!9KmS!9UHcT`F/W!!)>uqQBl!k.L`pn@ef$s/uM)YHIqns*t~>
+V>pMpr4W+1nt?$`p7_#>!!),S!!)5drh0;ljKAO`m(N4u!!),o!!)W(rrE&%"2+]<!1*Y8~>
+V>pMpr4W+1nt?$`p7_#>!!),S!!)5drh0;ljKAO`m(N4u!!),o!!)W(rrE&%"2+]<!1*Y8~>
+V>pMpr4W+1nt?$`p7_#>!!),S!!)5drh0;ljKAO`m(N4u!!),o!!)W(rrE&%"2+]<!1*Y8~>
+U]:>oqn;t/oq;?cpn@/>!!),S!!)8erLj2kjKAO`mCi:u!!),o!!)]*rrE&%s1JF5YE]';~>
+U]:>oqn;t/oq;?cpn@/>!!),S!!)8erLj2kjKAO`mCi:u!!),o!!)]*rrE&%s1JF5YE]';~>
+U]:>oqn;t/oq;?cpn@/>!!),S!!)8erLj2kjKAO`mCi:u!!),o!!)]*rrE&%s1JF5YE]';~>
+U&P)mq7Ze.pRqQeqP!;>!!),S!!);fr1O)jjKAO`m_/@u!!),o!!)f-rW)r$s1SF4P5g%~>
+U&P)mq7Ze.pRqQeqP!;>!!),S!!);fr1O)jjKAO`m_/@u!!),o!!)f-rW)r$s1SF4P5g%~>
+U&P)mq7Ze.pRqQeqP!;>!!),S!!);fr1O)jjKAO`m_/@u!!),o!!)f-rW)r$s1SF4P5g%~>
+T`=uks3(>RrrDnh!!)nim#h>KjIlPRm'$8Z!!))`!!)K$p9+Grjh1WoqRun/rNH77rrA/\J,~>
+T`=uks3(>RrrDnh!!)nim#h>KjIlPRm'$8Z!!))`!!)K$p9+Grjh1WoqRun/rNH77rrA/\J,~>
+T`=uks3(>RrrDnh!!)nim#h>KjIlPRm'$8Z!!))`!!)K$p9+Grjh1WoqRun/rNH77rrA/\J,~>
+ScA]ir6,,RrW)nj!!)tklB2,IjIlPRmB?>Z!!))`!!)N%ore>qjh1WorOr11r3$18!!&&ZJ,~>
+ScA]ir6,,RrW)nj!!)tklB2,IjIlPRmB?>Z!!))`!!)N%ore>qjh1WorOr11r3$18!!&&ZJ,~>
+ScA]ir6,,RrW)nj!!)tklB2,IjIlPRmB?>Z!!))`!!)N%ore>qjh1WorOr11r3$18!!&&ZJ,~>
+S,`KgqTB,W!!&^d!26+MOoPLCT`>)]YP4^j!9C<`!:dbpY5eRa]`\>K]`8'0Y6)B;!0$r.~>
+S,`KgqTB,W!!&^d!26+MOoPLCT`>)]YP4^j!9C<`!:dbpY5eRa]`\>K]`8'0Y6)B;!0$r.~>
+S,`KgqTB,W!!&^d!26+MOoPLCT`>)]YP4^j!9C<`!:dbpY5eRa]`\>K]`8'0Y6)B;!0$r.~>
+RK*9eq9/a;k)o]EjIlPRn?;PZ!!))`!!)T'o</,ojh1]q]`@r5!keR6MZ82~>
+RK*9eq9/a;k)o]EjIlPRn?;PZ!!))`!!)T'o</,ojh1]q]`@r5!keR6MZ82~>
+RK*9eq9/a;k)o]EjIlPRn?;PZ!!))`!!)T'o</,ojh1]q]`@r5!keR6MZ82~>
+QiI$bqTJg;l&l#HjIlPRnuq\Z!!))`!!)W(nZMoml+R#qql^(7!!%iTJ,~>
+QiI$bqTJg;l&l#HjIlPRnuq\Z!!))`!!)W(nZMoml+R#qql^(7!!%iTJ,~>
+QiI$bqTJg;l&l#HjIlPRnuq\Z!!))`!!)W(nZMoml+R#qql^(7!!%iTJ,~>
+PlLa`qo]$@]tOCFm#h>KjIlPRo<7bZ!!))`!!)Z)n?2flm(NAu!hldtqlg#"LAuc~>
+PlLa`qo]$@]tOCFm#h>KjIlPRo<7bZ!!))`!!)Z)n?2flm(NAu!hldtqlg#"LAuc~>
+PlLa`qo]$@]tOCFm#h>KjIlPRo<7bZ!!))`!!)Z)n?2flm(NAu!hldtqlg#"LAuc~>
+P5kO^r6#'?rOr.0n<*bOjIlPRormnZ!!))`!!)]*n#l]kn%J]#s.TIr!!)r#rr@`PJ,~>
+P5kO^r6#'?rOr.0n<*bOjIlPRormnZ!!))`!!)]*n#l]kn%J]#s.TIr!!)r#rr@`PJ,~>
+P5kO^r6#'?rOr.0n<*bOjIlPRormnZ!!))`!!)]*n#l]kn%J]#s.TIr!!)r#rr@`PJ,~>
+OT5=\rQ>0@qRuk.o9'(Rje2YSormkY!!))`!!)`+m]QTjo=b)&rh9=p!!)u$rr@ZNJ,~>
+OT5=\rQ>0@qRuk.o9'(Rje2YSormkY!!))`!!)`+m]QTjo=b)&rh9=p!!)u$rr@ZNJ,~>
+OT5=\rQ>0@qRuk.o9'(Rje2YSormkY!!))`!!)`+m]QTjo=b)&rh9=p!!)u$rr@ZNJ,~>
+NrT(Ys2tBBpq?Y,p6#CUje2YSpTO"Y!!)&_!!)i.m&pBhp:^G*rLs+l!s#O.!.k1Ms*t~>
+NrT(Ys2tBBpq?Y,p6#CUje2YSpTO"Y!!)&_!!)i.m&pBhp:^G*rLs+l!s#O.!.k1Ms*t~>
+NrT(Ys2tBBpq?Y,p6#CUje2YSpTO"Y!!)&_!!)i.m&pBhp:^G*rLs+l!s#O.!.k1Ms*t~>
+MuWbVotC;(qN:gYje2YSpoj(Y!!)&_!!)l/l`U9gq7Zb-r1Wtj!W]F-JcG]KJ,~>
+MuWbVotC;(qN:gYje2YSpoj(Y!!)&_!!)l/l`U9gq7Zb-r1Wtj!W]F-JcG]KJ,~>
+MuWbVotC;(qN:gYje2YSpoj(Y!!)&_!!)l/l`U9gq7Zb-r1Wtj!W]F-JcG]KJ,~>
+M?!SUo"G#&rK7-\je2YSqQK4Y!!)&_!!)o0lE:0frOr.0qk<hh!<B<Ss82hH~>
+M?!SUo"G#&rK7-\je2YSqQK4Y!!)&_!!)o0lE:0frOr.0qk<hh!<B<Ss82hH~>
+M?!SUo"G#&rK7-\je2YSqQK4Y!!)&_!!)o0lE:0frOr.0qk<hh!<B<Ss82hH~>
+L]@;Qp<3HKrVut^!9KmS!;itbT`>)QY5eS#^$2^$!58@3qP!bhr;_EKq>Ys~>
+L]@;Qp<3HKrVut^!9KmS!;itbT`>)QY5eS#^$2^$!58@3qP!bhr;_EKq>Ys~>
+L]@;Qp<3HKrVut^!9KmS!;itbT`>)QY5eS#^$2^$!58@3qP!bhr;_EKq>Ys~>
+KE(lMoZR+3l(J(WrNGFY!!)&_!!)u2m'$9dq4[_ir;_EKp&BO~>
+KE(lMoZR+3l(J(WrNGFY!!)&_!!)u2m'$9dq4[_ir;_EKp&BO~>
+KE(lMoZR+3l(J(WrNGFY!!)&_!!)u2m'$9dq4[_ir;_EKp&BO~>
+JcGcMr;cQ7!!*#3q>g#Y!!*#%kFhkUj0&F_rk7p,q#LGgs1JC4qP!nlr;_EKnc++~>
+JcGcMr;cQ7!!*#3q>g#Y!!*#%kFhkUj0&F_rk7p,q#LGgs1JC4qP!nlr;_EKnc++~>
+JcGcMr;cQ7!!*#3q>g#Y!!*#%kFhkUj0&F_rk7p,q#LGgs1JC4qP!nlr;_EKnc++~>
+JcGWIr;c];!!)c,q>g8`!W]F-k+MbTj0&La]tO6Fq>gAcrOi12qk=%nrW%NLmJh\~>
+JcGWIr;c];!!)c,q>g8`!W]F-k+MbTj0&La]tO6Fq>gAcrOi12qk=%nrW%NLmJh\~>
+JcGWIr;c];!!)c,q>g8`!W]F-k+MbTj0&La]tO6Fq>gAcrOi12qk=%nrW%NLmJh\~>
+JcGKErW)l>!!)Q&q>gMg!!))R!!)&_!s$$<YPJ7mU&2M'!<&SkYPeHPs6BW7~>
+JcGKErW)l>!!)Q&q>gMg!!))R!!)&_!s$$<YPJ7mU&2M'!<&SkYPeHPs6BW7~>
+JcGKErW)l>!!)Q&q>gMg!!))R!!)&_!s$$<YPJ7mU&2M'!<&SkYPeHPs6BW7~>
+JcGBBr;cl@!!)H#rlag3n=]g^n#u6]o:brm!!*"lrW%NLk5Tr~>
+JcGBBr;cl@!!)H#rlag3n=]g^n#u6]o:brm!!*"lrW%NLk5Tr~>
+JcGBBr;cl@!!)H#rlag3n=]g^n#u6]o:brm!!*"lrW%NLk5Tr~>
+JcG6>r;c**!!)\qmf3?kn,W6erk/:3o:blkrr<(n!.k10s*t~>
+JcG6>r;c**!!)\qmf3?kn,W6erk/:3o:blkrr<(n!.k10s*t~>
+JcG6>r;c**!!)\qmf3?kn,W6erk/:3o:blkrr<(n!.k10s*t~>
+JcG*:q>g!-!!)>gqo\s>lEC)u!!)\cqRu_*JcFU,J,~>
+JcG*:q>g!-!!)>gqo\s>lEC)u!!)\cqRu_*JcFU,J,~>
+JcG*:q>g!-!!)>gqo\s>lEC)u!!)\cqRu_*JcFU,J,~>
+JcFj3q>g64!!)Pmoud=8m]ZAu!!)efrk8..JcF@%J,~>
+JcFj3q>g64!!)Pmoud=8m]ZAu!!)efrk8..JcF@%J,~>
+JcFj3q>g64!!)Pmoud=8m]ZAu!!)efrk8..JcF@%J,~>
+JcFU,qZ-N:!!)hum`PS1o<7_u!!)qj!5870JcF*sJ,~>
+JcFU,qZ-N:!!)hum`PS1o<7_u!!)qj!5870JcF*sJ,~>
+JcFU,qZ-N:!!)hum`PS1o<7_u!!)qj!5870JcF*sJ,~>
+JcFC&q>^N!kK<i*pTO"u!W\pfr;_EKb5Zt~>
+JcFC&q>^N!kK<i*pTO"u!W\pfr;_EKb5Zt~>
+JcFC&q>^N!kK<i*pTO"u!W\pfr;_EKb5Zt~>
+JcF-tm/["+!!)r#rk7XuJcEXfJ,~>
+JcF-tm/["+!!)r#rk7XuJcEXfJ,~>
+JcF-tm/["+!!)r#rk7XuJcEXfJ,~>
+JcEF`q#CDuq>c*HY5a"~>
+JcEF`q#CDuq>c*HY5a"~>
+JcEF`q#CDuq>c*HY5a"~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/3dmult1b.ps b/books/ps/3dmult1b.ps
deleted file mode 100644
index f563436..0000000
--- a/books/ps/3dmult1b.ps
+++ /dev/null
@@ -1,24489 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	303	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	14	259	256	88	psDrawLine
-	globGC	(X)	9	264	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	285	259	42	88	psDrawLine
-	globGC	(Y)	290	264	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	149	20	149	266	psDrawLine
-	globGC	(Z)	154	15	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	0	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.687500	setForeground
-	renderGC
-	149	74
-	165	88
-	149	87
-	4	149	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	88
-	149	87
-	3	149	74	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	100
-	149	87
-	165	88
-	4	163	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	87
-	165	88
-	3	163	100	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	87
-	163	100
-	149	99
-	4	149	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	100
-	149	99
-	3	149	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	87
-	133	74
-	149	74
-	4	149	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	74
-	149	74
-	3	149	87	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	133	74
-	149	87
-	133	88
-	4	133	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	87
-	133	88
-	3	133	74	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	99
-	133	88
-	149	87
-	4	149	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	88
-	149	87
-	3	149	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	74
-	181	90
-	165	88
-	4	166	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	90
-	165	88
-	3	166	74	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	177	102
-	165	88
-	181	90
-	4	177	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	88
-	181	90
-	3	177	102	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	165	88
-	177	102
-	163	100
-	4	165	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	102
-	163	100
-	3	165	88	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	88
-	149	74
-	166	74
-	4	165	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	74
-	166	74
-	3	165	88	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	133	88
-	149	99
-	135	100
-	4	133	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	99
-	135	100
-	3	133	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	88
-	116	76
-	133	74
-	4	133	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	76
-	133	74
-	3	133	88	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	116	76
-	133	88
-	118	90
-	4	116	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	88
-	118	90
-	3	116	76	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	135	100
-	118	90
-	133	88
-	4	135	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	90
-	133	88
-	3	135	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	76
-	196	93
-	181	90
-	4	182	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	93
-	181	90
-	3	182	76	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	191	105
-	181	90
-	196	93
-	4	191	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	90
-	196	93
-	3	191	105	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	181	90
-	191	105
-	177	102
-	4	181	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	105
-	177	102
-	3	181	90	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	90
-	166	74
-	182	76
-	4	181	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	74
-	182	76
-	3	181	90	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	118	90
-	135	100
-	121	102
-	4	118	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	100
-	121	102
-	3	118	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	90
-	100	80
-	116	76
-	4	118	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	80
-	116	76
-	3	118	90	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	100	80
-	118	90
-	103	93
-	4	100	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	90
-	103	93
-	3	100	80	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	121	102
-	103	93
-	118	90
-	4	121	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	93
-	118	90
-	3	121	102	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	67
-	166	74
-	149	74
-	4	149	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	74
-	149	74
-	3	149	67	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	74
-	133	67
-	149	67
-	4	149	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	67
-	149	67
-	3	149	74	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	67
-	149	74
-	133	74
-	4	133	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	74
-	133	74
-	3	133	67	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	104
-	149	99
-	163	100
-	4	162	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	99
-	163	100
-	3	162	104	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	99
-	162	104
-	149	104
-	4	149	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	104
-	149	104
-	3	149	99	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	104
-	135	100
-	149	99
-	4	149	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	100
-	149	99
-	3	149	104	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	135	100
-	149	104
-	137	104
-	4	135	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	104
-	137	104
-	3	135	100	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	104
-	121	102
-	135	100
-	4	137	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	102
-	135	100
-	3	137	104	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	175	106
-	163	100
-	177	102
-	4	175	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	100
-	177	102
-	3	175	106	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	100
-	175	106
-	162	104
-	4	163	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	106
-	162	104
-	3	163	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	67
-	182	76
-	166	74
-	4	165	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	76
-	166	74
-	3	165	67	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	74
-	149	67
-	165	67
-	4	166	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	67
-	165	67
-	3	166	74	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	74
-	117	69
-	133	67
-	4	133	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	69
-	133	67
-	3	133	74	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	69
-	133	74
-	116	76
-	4	117	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	74
-	116	76
-	3	117	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	80
-	210	97
-	196	93
-	4	198	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	97
-	196	93
-	3	198	80	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	204	109
-	196	93
-	210	97
-	4	204	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	93
-	210	97
-	3	204	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	196	93
-	204	109
-	191	105
-	4	196	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	109
-	191	105
-	3	196	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	196	93
-	182	76
-	198	80
-	4	196	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	76
-	198	80
-	3	196	93	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	103	93
-	121	102
-	107	105
-	4	103	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	102
-	107	105
-	3	103	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	103	93
-	85	84
-	100	80
-	4	103	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	84
-	100	80
-	3	103	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	85	84
-	103	93
-	88	97
-	4	85	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	93
-	88	97
-	3	85	84	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	107	105
-	88	97
-	103	93
-	4	107	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	97
-	103	93
-	3	107	105	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	187	108
-	177	102
-	191	105
-	4	187	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	102
-	191	105
-	3	187	108	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	177	102
-	187	108
-	175	106
-	4	177	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	108
-	175	106
-	3	177	102	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	121	102
-	137	104
-	124	106
-	4	121	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	104
-	124	106
-	3	121	102	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	124	106
-	107	105
-	121	102
-	4	124	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	105
-	121	102
-	3	124	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	69
-	198	80
-	182	76
-	4	181	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	80
-	182	76
-	3	181	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	76
-	165	67
-	181	69
-	4	182	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	67
-	181	69
-	3	182	76	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	76
-	102	73
-	117	69
-	4	116	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	73
-	117	69
-	3	116	76	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	102	73
-	116	76
-	100	80
-	4	102	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	76
-	100	80
-	3	102	73	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	199	112
-	191	105
-	204	109
-	4	199	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	105
-	204	109
-	3	199	112	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	191	105
-	199	112
-	187	108
-	4	191	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	112
-	187	108
-	3	191	105	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	107	105
-	124	106
-	112	108
-	4	107	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	106
-	112	108
-	3	107	105	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	88	97
-	107	105
-	94	109
-	4	88	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	105
-	94	109
-	3	88	97	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	112	108
-	94	109
-	107	105
-	4	112	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	109
-	107	105
-	3	112	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	84
-	224	103
-	210	97
-	4	214	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	103
-	210	97
-	3	214	84	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	217	114
-	210	97
-	224	103
-	4	217	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	97
-	224	103
-	3	217	114	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	210	97
-	217	114
-	204	109
-	4	210	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	114
-	204	109
-	3	210	97	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	210	97
-	198	80
-	214	84
-	4	210	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	80
-	214	84
-	3	210	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	97
-	70	90
-	85	84
-	4	88	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	90
-	85	84
-	3	88	97	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	70	90
-	88	97
-	74	103
-	4	70	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	97
-	74	103
-	3	70	90	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	94	109
-	74	103
-	88	97
-	4	94	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	103
-	88	97
-	3	94	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	73
-	214	84
-	198	80
-	4	197	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	84
-	198	80
-	3	197	73	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	80
-	181	69
-	197	73
-	4	198	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	69
-	197	73
-	3	198	80	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	100	80
-	86	77
-	102	73
-	4	100	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	77
-	102	73
-	3	100	80	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	86	77
-	100	80
-	85	84
-	4	86	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	80
-	85	84
-	3	86	77	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	210	117
-	204	109
-	217	114
-	4	210	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	109
-	217	114
-	3	210	117	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	204	109
-	210	117
-	199	112
-	4	204	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	117
-	199	112
-	3	204	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	94	109
-	112	108
-	100	112
-	4	94	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	108
-	100	112
-	3	94	109	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	74	103
-	94	109
-	82	114
-	4	74	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	109
-	82	114
-	3	74	103	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	100	112
-	82	114
-	94	109
-	4	100	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	114
-	94	109
-	3	100	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	224	103
-	214	84
-	228	90
-	4	224	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	84
-	228	90
-	3	224	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	212	77
-	228	90
-	214	84
-	4	212	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	90
-	214	84
-	3	212	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	84
-	197	73
-	212	77
-	4	214	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	73
-	212	77
-	3	214	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	85	84
-	72	83
-	86	77
-	4	85	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	83
-	86	77
-	3	85	84	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	83
-	85	84
-	70	90
-	4	72	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	84
-	70	90
-	3	72	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	90
-	237	110
-	224	103
-	4	228	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	110
-	224	103
-	3	228	90	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	228	120
-	224	103
-	237	110
-	4	228	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	103
-	237	110
-	3	228	120	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	103
-	228	120
-	217	114
-	4	224	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	120
-	217	114
-	3	224	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	74	103
-	56	98
-	70	90
-	4	74	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	98
-	70	90
-	3	74	103	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	56	98
-	74	103
-	61	110
-	4	56	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	103
-	61	110
-	3	56	98	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	82	114
-	61	110
-	74	103
-	4	82	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	110
-	74	103
-	3	82	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	97
-	149	104
-	162	104
-	4	161	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	104
-	162	104
-	3	161	97	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	104
-	161	97
-	149	97
-	4	149	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	97
-	149	97
-	3	149	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	70
-	165	67
-	149	67
-	4	149	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	67
-	149	67
-	3	149	70	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	97
-	137	104
-	149	104
-	4	149	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	104
-	149	104
-	3	149	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	67
-	135	71
-	149	70
-	4	149	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	71
-	149	70
-	3	149	67	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	71
-	149	67
-	133	67
-	4	135	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	67
-	133	67
-	3	135	71	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	99
-	162	104
-	175	106
-	4	174	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	104
-	175	106
-	3	174	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	104
-	174	99
-	161	97
-	4	162	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	99
-	161	97
-	3	162	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	104
-	149	97
-	137	97
-	4	137	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	97
-	137	97
-	3	137	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	97
-	124	106
-	137	104
-	4	137	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	106
-	137	104
-	3	137	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	71
-	181	69
-	165	67
-	4	164	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	69
-	165	67
-	3	164	71	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	67
-	149	70
-	164	71
-	4	165	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	70
-	164	71
-	3	165	67	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	67
-	120	73
-	135	71
-	4	133	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	73
-	135	71
-	3	133	67	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	73
-	133	67
-	117	69
-	4	120	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	67
-	117	69
-	3	120	73	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	102
-	175	106
-	187	108
-	4	185	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	106
-	187	108
-	3	185	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	106
-	185	102
-	174	99
-	4	175	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	102
-	174	99
-	3	175	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	106
-	137	97
-	125	99
-	4	124	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	97
-	125	99
-	3	124	106	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	99
-	112	108
-	124	106
-	4	125	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	108
-	124	106
-	3	125	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	178	73
-	197	73
-	181	69
-	4	178	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	73
-	181	69
-	3	178	73	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	181	69
-	164	71
-	178	73
-	4	181	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	71
-	178	73
-	3	181	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	69
-	106	76
-	120	73
-	4	117	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	76
-	120	73
-	3	117	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	76
-	117	69
-	102	73
-	4	106	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	69
-	102	73
-	3	106	76	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	220	123
-	217	114
-	228	120
-	4	220	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	114
-	228	120
-	3	220	123	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	217	114
-	220	123
-	210	117
-	4	217	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	123
-	210	117
-	3	217	114	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	82	114
-	100	112
-	89	117
-	4	82	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	112
-	89	117
-	3	82	114	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	61	110
-	82	114
-	70	120
-	4	61	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	114
-	70	120
-	3	61	110	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	89	117
-	70	120
-	82	114
-	4	89	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	120
-	82	114
-	3	89	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	161
-	147	144
-	148	161
-	4	141	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	144
-	148	161
-	3	141	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	144
-	148	161
-	147	144
-	4	155	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	161
-	147	144
-	3	155	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	161
-	155	144
-	154	161
-	4	148	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	144
-	154	161
-	3	148	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	161
-	143	179
-	141	161
-	4	148	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	179
-	141	161
-	3	148	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	179
-	148	161
-	148	178
-	4	143	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	161
-	148	178
-	3	143	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	161
-	148	178
-	148	161
-	4	154	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	178
-	148	161
-	3	154	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	145
-	154	161
-	155	144
-	4	162	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	161
-	155	144
-	3	162	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	161
-	162	145
-	160	162
-	4	154	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	145
-	160	162
-	3	154	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	178
-	154	161
-	153	178
-	4	148	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	161
-	153	178
-	3	148	178	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	162
-	153	178
-	154	161
-	4	160	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	178
-	154	161
-	3	160	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	162
-	140	144
-	141	161
-	4	135	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	144
-	141	161
-	3	135	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	144
-	141	161
-	140	144
-	4	147	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	161
-	140	144
-	3	147	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	141	161
-	139	179
-	135	162
-	4	141	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	179
-	135	162
-	3	141	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	179
-	141	161
-	143	179
-	4	139	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	161
-	143	179
-	3	139	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	105
-	187	108
-	199	112
-	4	197	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	108
-	199	112
-	3	197	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	108
-	197	105
-	185	102
-	4	187	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	105
-	185	102
-	3	187	108	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	112	108
-	125	99
-	113	102
-	4	112	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	99
-	113	102
-	3	112	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	102
-	100	112
-	112	108
-	4	113	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	112
-	112	108
-	3	113	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	146
-	160	162
-	162	145
-	4	170	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	162
-	162	145
-	3	170	146	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	162
-	170	146
-	166	163
-	4	160	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	146
-	166	163
-	3	160	162	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	153	178
-	160	162
-	157	179
-	4	153	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	162
-	157	179
-	3	153	178	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	163
-	157	179
-	160	162
-	4	166	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	179
-	160	162
-	3	166	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	164
-	133	146
-	135	162
-	4	129	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	146
-	135	162
-	3	129	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	144
-	135	162
-	133	146
-	4	140	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	162
-	133	146
-	3	140	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	162
-	134	180
-	129	164
-	4	135	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	180
-	129	164
-	3	135	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	180
-	135	162
-	139	179
-	4	134	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	162
-	139	179
-	3	134	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	237	110
-	228	90
-	242	98
-	4	237	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	90
-	242	98
-	3	237	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	83
-	242	98
-	228	90
-	4	226	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	98
-	228	90
-	3	226	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	90
-	212	77
-	226	83
-	4	228	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	77
-	226	83
-	3	228	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	70	90
-	59	90
-	72	83
-	4	70	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	90
-	72	83
-	3	70	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	59	90
-	70	90
-	56	98
-	4	59	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	90
-	56	98
-	3	59	90	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	178
-	146	195
-	143	179
-	4	148	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	195
-	143	179
-	3	148	178	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	195
-	148	178
-	148	195
-	4	146	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	178
-	148	195
-	3	146	195	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	153	178
-	148	195
-	148	178
-	4	153	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	195
-	148	178
-	3	153	178	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	195
-	153	178
-	151	195
-	4	148	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	178
-	151	195
-	3	148	195	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	157	179
-	151	195
-	153	178
-	4	157	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	195
-	153	178
-	3	157	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	179
-	143	196
-	139	179
-	4	143	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	196
-	139	179
-	3	143	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	196
-	143	179
-	146	195
-	4	143	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	179
-	146	195
-	3	143	196	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	177	148
-	166	163
-	170	146
-	4	177	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	163
-	170	146
-	3	177	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	163
-	177	148
-	172	165
-	4	166	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	148
-	172	165
-	3	166	163	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	157	179
-	166	163
-	162	180
-	4	157	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	163
-	162	180
-	3	157	179	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	165
-	162	180
-	166	163
-	4	172	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	180
-	166	163
-	3	172	165	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	151	195
-	157	179
-	154	195
-	4	151	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	179
-	154	195
-	3	151	195	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	162	180
-	154	195
-	157	179
-	4	162	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	195
-	157	179
-	3	162	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	76
-	212	77
-	197	73
-	4	193	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	77
-	197	73
-	3	193	76	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	73
-	178	73
-	193	76
-	4	197	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	73
-	193	76
-	3	197	73	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	73
-	92	80
-	106	76
-	4	102	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	80
-	106	76
-	3	102	73	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	80
-	102	73
-	86	77
-	4	92	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	73
-	86	77
-	3	92	80	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	179
-	140	196
-	134	180
-	4	139	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	196
-	134	180
-	3	139	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	196
-	139	179
-	143	196
-	4	140	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	179
-	143	196
-	3	140	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	144
-	147	128
-	147	144
-	4	140	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	128
-	147	144
-	3	140	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	128
-	147	144
-	147	128
-	4	156	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	144
-	147	128
-	3	156	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	144
-	156	128
-	155	144
-	4	147	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	128
-	155	144
-	3	147	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	129
-	155	144
-	156	128
-	4	164	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	144
-	156	128
-	3	164	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	144
-	164	129
-	162	145
-	4	155	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	129
-	162	145
-	3	155	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	242	98
-	249	118
-	237	110
-	4	242	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	118
-	237	110
-	3	242	98	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	239	128
-	237	110
-	249	118
-	4	239	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	110
-	249	118
-	3	239	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	237	110
-	239	128
-	228	120
-	4	237	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	128
-	228	120
-	3	237	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	110
-	44	106
-	56	98
-	4	61	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	106
-	56	98
-	3	61	110	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	44	106
-	61	110
-	49	118
-	4	44	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	110
-	49	118
-	3	44	106	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	70	120
-	49	118
-	61	110
-	4	70	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	118
-	61	110
-	3	70	120	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	166
-	125	147
-	129	164
-	4	123	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	147
-	129	164
-	3	123	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	133	146
-	129	164
-	125	147
-	4	133	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	164
-	125	147
-	3	133	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	129	164
-	130	182
-	123	166
-	4	129	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	182
-	123	166
-	3	129	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	182
-	129	164
-	134	180
-	4	130	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	164
-	134	180
-	3	130	182	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	162	180
-	172	165
-	167	181
-	4	162	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	165
-	167	181
-	3	162	180	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	195
-	162	180
-	157	196
-	4	154	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	180
-	157	196
-	3	154	195	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	167	181
-	157	196
-	162	180
-	4	167	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	196
-	162	180
-	3	167	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	146
-	139	128
-	140	144
-	4	133	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	128
-	140	144
-	3	133	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	128
-	140	144
-	139	128
-	4	147	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	144
-	139	128
-	3	147	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	172	130
-	162	145
-	164	129
-	4	172	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	145
-	164	129
-	3	172	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	145
-	172	130
-	170	146
-	4	162	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	130
-	170	146
-	3	162	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	180
-	137	197
-	130	182
-	4	134	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	197
-	130	182
-	3	134	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	197
-	134	180
-	140	196
-	4	137	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	180
-	140	196
-	3	137	197	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	183	151
-	172	165
-	177	148
-	4	183	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	165
-	177	148
-	3	183	151	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	172	165
-	183	151
-	178	167
-	4	172	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	151
-	178	167
-	3	172	165	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	178	167
-	167	181
-	172	165
-	4	178	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	181
-	172	165
-	3	178	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	147
-	131	129
-	133	146
-	4	125	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	129
-	133	146
-	3	125	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	128
-	133	146
-	131	129
-	4	139	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	146
-	131	129
-	3	139	128	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	167	181
-	178	167
-	171	183
-	4	167	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	167
-	171	183
-	3	167	181	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	157	196
-	167	181
-	160	197
-	4	157	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	181
-	160	197
-	3	157	196	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	171	183
-	160	197
-	167	181
-	4	171	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	197
-	167	181
-	3	171	183	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	118	168
-	118	149
-	123	166
-	4	118	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	149
-	123	166
-	3	118	168	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	125	147
-	123	166
-	118	149
-	4	125	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	166
-	118	149
-	3	125	147	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	123	166
-	126	184
-	118	168
-	4	123	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	184
-	118	168
-	3	123	166	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	126	184
-	123	166
-	130	182
-	4	126	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	166
-	130	182
-	3	126	184	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	207	110
-	199	112
-	210	117
-	4	207	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	112
-	210	117
-	3	207	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	199	112
-	207	110
-	197	105
-	4	199	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	110
-	197	105
-	3	199	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	100	112
-	113	102
-	102	105
-	4	100	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	102
-	102	105
-	3	100	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	105
-	89	117
-	100	112
-	4	102	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	117
-	100	112
-	3	102	105	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	132
-	170	146
-	172	130
-	4	180	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	146
-	172	130
-	3	180	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	146
-	180	132
-	177	148
-	4	170	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	132
-	177	148
-	3	170	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	182
-	134	198
-	126	184
-	4	130	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	198
-	126	184
-	3	130	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	198
-	130	182
-	137	197
-	4	134	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	182
-	137	197
-	3	134	198	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	230	129
-	228	120
-	239	128
-	4	230	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	120
-	239	128
-	3	230	129	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	228	120
-	230	129
-	220	123
-	4	228	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	129
-	220	123
-	3	228	120	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	70	120
-	89	117
-	78	123
-	4	70	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	117
-	78	123
-	3	70	120	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	49	118
-	70	120
-	59	128
-	4	49	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	120
-	59	128
-	3	49	118	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	78	123
-	59	128
-	70	120
-	4	78	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	128
-	70	120
-	3	78	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	190	154
-	178	167
-	183	151
-	4	190	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	167
-	183	151
-	3	190	154	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	178	167
-	190	154
-	183	169
-	4	178	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	154
-	183	169
-	3	178	167	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	183	169
-	171	183
-	178	167
-	4	183	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	183
-	178	167
-	3	183	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	149
-	123	131
-	125	147
-	4	118	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	131
-	125	147
-	3	118	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	129
-	125	147
-	123	131
-	4	131	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	147
-	123	131
-	3	131	129	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	171	183
-	183	169
-	175	185
-	4	171	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	169
-	175	185
-	3	171	183	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	160	197
-	171	183
-	163	198
-	4	160	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	183
-	163	198
-	3	160	197	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	175	185
-	163	198
-	171	183
-	4	175	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	198
-	171	183
-	3	175	185	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	122	186
-	118	168
-	126	184
-	4	122	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	168
-	126	184
-	3	122	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	184
-	132	200
-	122	186
-	4	126	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	200
-	122	186
-	3	126	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	200
-	126	184
-	134	198
-	4	132	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	184
-	134	198
-	3	132	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	135
-	177	148
-	180	132
-	4	187	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	148
-	180	132
-	3	187	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	148
-	187	135
-	183	151
-	4	177	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	135
-	183	151
-	3	177	148	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	113	171
-	112	152
-	118	168
-	4	113	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	152
-	118	168
-	3	113	171	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	118	149
-	118	168
-	112	152
-	4	118	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	168
-	112	152
-	3	118	149	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	118	168
-	122	186
-	113	171
-	4	118	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	186
-	113	171
-	3	118	168	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	195
-	148	210
-	146	195
-	4	148	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	210
-	146	195
-	3	148	195	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	210
-	148	195
-	149	210
-	4	148	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	195
-	149	210
-	3	148	210	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	151	195
-	149	210
-	148	195
-	4	151	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	210
-	148	195
-	3	151	195	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	210
-	151	195
-	150	210
-	4	149	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	195
-	150	210
-	3	149	210	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	195
-	150	210
-	151	195
-	4	154	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	210
-	151	195
-	3	154	195	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	195
-	147	210
-	143	196
-	4	146	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	210
-	143	196
-	3	146	195	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	210
-	146	195
-	148	210
-	4	147	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	195
-	148	210
-	3	147	210	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	80
-	226	83
-	212	77
-	4	206	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	83
-	212	77
-	3	206	80	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	77
-	193	76
-	206	80
-	4	212	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	76
-	206	80
-	3	212	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	77
-	79	85
-	92	80
-	4	86	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	85
-	92	80
-	3	86	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	79	85
-	86	77
-	72	83
-	4	79	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	77
-	72	83
-	3	79	85	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	210
-	154	195
-	151	210
-	4	150	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	195
-	151	210
-	3	150	210	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	157	196
-	151	210
-	154	195
-	4	157	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	210
-	154	195
-	3	157	196	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	196
-	146	211
-	140	196
-	4	143	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	211
-	140	196
-	3	143	196	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	211
-	143	196
-	147	210
-	4	146	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	196
-	147	210
-	3	146	211	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	188	172
-	175	185
-	183	169
-	4	188	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	185
-	183	169
-	3	188	172	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	175	185
-	188	172
-	178	187
-	4	175	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	172
-	178	187
-	3	175	185	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	163	198
-	175	185
-	165	199
-	4	163	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	185
-	165	199
-	3	163	198	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	178	187
-	165	199
-	175	185
-	4	178	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	199
-	175	185
-	3	178	187	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	151	210
-	157	196
-	152	211
-	4	151	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	196
-	152	211
-	3	151	210	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	160	197
-	152	211
-	157	196
-	4	160	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	211
-	157	196
-	3	160	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	152
-	115	133
-	118	149
-	4	112	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	133
-	118	149
-	3	112	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	131
-	118	149
-	115	133
-	4	123	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	149
-	115	133
-	3	123	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	196
-	145	211
-	137	197
-	4	140	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	211
-	137	197
-	3	140	196	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	211
-	140	196
-	146	211
-	4	145	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	196
-	146	211
-	3	145	211	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	196	157
-	183	169
-	190	154
-	4	196	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	169
-	190	154
-	3	196	157	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	183	169
-	196	157
-	188	172
-	4	183	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	157
-	188	172
-	3	183	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	84
-	149	97
-	161	97
-	4	162	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	97
-	161	97
-	3	162	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	97
-	162	84
-	149	83
-	4	149	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	84
-	149	83
-	3	149	97	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	83
-	137	97
-	149	97
-	4	149	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	97
-	149	97
-	3	149	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	83
-	164	71
-	149	70
-	4	149	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	71
-	149	70
-	3	149	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	70
-	136	84
-	149	83
-	4	149	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	84
-	149	83
-	3	149	70	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	84
-	149	70
-	135	71
-	4	136	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	70
-	135	71
-	3	136	84	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	152	211
-	160	197
-	153	211
-	4	152	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	197
-	153	211
-	3	152	211	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	163	198
-	153	211
-	160	197
-	4	163	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	211
-	160	197
-	3	163	198	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	118	188
-	113	171
-	122	186
-	4	118	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	171
-	122	186
-	3	118	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	186
-	130	201
-	118	188
-	4	122	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	201
-	118	188
-	3	122	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	201
-	122	186
-	132	200
-	4	130	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	186
-	132	200
-	3	130	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	128
-	147	113
-	147	128
-	4	139	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	113
-	147	128
-	3	139	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	113
-	147	128
-	147	113
-	4	156	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	128
-	147	113
-	3	156	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	128
-	156	113
-	156	128
-	4	147	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	113
-	156	128
-	3	147	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	114
-	156	128
-	156	113
-	4	165	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	128
-	156	113
-	3	165	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	128
-	165	114
-	164	129
-	4	156	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	114
-	164	129
-	3	156	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	197
-	144	211
-	134	198
-	4	137	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	211
-	134	198
-	3	137	197	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	211
-	137	197
-	145	211
-	4	144	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	197
-	145	211
-	3	144	211	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	175	85
-	161	97
-	174	99
-	4	175	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	97
-	174	99
-	3	175	85	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	97
-	175	85
-	162	84
-	4	161	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	85
-	162	84
-	3	161	97	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	97
-	149	83
-	136	84
-	4	137	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	83
-	136	84
-	3	137	97	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	136	84
-	125	99
-	137	97
-	4	136	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	99
-	137	97
-	3	136	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	249	118
-	242	98
-	255	106
-	4	249	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	98
-	255	106
-	3	249	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	240	90
-	255	106
-	242	98
-	4	240	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	106
-	242	98
-	3	240	90	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	242	98
-	226	83
-	240	90
-	4	242	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	83
-	240	90
-	3	242	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	56	98
-	46	98
-	59	90
-	4	56	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	98
-	59	90
-	3	56	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	46	98
-	56	98
-	44	106
-	4	46	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	98
-	44	106
-	3	46	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	84
-	178	73
-	164	71
-	4	162	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	73
-	164	71
-	3	162	84	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	71
-	149	83
-	162	84
-	4	164	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	83
-	162	84
-	3	164	71	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	71
-	123	85
-	136	84
-	4	135	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	85
-	136	84
-	3	135	71	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	85
-	135	71
-	120	73
-	4	123	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	71
-	120	73
-	3	123	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	138
-	183	151
-	187	135
-	4	195	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	151
-	187	135
-	3	195	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	151
-	195	138
-	190	154
-	4	183	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	138
-	190	154
-	3	183	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	129
-	138	113
-	139	128
-	4	131	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	113
-	139	128
-	3	131	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	113
-	139	128
-	138	113
-	4	147	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	128
-	138	113
-	3	147	113	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	153	211
-	163	198
-	154	211
-	4	153	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	198
-	154	211
-	3	153	211	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	165	199
-	154	211
-	163	198
-	4	165	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	211
-	163	198
-	3	165	199	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	108	174
-	106	155
-	113	171
-	4	108	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	155
-	113	171
-	3	108	174	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	112	152
-	113	171
-	106	155
-	4	112	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	171
-	106	155
-	3	112	152	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	113	171
-	118	188
-	108	174
-	4	113	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	188
-	108	174
-	3	113	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	217	115
-	210	117
-	220	123
-	4	217	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	117
-	220	123
-	3	217	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	210	117
-	217	115
-	207	110
-	4	210	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	115
-	207	110
-	3	210	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	89	117
-	102	105
-	91	110
-	4	89	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	105
-	91	110
-	3	89	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	91	110
-	78	123
-	89	117
-	4	91	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	123
-	89	117
-	3	91	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	115
-	164	129
-	165	114
-	4	173	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	129
-	165	114
-	3	173	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	129
-	173	115
-	172	130
-	4	164	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	115
-	172	130
-	3	164	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	165	199
-	178	187
-	167	200
-	4	165	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	187
-	167	200
-	3	165	199	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	170	202
-	178	187
-	167	200
-	4	170	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	187
-	167	200
-	3	170	202	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	178	187
-	170	202
-	182	190
-	4	178	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	202
-	182	190
-	3	178	187	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	182	190
-	188	172
-	178	187
-	4	182	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	172
-	178	187
-	3	182	190	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	198
-	143	212
-	132	200
-	4	134	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	212
-	132	200
-	3	134	198	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	212
-	134	198
-	144	211
-	4	143	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	198
-	144	211
-	3	143	212	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	131
-	130	114
-	131	129
-	4	123	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	114
-	131	129
-	3	123	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	113
-	131	129
-	130	114
-	4	138	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	129
-	130	114
-	3	138	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	155
-	107	136
-	112	152
-	4	106	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	136
-	112	152
-	3	106	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	115	133
-	112	152
-	107	136
-	4	115	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	152
-	107	136
-	3	115	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	154	211
-	165	199
-	155	212
-	4	154	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	199
-	155	212
-	3	154	211	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	167	200
-	155	212
-	165	199
-	4	167	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	212
-	165	199
-	3	167	200	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	188	88
-	174	99
-	185	102
-	4	188	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	99
-	185	102
-	3	188	88	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	174	99
-	188	88
-	175	85
-	4	174	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	88
-	175	85
-	3	174	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	99
-	136	84
-	123	85
-	4	125	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	84
-	123	85
-	3	125	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	85
-	113	102
-	125	99
-	4	123	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	102
-	125	99
-	3	123	85	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	115	191
-	108	174
-	118	188
-	4	115	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	174
-	118	188
-	3	115	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	188
-	128	203
-	115	191
-	4	118	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	203
-	115	191
-	3	118	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	203
-	118	188
-	130	201
-	4	128	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	188
-	130	201
-	3	128	203	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	188	172
-	182	190
-	192	176
-	4	188	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	190
-	192	176
-	3	188	172	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	176
-	196	157
-	188	172
-	4	192	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	157
-	188	172
-	3	192	176	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	120	73
-	111	88
-	123	85
-	4	120	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	88
-	123	85
-	3	120	73	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	111	88
-	120	73
-	106	76
-	4	111	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	73
-	106	76
-	3	111	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	85
-	193	76
-	178	73
-	4	175	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	76
-	178	73
-	3	175	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	73
-	162	84
-	175	85
-	4	178	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	84
-	175	85
-	3	178	73	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	255	106
-	260	128
-	249	118
-	4	255	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	128
-	249	118
-	3	255	106	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	249	136
-	249	118
-	260	128
-	4	249	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	118
-	260	128
-	3	249	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	249	118
-	249	136
-	239	128
-	4	249	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	136
-	239	128
-	3	249	118	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	49	118
-	32	116
-	44	106
-	4	49	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	116
-	44	106
-	3	49	118	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	32	116
-	49	118
-	38	128
-	4	32	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	118
-	38	128
-	3	32	116	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	59	128
-	38	128
-	49	118
-	4	59	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	128
-	49	118
-	3	59	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	117
-	172	130
-	173	115
-	4	182	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	130
-	173	115
-	3	182	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	172	130
-	182	117
-	180	132
-	4	172	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	117
-	180	132
-	3	172	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	200
-	143	212
-	130	201
-	4	132	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	212
-	130	201
-	3	132	200	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	212
-	132	200
-	143	212
-	4	143	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	200
-	143	212
-	3	143	212	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	155	212
-	167	200
-	155	212
-	4	155	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	200
-	155	212
-	3	155	212	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	156	213
-	167	200
-	155	212
-	4	156	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	200
-	155	212
-	3	156	213	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	167	200
-	156	213
-	170	202
-	4	167	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	213
-	170	202
-	3	167	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	142
-	190	154
-	195	138
-	4	201	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	154
-	195	138
-	3	201	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	154
-	201	142
-	196	157
-	4	190	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	142
-	196	157
-	3	190	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	115	133
-	121	116
-	123	131
-	4	115	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	116
-	123	131
-	3	115	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	114
-	123	131
-	121	116
-	4	130	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	131
-	121	116
-	3	130	114	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	171	204
-	182	190
-	170	202
-	4	171	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	190
-	170	202
-	3	171	204	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	182	190
-	171	204
-	185	193
-	4	182	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	204
-	185	193
-	3	182	190	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	185	193
-	192	176
-	182	190
-	4	185	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	176
-	182	190
-	3	185	193	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	104	178
-	100	159
-	108	174
-	4	104	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	159
-	108	174
-	3	104	178	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	106	155
-	108	174
-	100	159
-	4	106	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	174
-	100	159
-	3	106	155	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	108	174
-	115	191
-	104	178
-	4	108	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	191
-	104	178
-	3	108	174	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	201
-	142	213
-	128	203
-	4	130	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	213
-	128	203
-	3	130	201	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	213
-	130	201
-	143	212
-	4	142	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	201
-	143	212
-	3	142	213	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	238	137
-	239	128
-	249	136
-	4	238	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	128
-	249	136
-	3	238	137	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	239	128
-	238	137
-	230	129
-	4	239	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	137
-	230	129
-	3	239	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	59	128
-	78	123
-	69	129
-	4	59	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	123
-	69	129
-	3	59	128	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	38	128
-	59	128
-	50	136
-	4	38	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	128
-	50	136
-	3	38	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	69	129
-	50	136
-	59	128
-	4	69	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	136
-	59	128
-	3	69	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	190	120
-	180	132
-	182	117
-	4	190	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	132
-	182	117
-	3	190	120	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	180	132
-	190	120
-	187	135
-	4	180	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	120
-	187	135
-	3	180	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	200	92
-	185	102
-	197	105
-	4	200	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	102
-	197	105
-	3	200	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	185	102
-	200	92
-	188	88
-	4	185	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	92
-	188	88
-	3	185	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	102
-	123	85
-	111	88
-	4	113	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	85
-	111	88
-	3	113	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	88
-	102	105
-	113	102
-	4	111	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	105
-	113	102
-	3	111	88	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	85
-	240	90
-	226	83
-	4	219	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	90
-	226	83
-	3	219	85	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	83
-	206	80
-	219	85
-	4	226	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	80
-	219	85
-	3	226	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	72	83
-	67	91
-	79	85
-	4	72	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	91
-	79	85
-	3	72	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	67	91
-	72	83
-	59	90
-	4	67	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	83
-	59	90
-	3	67	91	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	157	213
-	170	202
-	156	213
-	4	157	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	202
-	156	213
-	3	157	213	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	170	202
-	157	213
-	171	204
-	4	170	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	213
-	171	204
-	3	170	202	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	113	194
-	104	178
-	115	191
-	4	113	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	178
-	115	191
-	3	113	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	191
-	126	205
-	113	194
-	4	115	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	205
-	113	194
-	3	115	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	205
-	115	191
-	128	203
-	4	126	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	191
-	128	203
-	3	126	205	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	100	159
-	101	140
-	106	155
-	4	100	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	140
-	106	155
-	3	100	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	107	136
-	106	155
-	101	140
-	4	107	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	155
-	101	140
-	3	107	136	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	192	176
-	185	193
-	196	180
-	4	192	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	193
-	196	180
-	3	192	176	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	196	157
-	192	176
-	201	161
-	4	196	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	176
-	201	161
-	3	196	157	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	196	180
-	201	161
-	192	176
-	4	196	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	161
-	192	176
-	3	196	180	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	128	203
-	141	214
-	126	205
-	4	128	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	214
-	126	205
-	3	128	203	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	214
-	128	203
-	142	213
-	4	141	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	203
-	142	213
-	3	141	214	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	106	76
-	99	92
-	111	88
-	4	106	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	92
-	111	88
-	3	106	76	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	99	92
-	106	76
-	92	80
-	4	99	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	76
-	92	80
-	3	99	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	88
-	206	80
-	193	76
-	4	188	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	80
-	193	76
-	3	188	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	76
-	175	85
-	188	88
-	4	193	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	85
-	188	88
-	3	193	76	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	107	136
-	113	119
-	115	133
-	4	107	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	119
-	115	133
-	3	107	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	121	116
-	115	133
-	113	119
-	4	121	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	133
-	113	119
-	3	121	116	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	173	206
-	185	193
-	171	204
-	4	173	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	193
-	171	204
-	3	173	206	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	185	193
-	173	206
-	187	196
-	4	185	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	206
-	187	196
-	3	185	193	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	187	196
-	196	180
-	185	193
-	4	187	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	180
-	185	193
-	3	187	196	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	157	214
-	171	204
-	157	213
-	4	157	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	204
-	157	213
-	3	157	214	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	171	204
-	157	214
-	173	206
-	4	171	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	214
-	173	206
-	3	171	204	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	78	123
-	91	110
-	81	115
-	4	78	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	110
-	81	115
-	3	78	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	81	115
-	69	129
-	78	123
-	4	81	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	129
-	78	123
-	3	81	115	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	121
-	220	123
-	230	129
-	4	226	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	123
-	230	129
-	3	226	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	123
-	226	121
-	217	115
-	4	220	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	121
-	217	115
-	3	220	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	161
-	201	142
-	196	157
-	4	201	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	142
-	196	157
-	3	201	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	210
-	151	224
-	148	210
-	4	149	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	224
-	148	210
-	3	149	210	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	151	224
-	149	210
-	149	224
-	4	151	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	210
-	149	224
-	3	151	224	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	210
-	149	224
-	149	210
-	4	150	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	224
-	149	210
-	3	150	210	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	224
-	150	210
-	148	224
-	4	149	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	210
-	148	224
-	3	149	224	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	151	210
-	148	224
-	150	210
-	4	151	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	224
-	150	210
-	3	151	210	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	210
-	152	224
-	147	210
-	4	148	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	224
-	147	210
-	3	148	210	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	224
-	148	210
-	151	224
-	4	152	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	210
-	151	224
-	3	152	224	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	224
-	151	210
-	147	224
-	4	148	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	210
-	147	224
-	3	148	224	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	211
-	147	224
-	151	210
-	4	152	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	224
-	151	210
-	3	152	211	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	210
-	153	223
-	146	211
-	4	147	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	223
-	146	211
-	3	147	210	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	153	223
-	147	210
-	152	224
-	4	153	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	210
-	152	224
-	3	153	223	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	100	182
-	95	163
-	104	178
-	4	100	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	163
-	104	178
-	3	100	182	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	100	159
-	104	178
-	95	163
-	4	100	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	178
-	95	163
-	3	100	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	104	178
-	113	194
-	100	182
-	4	104	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	194
-	100	182
-	3	104	178	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	224
-	152	211
-	146	223
-	4	147	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	211
-	146	223
-	3	147	224	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	153	211
-	146	223
-	152	211
-	4	153	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	223
-	152	211
-	3	153	211	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	124
-	187	135
-	190	120
-	4	197	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	135
-	190	120
-	3	197	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	187	135
-	197	124
-	195	138
-	4	187	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	124
-	195	138
-	3	187	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	207
-	113	194
-	126	205
-	4	125	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	194
-	126	205
-	3	125	207	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	205
-	141	214
-	125	207
-	4	126	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	214
-	125	207
-	3	126	205	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	214
-	126	205
-	141	214
-	4	141	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	205
-	141	214
-	3	141	214	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	211
-	153	223
-	145	211
-	4	146	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	223
-	145	211
-	3	146	211	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	153	223
-	146	211
-	153	223
-	4	153	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	211
-	153	223
-	3	153	223	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	223
-	153	211
-	145	223
-	4	146	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	211
-	145	223
-	3	146	223	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	211
-	145	223
-	153	211
-	4	154	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	223
-	153	211
-	3	154	211	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	110	197
-	100	182
-	113	194
-	4	110	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	182
-	113	194
-	3	110	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	194
-	125	207
-	110	197
-	4	113	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	207
-	110	197
-	3	113	194	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	211
-	154	223
-	144	211
-	4	145	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	223
-	144	211
-	3	145	211	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	223
-	145	211
-	153	223
-	4	154	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	211
-	153	223
-	3	154	223	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	223
-	154	211
-	145	223
-	4	145	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	211
-	145	223
-	3	145	223	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	212
-	145	223
-	154	211
-	4	155	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	223
-	154	211
-	3	155	212	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	144	211
-	155	222
-	143	212
-	4	144	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	222
-	143	212
-	3	144	211	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	222
-	144	211
-	154	223
-	4	155	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	211
-	154	223
-	3	155	222	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	223
-	155	212
-	144	222
-	4	145	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	212
-	144	222
-	3	145	223	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	212
-	144	222
-	155	212
-	4	155	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	222
-	155	212
-	3	155	212	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	158	215
-	173	206
-	157	214
-	4	158	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	206
-	157	214
-	3	158	215	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	173	206
-	158	215
-	174	208
-	4	173	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	215
-	174	208
-	3	173	206	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	174	208
-	187	196
-	173	206
-	4	174	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	196
-	173	206
-	3	174	208	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	211	96
-	197	105
-	207	110
-	4	211	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	105
-	207	110
-	3	211	96	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	105
-	211	96
-	200	92
-	4	197	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	96
-	200	92
-	3	197	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	105
-	111	88
-	99	92
-	4	102	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	88
-	99	92
-	3	102	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	92
-	91	110
-	102	105
-	4	99	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	110
-	102	105
-	3	99	92	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	212
-	156	221
-	143	212
-	4	143	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	221
-	143	212
-	3	143	212	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	221
-	143	212
-	155	222
-	4	156	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	212
-	155	222
-	3	156	221	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	95	163
-	94	144
-	100	159
-	4	95	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	144
-	100	159
-	3	95	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	101	140
-	100	159
-	94	144
-	4	101	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	159
-	94	144
-	3	101	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	221
-	155	212
-	143	222
-	4	142	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	212
-	143	222
-	3	142	221	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	212
-	142	221
-	156	213
-	4	155	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	221
-	156	213
-	3	155	212	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	144	222
-	155	212
-	143	222
-	4	144	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	212
-	143	222
-	3	144	222	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	101	140
-	105	122
-	107	136
-	4	101	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	122
-	107	136
-	3	101	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	113	119
-	107	136
-	105	122
-	4	113	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	136
-	105	122
-	3	113	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	212
-	157	221
-	142	213
-	4	143	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	221
-	142	213
-	3	143	212	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	157	221
-	143	212
-	156	221
-	4	157	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	212
-	156	221
-	3	157	221	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	196	180
-	187	196
-	200	184
-	4	196	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	196
-	200	184
-	3	196	180	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	201	161
-	196	180
-	206	166
-	4	201	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	180
-	206	166
-	3	201	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	200	184
-	206	166
-	196	180
-	4	200	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	166
-	196	180
-	3	200	184	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	187	196
-	174	208
-	189	199
-	4	187	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	208
-	189	199
-	3	187	196	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	189	199
-	200	184
-	187	196
-	4	189	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	184
-	187	196
-	3	189	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	209
-	110	197
-	125	207
-	4	124	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	197
-	125	207
-	3	124	209	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	207
-	141	215
-	124	209
-	4	125	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	215
-	124	209
-	3	125	207	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	215
-	125	207
-	141	214
-	4	141	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	207
-	141	214
-	3	141	215	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	260	128
-	255	106
-	266	116
-	4	260	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	106
-	266	116
-	3	260	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	252	98
-	266	116
-	255	106
-	4	252	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	116
-	255	106
-	3	252	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	255	106
-	240	90
-	252	98
-	4	255	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	90
-	252	98
-	3	255	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	44	106
-	35	107
-	46	98
-	4	44	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	107
-	46	98
-	3	44	106	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	35	107
-	44	106
-	32	116
-	4	35	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	106
-	32	116
-	3	35	107	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	221
-	156	213
-	142	221
-	4	142	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	213
-	142	221
-	3	142	221	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	213
-	142	221
-	157	213
-	4	156	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	221
-	157	213
-	3	156	213	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	213
-	157	220
-	141	214
-	4	142	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	220
-	141	214
-	3	142	213	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	157	220
-	142	213
-	157	221
-	4	157	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	213
-	157	221
-	3	157	220	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	113
-	147	100
-	147	113
-	4	138	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	100
-	147	113
-	3	138	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	100
-	147	113
-	147	100
-	4	156	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	113
-	147	100
-	3	156	100	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	113
-	156	100
-	156	113
-	4	147	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	100
-	156	113
-	3	147	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	220
-	157	213
-	142	221
-	4	141	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	213
-	142	221
-	3	141	220	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	157	213
-	141	220
-	157	214
-	4	157	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	220
-	157	214
-	3	157	213	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	101
-	156	113
-	156	100
-	4	165	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	113
-	156	100
-	3	165	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	113
-	165	101
-	165	114
-	4	156	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	101
-	165	114
-	3	156	113	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	92	80
-	87	96
-	99	92
-	4	92	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	96
-	99	92
-	3	92	80	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	87	96
-	92	80
-	79	85
-	4	87	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	80
-	79	85
-	3	87	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	92
-	219	85
-	206	80
-	4	200	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	85
-	206	80
-	3	200	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	80
-	188	88
-	200	92
-	4	206	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	88
-	200	92
-	3	206	80	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	214
-	158	219
-	141	214
-	4	141	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	219
-	141	214
-	3	141	214	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	158	219
-	141	214
-	157	220
-	4	158	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	214
-	157	220
-	3	158	219	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	158	216
-	174	208
-	158	215
-	4	158	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	208
-	158	215
-	3	158	216	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	174	208
-	158	216
-	175	210
-	4	174	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	216
-	175	210
-	3	174	208	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	175	210
-	189	199
-	174	208
-	4	175	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	199
-	174	208
-	3	175	210	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	114
-	138	100
-	138	113
-	4	130	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	100
-	138	113
-	3	130	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	100
-	138	113
-	138	100
-	4	147	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	113
-	138	100
-	3	147	100	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	219
-	157	214
-	141	220
-	4	141	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	214
-	141	220
-	3	141	219	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	157	214
-	141	219
-	158	215
-	4	157	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	219
-	158	215
-	3	157	214	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	109	201
-	97	186
-	110	197
-	4	109	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	186
-	110	197
-	3	109	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	100	182
-	110	197
-	97	186
-	4	100	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	197
-	97	186
-	3	100	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	197
-	124	209
-	109	201
-	4	110	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	209
-	109	201
-	3	110	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	128
-	195	138
-	197	124
-	4	204	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	138
-	197	124
-	3	204	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	195	138
-	204	128
-	201	142
-	4	195	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	128
-	201	142
-	3	195	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	142
-	201	161
-	207	146
-	4	201	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	161
-	207	146
-	3	201	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	166
-	207	146
-	201	161
-	4	206	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	146
-	201	161
-	3	206	166	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	214
-	158	219
-	141	215
-	4	141	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	219
-	141	215
-	3	141	214	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	158	219
-	141	214
-	158	219
-	4	158	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	214
-	158	219
-	3	158	219	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	102
-	165	114
-	165	101
-	4	173	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	114
-	165	101
-	3	173	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	114
-	173	102
-	173	115
-	4	165	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	102
-	173	115
-	3	165	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	97	186
-	91	168
-	100	182
-	4	97	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	168
-	100	182
-	3	97	186	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	95	163
-	100	182
-	91	168
-	4	95	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	182
-	91	168
-	3	95	163	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	218
-	158	215
-	141	219
-	4	141	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	215
-	141	219
-	3	141	218	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	158	215
-	141	218
-	158	216
-	4	158	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	218
-	158	216
-	3	158	215	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	211
-	109	201
-	124	209
-	4	123	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	201
-	124	209
-	3	123	211	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	209
-	140	216
-	123	211
-	4	124	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	216
-	123	211
-	3	124	209	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	216
-	124	209
-	141	215
-	4	140	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	209
-	141	215
-	3	140	216	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	215
-	158	218
-	140	216
-	4	141	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	218
-	140	216
-	3	141	215	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	158	218
-	141	215
-	158	219
-	4	158	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	215
-	158	219
-	3	158	218	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	121	116
-	129	101
-	130	114
-	4	121	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	101
-	130	114
-	3	121	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	100
-	130	114
-	129	101
-	4	138	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	114
-	129	101
-	3	138	100	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	218
-	158	216
-	141	218
-	4	140	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	216
-	141	218
-	3	140	218	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	158	216
-	140	218
-	158	216
-	4	158	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	218
-	158	216
-	3	158	216	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	158	216
-	175	210
-	158	216
-	4	158	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	210
-	158	216
-	3	158	216	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	266	116
-	269	138
-	260	128
-	4	266	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	138
-	260	128
-	3	266	116	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	257	146
-	260	128
-	269	138
-	4	257	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	128
-	269	138
-	3	257	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	260	128
-	257	146
-	249	136
-	4	260	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	146
-	249	136
-	3	260	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	38	128
-	23	126
-	32	116
-	4	38	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	126
-	32	116
-	3	38	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	23	126
-	38	128
-	29	138
-	4	23	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	128
-	29	138
-	3	23	126	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	50	136
-	29	138
-	38	128
-	4	50	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	138
-	38	128
-	3	50	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	217
-	123	211
-	140	216
-	4	140	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	211
-	140	216
-	3	140	217	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	216
-	158	217
-	140	217
-	4	140	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	217
-	140	217
-	3	140	216	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	158	217
-	140	216
-	158	218
-	4	158	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	216
-	158	218
-	3	158	217	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	231	91
-	252	98
-	240	90
-	4	231	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	98
-	240	90
-	3	231	91	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	240	90
-	219	85
-	231	91
-	4	240	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	85
-	231	91
-	3	240	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	59	90
-	56	99
-	67	91
-	4	59	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	99
-	67	91
-	3	59	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	56	99
-	59	90
-	46	98
-	4	56	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	90
-	46	98
-	3	56	99	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	175	210
-	158	216
-	175	213
-	4	175	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	216
-	175	213
-	3	175	210	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	189	199
-	175	210
-	191	203
-	4	189	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	210
-	191	203
-	3	189	199	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	175	213
-	191	203
-	175	210
-	4	175	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	203
-	175	210
-	3	175	213	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	200	184
-	189	199
-	202	188
-	4	200	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	199
-	202	188
-	3	200	184	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	191	203
-	202	188
-	189	199
-	4	191	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	188
-	189	199
-	3	191	203	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	104
-	173	115
-	173	102
-	4	182	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	115
-	173	102
-	3	182	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	115
-	182	104
-	182	117
-	4	173	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	104
-	182	117
-	3	173	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	217
-	158	216
-	140	218
-	4	140	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	216
-	140	218
-	3	140	217	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	158	216
-	140	217
-	158	217
-	4	158	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	217
-	158	217
-	3	158	216	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	158	217
-	175	213
-	158	216
-	4	158	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	213
-	158	216
-	3	158	217	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	94	144
-	98	126
-	101	140
-	4	94	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	126
-	101	140
-	3	94	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	105	122
-	101	140
-	98	126
-	4	105	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	140
-	98	126
-	3	105	122	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	245	145
-	249	136
-	257	146
-	4	245	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	136
-	257	146
-	3	245	145	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	249	136
-	245	145
-	238	137
-	4	249	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	145
-	238	137
-	3	249	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	50	136
-	69	129
-	61	137
-	4	50	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	129
-	61	137
-	3	50	136	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	29	138
-	50	136
-	42	146
-	4	29	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	136
-	42	146
-	3	29	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	61	137
-	42	146
-	50	136
-	4	61	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	146
-	50	136
-	3	61	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	91	168
-	89	149
-	95	163
-	4	91	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	149
-	95	163
-	3	91	168	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	94	144
-	95	163
-	89	149
-	4	94	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	163
-	89	149
-	3	94	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	218
-	123	214
-	140	217
-	4	140	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	214
-	140	217
-	3	140	218	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	211
-	140	217
-	123	214
-	4	123	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	217
-	123	214
-	3	123	211	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	206	166
-	200	184
-	210	171
-	4	206	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	184
-	210	171
-	3	206	166	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	202	188
-	210	171
-	200	184
-	4	202	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	171
-	200	184
-	3	202	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	222	102
-	207	110
-	217	115
-	4	222	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	110
-	217	115
-	3	222	102	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	207	110
-	222	102
-	211	96
-	4	207	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	102
-	211	96
-	3	207	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	91	110
-	99	92
-	87	96
-	4	91	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	92
-	87	96
-	3	91	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	96
-	81	115
-	91	110
-	4	87	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	115
-	91	110
-	3	87	96	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	175	213
-	158	217
-	176	215
-	4	175	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	217
-	176	215
-	3	175	213	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	158	218
-	176	215
-	158	217
-	4	158	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	215
-	158	217
-	3	158	218	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	214
-	107	204
-	123	211
-	4	123	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	204
-	123	211
-	3	123	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	201
-	123	211
-	107	204
-	4	109	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	211
-	107	204
-	3	109	201	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	119
-	121	103
-	121	116
-	4	113	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	103
-	121	116
-	3	113	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	101
-	121	116
-	121	103
-	4	129	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	116
-	121	103
-	3	129	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	218
-	123	216
-	140	218
-	4	141	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	216
-	140	218
-	3	141	218	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	214
-	140	218
-	123	216
-	4	123	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	218
-	123	216
-	3	123	214	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	234	129
-	230	129
-	238	137
-	4	234	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	129
-	238	137
-	3	234	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	230	129
-	234	129
-	226	121
-	4	230	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	129
-	226	121
-	3	230	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	69	129
-	81	115
-	72	121
-	4	69	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	115
-	72	121
-	3	69	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	121
-	61	137
-	69	129
-	4	72	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	137
-	69	129
-	3	72	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	107	204
-	95	190
-	109	201
-	4	107	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	190
-	109	201
-	3	107	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	97	186
-	109	201
-	95	190
-	4	97	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	201
-	95	190
-	3	97	186	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	176	215
-	158	218
-	175	217
-	4	176	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	218
-	175	217
-	3	176	215	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	158	219
-	175	217
-	158	218
-	4	158	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	217
-	158	218
-	3	158	219	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	219
-	123	218
-	141	218
-	4	141	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	218
-	141	218
-	3	141	219	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	216
-	141	218
-	123	218
-	4	123	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	218
-	123	218
-	3	123	216	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	191	203
-	175	213
-	191	206
-	4	191	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	213
-	191	206
-	3	191	203	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	176	215
-	191	206
-	175	213
-	4	176	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	206
-	175	213
-	3	176	215	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	85
-	200	92
-	211	96
-	4	219	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	92
-	211	96
-	3	219	85	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	207	146
-	204	128
-	201	142
-	4	207	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	128
-	201	142
-	3	207	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	175	217
-	158	219
-	175	219
-	4	175	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	219
-	175	219
-	3	175	217	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	158	219
-	175	219
-	158	219
-	4	158	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	219
-	158	219
-	3	158	219	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	107
-	182	117
-	182	104
-	4	190	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	117
-	182	104
-	3	190	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	117
-	190	107
-	190	120
-	4	182	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	107
-	190	120
-	3	182	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	220
-	124	221
-	141	219
-	4	141	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	221
-	141	219
-	3	141	220	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	218
-	141	219
-	124	221
-	4	123	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	219
-	124	221
-	3	123	218	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	95	190
-	87	173
-	97	186
-	4	95	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	173
-	97	186
-	3	95	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	91	168
-	97	186
-	87	173
-	4	91	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	186
-	87	173
-	3	91	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	207	146
-	206	166
-	213	151
-	4	207	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	166
-	213	151
-	3	207	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	210	171
-	213	151
-	206	166
-	4	210	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	151
-	206	166
-	3	210	171	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	175	219
-	158	219
-	174	222
-	4	175	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	219
-	174	222
-	3	175	219	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	157	220
-	174	222
-	158	219
-	4	157	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	222
-	158	219
-	3	157	220	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	216
-	107	208
-	123	214
-	4	123	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	208
-	123	214
-	3	123	216	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	204
-	123	214
-	107	208
-	4	107	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	214
-	107	208
-	3	107	204	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	202	188
-	191	203
-	204	193
-	4	202	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	203
-	204	193
-	3	202	188	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	191	206
-	204	193
-	191	203
-	4	191	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	193
-	191	203
-	3	191	206	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	221
-	125	223
-	141	220
-	4	142	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	223
-	141	220
-	3	142	221	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	221
-	141	220
-	125	223
-	4	124	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	220
-	125	223
-	3	124	221	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	96
-	231	91
-	219	85
-	4	211	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	91
-	219	85
-	3	211	96	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	79	85
-	76	102
-	87	96
-	4	79	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	102
-	87	96
-	3	79	85	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	76	102
-	79	85
-	67	91
-	4	76	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	85
-	67	91
-	3	76	102	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	174	222
-	157	220
-	173	224
-	4	174	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	220
-	173	224
-	3	174	222	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	157	221
-	173	224
-	157	220
-	4	157	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	224
-	157	220
-	3	157	221	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	122
-	113	106
-	113	119
-	4	105	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	106
-	113	119
-	3	105	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	121	103
-	113	119
-	113	106
-	4	121	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	119
-	113	106
-	3	121	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	221
-	127	225
-	142	221
-	4	142	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	225
-	142	221
-	3	142	221	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	223
-	142	221
-	127	225
-	4	125	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	221
-	127	225
-	3	125	223	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	191	206
-	176	215
-	192	210
-	4	191	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	215
-	192	210
-	3	191	206	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	175	217
-	192	210
-	176	215
-	4	175	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	210
-	176	215
-	3	175	217	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	173	224
-	157	221
-	171	226
-	4	173	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	221
-	171	226
-	3	173	224	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	156	221
-	171	226
-	157	221
-	4	156	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	226
-	157	221
-	3	156	221	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	89	149
-	91	130
-	94	144
-	4	89	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	130
-	94	144
-	3	89	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	98	126
-	94	144
-	91	130
-	4	98	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	144
-	91	130
-	3	98	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	222
-	128	227
-	142	221
-	4	143	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	227
-	142	221
-	3	143	222	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	225
-	142	221
-	128	227
-	4	127	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	221
-	128	227
-	3	127	225	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	171	226
-	156	221
-	169	228
-	4	171	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	221
-	169	228
-	3	171	226	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	155	222
-	169	228
-	156	221
-	4	155	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	228
-	156	221
-	3	155	222	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	107	208
-	93	195
-	107	204
-	4	107	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	195
-	107	204
-	3	107	208	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	95	190
-	107	204
-	93	195
-	4	95	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	204
-	93	195
-	3	95	190	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	210	171
-	202	188
-	213	176
-	4	210	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	188
-	213	176
-	3	210	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	204	193
-	213	176
-	202	188
-	4	204	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	176
-	202	188
-	3	204	193	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	128	227
-	143	222
-	130	229
-	4	128	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	222
-	130	229
-	3	128	227	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	222
-	133	230
-	144	222
-	4	143	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	230
-	144	222
-	3	143	222	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	230
-	143	222
-	130	229
-	4	133	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	222
-	130	229
-	3	133	230	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	87	173
-	84	154
-	91	168
-	4	87	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	154
-	91	168
-	3	87	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	89	149
-	91	168
-	84	154
-	4	89	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	168
-	84	154
-	3	89	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	218
-	107	212
-	123	216
-	4	123	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	212
-	123	216
-	3	123	218	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	208
-	123	216
-	107	212
-	4	107	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	216
-	107	212
-	3	107	208	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	111
-	190	120
-	190	107
-	4	197	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	120
-	190	107
-	3	197	111	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	120
-	197	111
-	197	124
-	4	190	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	111
-	197	124
-	3	190	120	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	169	228
-	155	222
-	167	229
-	4	169	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	222
-	167	229
-	3	169	228	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	154	223
-	167	229
-	155	222
-	4	154	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	229
-	155	222
-	3	154	223	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	222
-	135	232
-	145	223
-	4	144	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	232
-	145	223
-	3	144	222	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	232
-	144	222
-	133	230
-	4	135	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	222
-	133	230
-	3	135	232	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	167	229
-	154	223
-	165	231
-	4	167	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	223
-	165	231
-	3	167	229	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	153	223
-	165	231
-	154	223
-	4	153	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	231
-	154	223
-	3	153	223	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	223
-	138	233
-	145	223
-	4	145	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	233
-	145	223
-	3	145	223	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	233
-	145	223
-	135	232
-	4	138	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	223
-	135	232
-	3	138	233	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	165	231
-	153	223
-	162	232
-	4	165	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	223
-	162	232
-	3	165	231	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	153	223
-	162	232
-	153	223
-	4	153	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	232
-	153	223
-	3	153	223	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	192	210
-	175	217
-	192	214
-	4	192	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	217
-	192	214
-	3	192	210	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	175	219
-	192	214
-	175	217
-	4	175	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	214
-	175	217
-	3	175	219	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	223
-	141	234
-	146	223
-	4	145	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	234
-	146	223
-	3	145	223	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	234
-	145	223
-	138	233
-	4	141	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	223
-	138	233
-	3	141	234	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	162	232
-	153	223
-	159	233
-	4	162	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	223
-	159	233
-	3	162	232	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	224
-	159	233
-	153	223
-	4	152	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	233
-	153	223
-	3	152	224	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	232	109
-	217	115
-	226	121
-	4	232	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	115
-	226	121
-	3	232	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	217	115
-	232	109
-	222	102
-	4	217	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	109
-	222	102
-	3	217	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	81	115
-	87	96
-	76	102
-	4	81	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	96
-	76	102
-	3	81	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	102
-	72	121
-	81	115
-	4	76	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	121
-	81	115
-	3	76	102	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	204	193
-	191	206
-	206	198
-	4	204	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	206
-	206	198
-	3	204	193	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	192	210
-	206	198
-	191	206
-	4	192	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	198
-	191	206
-	3	192	210	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	223
-	144	234
-	147	224
-	4	146	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	234
-	147	224
-	3	146	223	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	144	234
-	146	223
-	141	234
-	4	144	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	223
-	141	234
-	3	144	234	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	159	233
-	152	224
-	156	234
-	4	159	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	224
-	156	234
-	3	159	233	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	151	224
-	156	234
-	152	224
-	4	151	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	234
-	152	224
-	3	151	224	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	128
-	207	146
-	211	132
-	4	204	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	146
-	211	132
-	3	204	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	213	151
-	211	132
-	207	146
-	4	213	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	132
-	207	146
-	3	213	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	224
-	147	235
-	148	224
-	4	147	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	235
-	148	224
-	3	147	224	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	235
-	147	224
-	144	234
-	4	147	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	224
-	144	234
-	3	147	235	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	234
-	151	224
-	153	234
-	4	156	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	224
-	153	234
-	3	156	234	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	224
-	153	234
-	151	224
-	4	149	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	234
-	151	224
-	3	149	224	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	224
-	150	235
-	149	224
-	4	148	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	235
-	149	224
-	3	148	224	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	235
-	148	224
-	147	235
-	4	150	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	224
-	147	235
-	3	150	235	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	153	234
-	149	224
-	150	235
-	4	153	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	224
-	150	235
-	3	153	234	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	126
-	105	109
-	105	122
-	4	98	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	109
-	105	122
-	3	98	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	106
-	105	122
-	105	109
-	4	113	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	122
-	105	109
-	3	113	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	269	138
-	266	116
-	276	126
-	4	269	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	116
-	276	126
-	3	269	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	263	107
-	276	126
-	266	116
-	4	263	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	126
-	266	116
-	3	263	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	266	116
-	252	98
-	263	107
-	4	266	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	98
-	263	107
-	3	266	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	32	116
-	26	117
-	35	107
-	4	32	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	117
-	35	107
-	3	32	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	26	117
-	32	116
-	23	126
-	4	26	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	116
-	23	126
-	3	26	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	93	195
-	84	178
-	95	190
-	4	93	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	178
-	95	190
-	3	93	195	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	87	173
-	95	190
-	84	178
-	4	87	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	190
-	84	178
-	3	87	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	231	91
-	211	96
-	222	102
-	4	231	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	96
-	222	102
-	3	231	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	221
-	107	215
-	123	218
-	4	124	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	215
-	123	218
-	3	124	221	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	212
-	123	218
-	107	215
-	4	107	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	218
-	107	215
-	3	107	212	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	151
-	210	171
-	217	157
-	4	213	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	171
-	217	157
-	3	213	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	213	176
-	217	157
-	210	171
-	4	213	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	157
-	210	171
-	3	213	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	107	212
-	92	200
-	107	208
-	4	107	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	200
-	107	208
-	3	107	212	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	93	195
-	107	208
-	92	200
-	4	93	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	208
-	92	200
-	3	93	195	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	192	214
-	175	219
-	191	217
-	4	192	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	219
-	191	217
-	3	192	214	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	174	222
-	191	217
-	175	219
-	4	174	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	217
-	175	219
-	3	174	222	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	243	99
-	263	107
-	252	98
-	4	243	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	107
-	252	98
-	3	243	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	252	98
-	231	91
-	243	99
-	4	252	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	91
-	243	99
-	3	252	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	46	98
-	46	107
-	56	99
-	4	46	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	107
-	56	99
-	3	46	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	46	107
-	46	98
-	35	107
-	4	46	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	98
-	35	107
-	3	46	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	115
-	197	124
-	197	111
-	4	204	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	124
-	197	111
-	3	204	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	124
-	204	115
-	204	128
-	4	197	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	115
-	204	128
-	3	197	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	241	136
-	238	137
-	245	145
-	4	241	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	137
-	245	145
-	3	241	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	238	137
-	241	136
-	234	129
-	4	238	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	136
-	234	129
-	3	238	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	61	137
-	72	121
-	64	129
-	4	61	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	121
-	64	129
-	3	61	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	42	146
-	61	137
-	54	145
-	4	42	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	137
-	54	145
-	3	42	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	129
-	54	145
-	61	137
-	4	64	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	145
-	61	137
-	3	64	129	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	84	154
-	85	135
-	89	149
-	4	84	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	135
-	89	149
-	3	84	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	91	130
-	89	149
-	85	135
-	4	91	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	149
-	85	135
-	3	91	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	213	176
-	204	193
-	216	181
-	4	213	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	193
-	216	181
-	3	213	176	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	206	198
-	216	181
-	204	193
-	4	206	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	181
-	204	193
-	3	206	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	223
-	108	219
-	124	221
-	4	125	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	219
-	124	221
-	3	125	223	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	215
-	124	221
-	108	219
-	4	107	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	221
-	108	219
-	3	107	215	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	42	146
-	22	149
-	29	138
-	4	42	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	149
-	29	138
-	3	42	146	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	22	149
-	42	146
-	35	156
-	4	22	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	146
-	35	156
-	3	22	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	54	145
-	35	156
-	42	146
-	4	54	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	156
-	42	146
-	3	54	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	269	138
-	263	156
-	257	146
-	4	269	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	156
-	257	146
-	3	269	138	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	251	154
-	257	146
-	263	156
-	4	251	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	146
-	263	156
-	3	251	154	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	257	146
-	251	154
-	245	145
-	4	257	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	154
-	245	145
-	3	257	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	84	178
-	79	160
-	87	173
-	4	84	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	160
-	87	173
-	3	84	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	84	154
-	87	173
-	79	160
-	4	84	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	173
-	79	160
-	3	84	154	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	206	198
-	192	210
-	206	202
-	4	206	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	210
-	206	202
-	3	206	198	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	192	214
-	206	202
-	192	210
-	4	192	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	202
-	192	210
-	3	192	214	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	276	126
-	277	149
-	269	138
-	4	276	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	149
-	269	138
-	3	276	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	263	156
-	269	138
-	277	149
-	4	263	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	138
-	277	149
-	3	263	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	29	138
-	15	138
-	23	126
-	4	29	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	15	138
-	23	126
-	3	29	138	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	15	138
-	29	138
-	22	149
-	4	15	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	138
-	22	149
-	3	15	138	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	191	217
-	174	222
-	189	221
-	4	191	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	222
-	189	221
-	3	191	217	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	173	224
-	189	221
-	174	222
-	4	173	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	221
-	174	222
-	3	173	224	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	100
-	147	90
-	147	100
-	4	138	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	90
-	147	100
-	3	138	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	90
-	147	100
-	147	90
-	4	156	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	100
-	147	90
-	3	156	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	100
-	156	90
-	156	100
-	4	147	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	90
-	156	100
-	3	147	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	102
-	243	99
-	231	91
-	4	222	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	99
-	231	91
-	3	222	102	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	67	91
-	67	109
-	76	102
-	4	67	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	109
-	76	102
-	3	67	91	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	67	109
-	67	91
-	56	99
-	4	67	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	91
-	56	99
-	3	67	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	164	91
-	156	100
-	156	90
-	4	164	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	100
-	156	90
-	3	164	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	100
-	164	91
-	165	101
-	4	156	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	91
-	165	101
-	3	156	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	130
-	98	112
-	98	126
-	4	91	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	112
-	98	126
-	3	91	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	109
-	98	126
-	98	112
-	4	105	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	126
-	98	112
-	3	105	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	101
-	139	90
-	138	100
-	4	129	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	90
-	138	100
-	3	129	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	90
-	138	100
-	139	90
-	4	147	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	100
-	139	90
-	3	147	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	225
-	110	223
-	125	223
-	4	127	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	223
-	125	223
-	3	127	225	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	219
-	125	223
-	110	223
-	4	108	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	223
-	110	223
-	3	108	219	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	92	200
-	82	184
-	93	195
-	4	92	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	184
-	93	195
-	3	92	200	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	84	178
-	93	195
-	82	184
-	4	84	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	195
-	82	184
-	3	84	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	172	92
-	165	101
-	164	91
-	4	172	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	101
-	164	91
-	3	172	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	101
-	172	92
-	173	102
-	4	165	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	92
-	173	102
-	3	165	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	132
-	213	151
-	216	137
-	4	211	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	151
-	216	137
-	3	211	132	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	217	157
-	216	137
-	213	151
-	4	217	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	137
-	213	151
-	3	217	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	107	215
-	92	205
-	107	212
-	4	107	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	205
-	107	212
-	3	107	215	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	92	200
-	107	212
-	92	205
-	4	92	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	212
-	92	205
-	3	92	200	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	121	103
-	130	91
-	129	101
-	4	121	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	91
-	129	101
-	3	121	103	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	139	90
-	129	101
-	130	91
-	4	139	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	101
-	130	91
-	3	139	90	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	189	221
-	173	224
-	187	224
-	4	189	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	224
-	187	224
-	3	189	221	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	171	226
-	187	224
-	173	224
-	4	171	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	224
-	173	224
-	3	171	226	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	157
-	213	176
-	221	162
-	4	217	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	176
-	221	162
-	3	217	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	216	181
-	221	162
-	213	176
-	4	216	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	162
-	213	176
-	3	216	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	132
-	204	115
-	204	128
-	4	211	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	115
-	204	128
-	3	211	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	94
-	173	102
-	172	92
-	4	180	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	102
-	172	92
-	3	180	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	102
-	180	94
-	182	104
-	4	173	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	94
-	182	104
-	3	173	102	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	240	116
-	226	121
-	234	129
-	4	240	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	121
-	234	129
-	3	240	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	121
-	240	116
-	232	109
-	4	226	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	116
-	232	109
-	3	226	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	121
-	76	102
-	67	109
-	4	72	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	102
-	67	109
-	3	72	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	67	109
-	64	129
-	72	121
-	4	67	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	129
-	72	121
-	3	67	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	227
-	112	226
-	127	225
-	4	128	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	226
-	127	225
-	3	128	227	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	223
-	127	225
-	112	226
-	4	110	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	225
-	112	226
-	3	110	223	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	243	99
-	222	102
-	232	109
-	4	243	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	102
-	232	109
-	3	243	99	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	206	202
-	192	214
-	206	207
-	4	206	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	214
-	206	207
-	3	206	202	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	191	217
-	206	207
-	192	214
-	4	191	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	207
-	192	214
-	3	191	217	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	216	181
-	206	198
-	217	187
-	4	216	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	198
-	217	187
-	3	216	181	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	206	202
-	217	187
-	206	198
-	4	206	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	187
-	206	198
-	3	206	202	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	187	224
-	171	226
-	185	228
-	4	187	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	226
-	185	228
-	3	187	224	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	169	228
-	185	228
-	171	226
-	4	169	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	228
-	171	226
-	3	169	228	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	106
-	122	93
-	121	103
-	4	113	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	93
-	121	103
-	3	113	106	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	130	91
-	121	103
-	122	93
-	4	130	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	103
-	122	93
-	3	130	91	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	79	160
-	80	140
-	84	154
-	4	79	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	140
-	84	154
-	3	79	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	85	135
-	84	154
-	80	140
-	4	85	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	154
-	80	140
-	3	85	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	229
-	115	229
-	128	227
-	4	130	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	229
-	128	227
-	3	130	229	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	226
-	128	227
-	115	229
-	4	112	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	227
-	115	229
-	3	112	226	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	219
-	93	210
-	107	215
-	4	108	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	210
-	107	215
-	3	108	219	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	92	205
-	107	215
-	93	210
-	4	92	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	215
-	93	210
-	3	92	205	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	82	184
-	76	165
-	84	178
-	4	82	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	165
-	84	178
-	3	82	184	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	79	160
-	84	178
-	76	165
-	4	79	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	178
-	76	165
-	3	79	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	135
-	91	117
-	91	130
-	4	85	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	117
-	91	130
-	3	85	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	112
-	91	130
-	91	117
-	4	98	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	130
-	91	117
-	3	98	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	188	97
-	182	104
-	180	94
-	4	188	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	104
-	180	94
-	3	188	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	182	104
-	188	97
-	190	107
-	4	182	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	97
-	190	107
-	3	182	104	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	185	228
-	169	228
-	182	231
-	4	185	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	228
-	182	231
-	3	185	228	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	167	229
-	182	231
-	169	228
-	4	167	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	231
-	169	228
-	3	167	229	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	92	205
-	81	190
-	92	200
-	4	92	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	190
-	92	200
-	3	92	205	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	82	184
-	92	200
-	81	190
-	4	82	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	200
-	81	190
-	3	82	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	115	229
-	130	229
-	118	232
-	4	115	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	229
-	118	232
-	3	115	229	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	229
-	122	235
-	133	230
-	4	130	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	235
-	133	230
-	3	130	229	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	235
-	130	229
-	118	232
-	4	122	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	229
-	118	232
-	3	122	235	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	206	207
-	191	217
-	205	212
-	4	206	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	217
-	205	212
-	3	206	207	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	189	221
-	205	212
-	191	217
-	4	189	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	212
-	191	217
-	3	189	221	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	109
-	114	95
-	113	106
-	4	105	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	95
-	113	106
-	3	105	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	122	93
-	113	106
-	114	95
-	4	122	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	106
-	114	95
-	3	122	93	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	216	137
-	217	157
-	221	143
-	4	216	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	157
-	221	143
-	3	216	137	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	221	162
-	221	143
-	217	157
-	4	221	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	143
-	217	157
-	3	221	162	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	182	231
-	167	229
-	178	234
-	4	182	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	229
-	178	234
-	3	182	231	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	165	231
-	178	234
-	167	229
-	4	165	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	234
-	167	229
-	3	165	231	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	246	145
-	245	145
-	251	154
-	4	246	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	145
-	251	154
-	3	246	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	245	145
-	246	145
-	241	136
-	4	245	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	145
-	241	136
-	3	245	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	145
-	64	129
-	57	136
-	4	54	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	129
-	57	136
-	3	54	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	35	156
-	54	145
-	48	154
-	4	35	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	145
-	48	154
-	3	35	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	57	136
-	48	154
-	54	145
-	4	57	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	154
-	54	145
-	3	57	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	115
-	211	132
-	211	119
-	4	204	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	132
-	211	119
-	3	204	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	216	137
-	211	119
-	211	132
-	4	216	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	119
-	211	132
-	3	216	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	162
-	216	181
-	224	168
-	4	221	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	181
-	224	168
-	3	221	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	187
-	224	168
-	216	181
-	4	217	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	168
-	216	181
-	3	217	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	230
-	126	237
-	135	232
-	4	133	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	237
-	135	232
-	3	133	230	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	237
-	133	230
-	122	235
-	4	126	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	230
-	122	235
-	3	126	237	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	277	149
-	276	126
-	284	138
-	4	277	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	126
-	284	138
-	3	277	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	273	117
-	284	138
-	276	126
-	4	273	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	284	138
-	276	126
-	3	273	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	276	126
-	263	107
-	273	117
-	4	276	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	107
-	273	117
-	3	276	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	23	126
-	18	128
-	26	117
-	4	23	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	18	128
-	26	117
-	3	23	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	18	128
-	23	126
-	15	138
-	4	18	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	126
-	15	138
-	3	18	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	217	187
-	206	202
-	218	193
-	4	217	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	202
-	218	193
-	3	217	187	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	206	207
-	218	193
-	206	202
-	4	206	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	193
-	206	202
-	3	206	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	100
-	190	107
-	188	97
-	4	195	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	107
-	188	97
-	3	195	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	190	107
-	195	100
-	197	111
-	4	190	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	100
-	197	111
-	3	190	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	232	109
-	252	107
-	243	99
-	4	232	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	107
-	243	99
-	3	232	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	263	107
-	243	99
-	252	107
-	4	263	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	99
-	252	107
-	3	263	107	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	56	99
-	58	116
-	67	109
-	4	56	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	116
-	67	109
-	3	56	99	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	58	116
-	56	99
-	46	107
-	4	58	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	99
-	46	107
-	3	58	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	223
-	94	215
-	108	219
-	4	110	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	215
-	108	219
-	3	110	223	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	93	210
-	108	219
-	94	215
-	4	93	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	219
-	94	215
-	3	93	210	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	252	107
-	273	117
-	263	107
-	4	252	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	117
-	263	107
-	3	252	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	35	107
-	38	116
-	46	107
-	4	35	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	116
-	46	107
-	3	35	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	38	116
-	35	107
-	26	117
-	4	38	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	107
-	26	117
-	3	38	116	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	178	234
-	165	231
-	174	236
-	4	178	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	231
-	174	236
-	3	178	234	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	162	232
-	174	236
-	165	231
-	4	162	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	236
-	165	231
-	3	162	232	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	232
-	131	239
-	138	233
-	4	135	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	239
-	138	233
-	3	135	232	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	239
-	135	232
-	126	237
-	4	131	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	232
-	126	237
-	3	131	239	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	76	165
-	75	146
-	79	160
-	4	76	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	146
-	79	160
-	3	76	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	80	140
-	79	160
-	75	146
-	4	80	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	160
-	75	146
-	3	80	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	174	236
-	162	232
-	170	238
-	4	174	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	232
-	170	238
-	3	174	236	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	159	233
-	170	238
-	162	232
-	4	159	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	238
-	162	232
-	3	159	233	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	35	156
-	16	161
-	22	149
-	4	35	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	161
-	22	149
-	3	35	156	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	16	161
-	35	156
-	31	166
-	4	16	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	156
-	31	166
-	3	16	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	48	154
-	31	166
-	35	156
-	4	48	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	166
-	35	156
-	3	48	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	277	149
-	268	166
-	263	156
-	4	277	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	166
-	263	156
-	3	277	149	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	255	163
-	263	156
-	268	166
-	4	255	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	156
-	268	166
-	3	255	163	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	263	156
-	255	163
-	251	154
-	4	263	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	163
-	251	154
-	3	263	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	112
-	107	98
-	105	109
-	4	98	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	98
-	105	109
-	3	98	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	95
-	105	109
-	107	98
-	4	114	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	109
-	107	98
-	3	114	95	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	205	212
-	189	221
-	203	217
-	4	205	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	221
-	203	217
-	3	205	212	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	187	224
-	203	217
-	189	221
-	4	187	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	217
-	189	221
-	3	187	224	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	140
-	85	121
-	85	135
-	4	80	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	121
-	85	135
-	3	80	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	117
-	85	135
-	85	121
-	4	91	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	135
-	85	121
-	3	91	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	233
-	135	241
-	141	234
-	4	138	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	241
-	141	234
-	3	138	233	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	241
-	138	233
-	131	239
-	4	135	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	233
-	131	239
-	3	135	241	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	252	107
-	232	109
-	240	116
-	4	252	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	109
-	240	116
-	3	252	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	129
-	67	109
-	58	116
-	4	64	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	109
-	58	116
-	3	64	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	81	190
-	74	172
-	82	184
-	4	81	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	172
-	82	184
-	3	81	190	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	76	165
-	82	184
-	74	172
-	4	76	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	184
-	74	172
-	3	76	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	248	124
-	234	129
-	241	136
-	4	248	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	129
-	241	136
-	3	248	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	129
-	248	124
-	240	116
-	4	234	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	124
-	240	116
-	3	234	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	58	116
-	57	136
-	64	129
-	4	58	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	136
-	64	129
-	3	58	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	93	210
-	80	196
-	92	205
-	4	93	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	196
-	92	205
-	3	93	210	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	81	190
-	92	205
-	80	196
-	4	81	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	205
-	80	196
-	3	81	190	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	170	238
-	159	233
-	166	240
-	4	170	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	233
-	166	240
-	3	170	238	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	156	234
-	166	240
-	159	233
-	4	156	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	240
-	159	233
-	3	156	234	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	234
-	140	242
-	144	234
-	4	141	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	242
-	144	234
-	3	141	234	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	242
-	141	234
-	135	241
-	4	140	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	234
-	135	241
-	3	140	242	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	22	149
-	9	150
-	15	138
-	4	22	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	9	150
-	15	138
-	3	22	149	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	9	150
-	22	149
-	16	161
-	4	9	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	149
-	16	161
-	3	9	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	284	138
-	282	161
-	277	149
-	4	284	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	161
-	277	149
-	3	284	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	268	166
-	277	149
-	282	161
-	4	268	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	149
-	282	161
-	3	268	166	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	166	240
-	156	234
-	161	241
-	4	166	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	234
-	161	241
-	3	166	240	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	153	234
-	161	241
-	156	234
-	4	153	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	241
-	156	234
-	3	153	234	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	234
-	145	242
-	147	235
-	4	144	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	242
-	147	235
-	3	144	234	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	242
-	144	234
-	140	242
-	4	145	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	234
-	140	242
-	3	145	242	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	226
-	96	220
-	110	223
-	4	112	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	220
-	110	223
-	3	112	226	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	94	215
-	110	223
-	96	220
-	4	94	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	223
-	96	220
-	3	94	215	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	161	241
-	153	234
-	156	242
-	4	161	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	234
-	156	242
-	3	161	241	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	235
-	156	242
-	153	234
-	4	150	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	242
-	153	234
-	3	150	235	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	235
-	151	242
-	150	235
-	4	147	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	242
-	150	235
-	3	147	235	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	151	242
-	147	235
-	145	242
-	4	151	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	235
-	145	242
-	3	151	242	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	103
-	197	111
-	195	100
-	4	202	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	111
-	195	100
-	3	202	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	111
-	202	103
-	204	115
-	4	197	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	103
-	204	115
-	3	197	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	242
-	150	235
-	151	242
-	4	156	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	235
-	151	242
-	3	156	242	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	221	143
-	221	162
-	225	149
-	4	221	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	162
-	225	149
-	3	221	143	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	224	168
-	225	149
-	221	162
-	4	224	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	149
-	221	162
-	3	224	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	119
-	216	137
-	217	124
-	4	211	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	137
-	217	124
-	3	211	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	143
-	217	124
-	216	137
-	4	221	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	124
-	216	137
-	3	221	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	218	193
-	206	207
-	218	199
-	4	218	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	207
-	218	199
-	3	218	193	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	205	212
-	218	199
-	206	207
-	4	205	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	199
-	206	207
-	3	205	212	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	168
-	217	187
-	226	175
-	4	224	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	187
-	226	175
-	3	224	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	193
-	226	175
-	217	187
-	4	218	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	175
-	217	187
-	3	218	193	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	203	217
-	187	224
-	201	222
-	4	203	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	224
-	201	222
-	3	203	217	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	185	228
-	201	222
-	187	224
-	4	185	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	222
-	187	224
-	3	185	228	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	117
-	100	102
-	98	112
-	4	91	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	102
-	98	112
-	3	91	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	107	98
-	98	112
-	100	102
-	4	107	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	112
-	100	102
-	3	107	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	229
-	99	224
-	112	226
-	4	115	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	224
-	112	226
-	3	115	229	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	220
-	112	226
-	99	224
-	4	96	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	226
-	99	224
-	3	96	220	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	94	215
-	81	202
-	93	210
-	4	94	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	202
-	93	210
-	3	94	215	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	80	196
-	93	210
-	81	202
-	4	80	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	210
-	81	202
-	3	80	196	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	74	172
-	72	152
-	76	165
-	4	74	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	152
-	76	165
-	3	74	172	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	75	146
-	76	165
-	72	152
-	4	75	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	165
-	72	152
-	3	75	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	146
-	79	127
-	80	140
-	4	75	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	127
-	80	140
-	3	75	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	121
-	80	140
-	79	127
-	4	85	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	140
-	79	127
-	3	85	121	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	80	196
-	72	178
-	81	190
-	4	80	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	178
-	81	190
-	3	80	196	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	74	172
-	81	190
-	72	178
-	4	74	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	190
-	72	178
-	3	74	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	119
-	202	103
-	204	115
-	4	211	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	103
-	204	115
-	3	211	119	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	139	90
-	147	83
-	147	90
-	4	139	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	83
-	147	90
-	3	139	90	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	155	83
-	147	90
-	147	83
-	4	155	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	90
-	147	83
-	3	155	83	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	147	90
-	155	83
-	156	90
-	4	147	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	83
-	156	90
-	3	147	90	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	201	222
-	185	228
-	197	226
-	4	201	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	228
-	197	226
-	3	201	222	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	182	231
-	197	226
-	185	228
-	4	182	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	226
-	185	228
-	3	182	231	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	250	154
-	251	154
-	255	163
-	4	250	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	154
-	255	163
-	3	250	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	251	154
-	250	154
-	246	145
-	4	251	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	154
-	246	145
-	3	251	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	48	154
-	57	136
-	52	145
-	4	48	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	136
-	52	145
-	3	48	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	31	166
-	48	154
-	44	163
-	4	31	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	154
-	44	163
-	3	31	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	52	145
-	44	163
-	48	154
-	4	52	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	163
-	48	154
-	3	52	145	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	162	84
-	156	90
-	155	83
-	4	162	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	90
-	155	83
-	3	162	84	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	156	90
-	162	84
-	164	91
-	4	156	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	84
-	164	91
-	3	156	90	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	130	91
-	140	83
-	139	90
-	4	130	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	83
-	139	90
-	3	130	91	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	147	83
-	139	90
-	140	83
-	4	147	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	90
-	140	83
-	3	147	83	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	170	85
-	164	91
-	162	84
-	4	170	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	91
-	162	84
-	3	170	85	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	164	91
-	170	85
-	172	92
-	4	164	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	85
-	172	92
-	3	164	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	240	116
-	261	116
-	252	107
-	4	240	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	116
-	252	107
-	3	240	116	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	273	117
-	252	107
-	261	116
-	4	273	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	107
-	261	116
-	3	273	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	46	107
-	51	124
-	58	116
-	4	46	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	124
-	58	116
-	3	46	107	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	51	124
-	46	107
-	38	116
-	4	51	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	107
-	38	116
-	3	51	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	218	199
-	205	212
-	217	205
-	4	218	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	212
-	217	205
-	3	218	199	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	203	217
-	217	205
-	205	212
-	4	203	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	205
-	205	212
-	3	203	217	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	232
-	103	228
-	115	229
-	4	118	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	228
-	115	229
-	3	118	232	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	224
-	115	229
-	103	228
-	4	99	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	229
-	103	228
-	3	99	224	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	122	93
-	132	84
-	130	91
-	4	122	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	84
-	130	91
-	3	122	93	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	140	83
-	130	91
-	132	84
-	4	140	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	91
-	132	84
-	3	140	83	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	57	136
-	58	116
-	51	124
-	4	57	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	116
-	51	124
-	3	57	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	261	116
-	240	116
-	248	124
-	4	261	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	116
-	248	124
-	3	261	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	121
-	94	105
-	91	117
-	4	85	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	105
-	91	117
-	3	85	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	100	102
-	91	117
-	94	105
-	4	100	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	117
-	94	105
-	3	100	102	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	225	149
-	224	168
-	228	155
-	4	225	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	168
-	228	155
-	3	225	149	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	226	175
-	228	155
-	224	168
-	4	226	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	155
-	224	168
-	3	226	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	124
-	221	143
-	222	129
-	4	217	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	143
-	222	129
-	3	217	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	149
-	222	129
-	221	143
-	4	225	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	129
-	221	143
-	3	225	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	253	133
-	241	136
-	246	145
-	4	253	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	136
-	246	145
-	3	253	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	241	136
-	253	133
-	248	124
-	4	241	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	133
-	248	124
-	3	241	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	51	124
-	52	145
-	57	136
-	4	51	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	145
-	57	136
-	3	51	124	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	177	87
-	172	92
-	170	85
-	4	177	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	92
-	170	85
-	3	177	87	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	92
-	177	87
-	180	94
-	4	172	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	87
-	180	94
-	3	172	92	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	175
-	218	193
-	227	181
-	4	226	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	193
-	227	181
-	3	226	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	199
-	227	181
-	218	193
-	4	218	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	181
-	218	193
-	3	218	199	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	197	226
-	182	231
-	193	230
-	4	197	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	231
-	193	230
-	3	197	226	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	178	234
-	193	230
-	182	231
-	4	178	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	230
-	182	231
-	3	178	234	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	261	116
-	280	128
-	273	117
-	4	261	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	128
-	273	117
-	3	261	116	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	284	138
-	273	117
-	280	128
-	4	284	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	117
-	280	128
-	3	284	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	26	117
-	31	126
-	38	116
-	4	26	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	126
-	38	116
-	3	26	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	31	126
-	26	117
-	18	128
-	4	31	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	117
-	18	128
-	3	31	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	220
-	83	208
-	94	215
-	4	96	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	208
-	94	215
-	3	96	220	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	81	202
-	94	215
-	83	208
-	4	81	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	215
-	83	208
-	3	81	202	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	114	95
-	125	86
-	122	93
-	4	114	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	86
-	122	93
-	3	114	95	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	132	84
-	122	93
-	125	86
-	4	132	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	93
-	125	86
-	3	132	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	282	161
-	284	138
-	290	150
-	4	282	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	284	138
-	290	150
-	3	282	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	280	128
-	290	150
-	284	138
-	4	280	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	290	150
-	284	138
-	3	280	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	15	138
-	12	140
-	18	128
-	4	15	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	12	140
-	18	128
-	3	15	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	12	140
-	15	138
-	9	150
-	4	12	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	15	138
-	9	150
-	3	12	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	228
-	118	232
-	107	232
-	4	103	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	232
-	107	232
-	3	103	228	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	118	232
-	112	236
-	122	235
-	4	118	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	236
-	122	235
-	3	118	232	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	236
-	118	232
-	107	232
-	4	112	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	232
-	107	232
-	3	112	236	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	31	166
-	13	173
-	16	161
-	4	31	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	13	173
-	16	161
-	3	31	166	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	13	173
-	31	166
-	28	178
-	4	13	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	166
-	28	178
-	3	13	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	44	163
-	28	178
-	31	166
-	4	44	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	178
-	31	166
-	3	44	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	282	161
-	271	178
-	268	166
-	4	282	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	178
-	268	166
-	3	282	161	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	257	173
-	268	166
-	271	178
-	4	257	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	166
-	271	178
-	3	257	173	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	268	166
-	257	173
-	255	163
-	4	268	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	173
-	255	163
-	3	268	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	103
-	211	119
-	208	108
-	4	202	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	119
-	208	108
-	3	202	103	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	217	124
-	208	108
-	211	119
-	4	217	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	108
-	211	119
-	3	217	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	184	89
-	180	94
-	177	87
-	4	184	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	94
-	177	87
-	3	184	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	94
-	184	89
-	188	97
-	4	180	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	89
-	188	97
-	3	180	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	72	152
-	75	132
-	75	146
-	4	72	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	132
-	75	146
-	3	72	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	79	127
-	75	146
-	75	132
-	4	79	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	146
-	75	132
-	3	79	127	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	72	178
-	69	158
-	74	172
-	4	72	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	158
-	74	172
-	3	72	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	72	152
-	74	172
-	69	158
-	4	72	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	172
-	69	158
-	3	72	152	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	193	230
-	178	234
-	189	234
-	4	193	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	234
-	189	234
-	3	193	230	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	174	236
-	189	234
-	178	234
-	4	174	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	234
-	178	234
-	3	174	236	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	81	202
-	72	185
-	80	196
-	4	81	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	185
-	80	196
-	3	81	202	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	72	178
-	80	196
-	72	185
-	4	72	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	196
-	72	185
-	3	72	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	217	205
-	203	217
-	215	210
-	4	217	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	217
-	215	210
-	3	217	205	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	201	222
-	215	210
-	203	217
-	4	201	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	210
-	203	217
-	3	201	222	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	107	98
-	118	88
-	114	95
-	4	107	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	88
-	114	95
-	3	107	98	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	125	86
-	114	95
-	118	88
-	4	125	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	95
-	118	88
-	3	125	86	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	235
-	118	239
-	126	237
-	4	122	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	239
-	126	237
-	3	122	235	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	239
-	122	235
-	112	236
-	4	118	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	235
-	112	236
-	3	118	239	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	290	150
-	286	173
-	282	161
-	4	290	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	173
-	282	161
-	3	290	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	271	178
-	282	161
-	286	173
-	4	271	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	161
-	286	173
-	3	271	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	16	161
-	5	163
-	9	150
-	4	16	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	5	163
-	9	150
-	3	16	161	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	5	163
-	16	161
-	13	173
-	4	5	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	161
-	13	173
-	3	5	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	79	127
-	88	110
-	85	121
-	4	79	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	110
-	85	121
-	3	79	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	105
-	85	121
-	88	110
-	4	94	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	121
-	88	110
-	3	94	105	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	190	92
-	188	97
-	184	89
-	4	190	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	97
-	184	89
-	3	190	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	188	97
-	190	92
-	195	100
-	4	188	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	92
-	195	100
-	3	188	97	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	189	234
-	174	236
-	183	238
-	4	189	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	236
-	183	238
-	3	189	234	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	170	238
-	183	238
-	174	236
-	4	170	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	238
-	174	236
-	3	170	238	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	99	224
-	85	213
-	96	220
-	4	99	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	213
-	96	220
-	3	99	224	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	83	208
-	96	220
-	85	213
-	4	83	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	220
-	85	213
-	3	83	208	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	227	181
-	218	199
-	227	188
-	4	227	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	199
-	227	188
-	3	227	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	205
-	227	188
-	218	199
-	4	217	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	188
-	218	199
-	3	217	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	129
-	225	149
-	226	135
-	4	222	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	149
-	226	135
-	3	222	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	155
-	226	135
-	225	149
-	4	228	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	135
-	225	149
-	3	228	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	228	155
-	226	175
-	230	162
-	4	228	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	175
-	230	162
-	3	228	155	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	227	181
-	230	162
-	226	175
-	4	227	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	162
-	226	175
-	3	227	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	237
-	124	242
-	131	239
-	4	126	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	242
-	131	239
-	3	126	237	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	242
-	126	237
-	118	239
-	4	124	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	237
-	118	239
-	3	124	242	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	100	102
-	111	90
-	107	98
-	4	100	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	90
-	107	98
-	3	100	102	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	118	88
-	107	98
-	111	90
-	4	118	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	98
-	111	90
-	3	118	88	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	183	238
-	170	238
-	178	240
-	4	183	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	238
-	178	240
-	3	183	238	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	166	240
-	178	240
-	170	238
-	4	166	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	240
-	170	238
-	3	166	240	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	44	163
-	52	145
-	48	154
-	4	44	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	145
-	48	154
-	3	44	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	28	178
-	44	163
-	41	173
-	4	28	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	163
-	41	173
-	3	28	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	48	154
-	41	173
-	44	163
-	4	48	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	173
-	44	163
-	3	48	154	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	252	163
-	255	163
-	257	173
-	4	252	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	163
-	257	173
-	3	252	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	255	163
-	252	163
-	250	154
-	4	255	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	163
-	250	154
-	3	255	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	108
-	217	124
-	213	112
-	4	208	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	124
-	213	112
-	3	208	108	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	129
-	213	112
-	217	124
-	4	222	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	112
-	217	124
-	3	222	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	215	210
-	201	222
-	212	216
-	4	215	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	222
-	212	216
-	3	215	210	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	197	226
-	212	216
-	201	222
-	4	197	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	216
-	201	222
-	3	197	226	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	239
-	130	244
-	135	241
-	4	131	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	244
-	135	241
-	3	131	239	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	244
-	131	239
-	124	242
-	4	130	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	239
-	124	242
-	3	130	244	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	268	126
-	248	124
-	253	133
-	4	268	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	124
-	253	133
-	3	268	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	248	124
-	268	126
-	261	116
-	4	248	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	126
-	261	116
-	3	248	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	52	145
-	51	124
-	45	133
-	4	52	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	124
-	45	133
-	3	52	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	38	116
-	45	133
-	51	124
-	4	38	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	133
-	51	124
-	3	38	116	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	83	208
-	72	191
-	81	202
-	4	83	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	191
-	81	202
-	3	83	208	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	72	185
-	81	202
-	72	191
-	4	72	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	202
-	72	191
-	3	72	185	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	240
-	166	240
-	171	243
-	4	178	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	240
-	171	243
-	3	178	240	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	161	241
-	171	243
-	166	240
-	4	161	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	243
-	166	240
-	3	161	241	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	196	95
-	195	100
-	190	92
-	4	196	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	100
-	190	92
-	3	196	95	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	100
-	196	95
-	202	103
-	4	195	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	95
-	202	103
-	3	195	100	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	45	133
-	38	116
-	31	126
-	4	45	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	116
-	31	126
-	3	45	133	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	280	128
-	261	116
-	268	126
-	4	280	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	116
-	268	126
-	3	280	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	258	143
-	246	145
-	250	154
-	4	258	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	145
-	250	154
-	3	258	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	246	145
-	258	143
-	253	133
-	4	246	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	143
-	253	133
-	3	246	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	45	133
-	48	154
-	52	145
-	4	45	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	154
-	52	145
-	3	45	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	158
-	71	138
-	72	152
-	4	69	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	138
-	72	152
-	3	69	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	75	132
-	72	152
-	71	138
-	4	75	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	152
-	71	138
-	3	75	132	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	72	185
-	67	165
-	72	178
-	4	72	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	165
-	72	178
-	3	72	185	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	69	158
-	72	178
-	67	165
-	4	69	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	178
-	67	165
-	3	69	158	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	241
-	137	245
-	140	242
-	4	135	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	245
-	140	242
-	3	135	241	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	245
-	135	241
-	130	244
-	4	137	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	241
-	130	244
-	3	137	245	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	171	243
-	161	241
-	165	244
-	4	171	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	241
-	165	244
-	3	171	243	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	242
-	165	244
-	161	241
-	4	156	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	244
-	161	241
-	3	156	242	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	103	228
-	89	219
-	99	224
-	4	103	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	219
-	99	224
-	3	103	228	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	85	213
-	99	224
-	89	219
-	4	85	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	224
-	89	219
-	3	85	213	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	242
-	144	246
-	145	242
-	4	140	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	246
-	145	242
-	3	140	242	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	246
-	140	242
-	137	245
-	4	144	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	242
-	137	245
-	3	144	246	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	75	132
-	83	115
-	79	127
-	4	75	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	115
-	79	127
-	3	75	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	88	110
-	79	127
-	83	115
-	4	88	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	127
-	83	115
-	3	88	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	165	244
-	156	242
-	158	246
-	4	165	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	242
-	158	246
-	3	165	244	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	151	242
-	158	246
-	156	242
-	4	151	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	246
-	156	242
-	3	151	242	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	94	105
-	105	93
-	100	102
-	4	94	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	93
-	100	102
-	3	94	105	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	111	90
-	100	102
-	105	93
-	4	111	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	102
-	105	93
-	3	111	90	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	242
-	151	246
-	151	242
-	4	145	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	246
-	151	242
-	3	145	242	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	246
-	145	242
-	144	246
-	4	151	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	242
-	144	246
-	3	151	246	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	158	246
-	151	242
-	151	246
-	4	158	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	242
-	151	246
-	3	158	246	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	227	188
-	217	205
-	225	194
-	4	227	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	205
-	225	194
-	3	227	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	210
-	225	194
-	217	205
-	4	215	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	194
-	217	205
-	3	215	210	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	212	216
-	197	226
-	208	221
-	4	212	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	226
-	208	221
-	3	212	216	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	193	230
-	208	221
-	197	226
-	4	193	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	221
-	197	226
-	3	193	230	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	135
-	228	155
-	229	142
-	4	226	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	155
-	229	142
-	3	226	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	162
-	229	142
-	228	155
-	4	230	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	142
-	228	155
-	3	230	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	230	162
-	227	181
-	231	168
-	4	230	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	181
-	231	168
-	3	230	162	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	227	188
-	231	168
-	227	181
-	4	227	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	168
-	227	181
-	3	227	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	18	128
-	26	137
-	31	126
-	4	18	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	137
-	31	126
-	3	18	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	26	137
-	18	128
-	12	140
-	4	26	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	18	128
-	12	140
-	3	26	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	268	126
-	286	140
-	280	128
-	4	268	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	140
-	280	128
-	3	268	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	290	150
-	280	128
-	286	140
-	4	290	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	128
-	286	140
-	3	290	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	208	108
-	196	95
-	202	103
-	4	208	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	95
-	202	103
-	3	208	108	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	286	173
-	272	189
-	271	178
-	4	286	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	272	189
-	271	178
-	3	286	173	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	258	184
-	271	178
-	272	189
-	4	258	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	178
-	272	189
-	3	258	184	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	271	178
-	258	184
-	257	173
-	4	271	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	184
-	257	173
-	3	271	178	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	28	178
-	11	186
-	13	173
-	4	28	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	11	186
-	13	173
-	3	28	178	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	11	186
-	28	178
-	27	189
-	4	11	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	178
-	27	189
-	3	11	186	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	41	173
-	27	189
-	28	178
-	4	41	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	189
-	28	178
-	3	41	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	112
-	222	129
-	218	117
-	4	213	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	129
-	218	117
-	3	213	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	135
-	218	117
-	222	129
-	4	226	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	117
-	222	129
-	3	226	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	107	232
-	93	224
-	103	228
-	4	107	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	224
-	103	228
-	3	107	232	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	89	219
-	103	228
-	93	224
-	4	89	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	228
-	93	224
-	3	89	219	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	286	173
-	290	150
-	294	163
-	4	286	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	290	150
-	294	163
-	3	286	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	286	140
-	294	163
-	290	150
-	4	286	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	294	163
-	290	150
-	3	286	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	9	150
-	9	153
-	12	140
-	4	9	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	9	153
-	12	140
-	3	9	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	9	153
-	9	150
-	5	163
-	4	9	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	9	150
-	5	163
-	3	9	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	85	213
-	74	198
-	83	208
-	4	85	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	198
-	83	208
-	3	85	213	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	72	191
-	83	208
-	74	198
-	4	72	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	208
-	74	198
-	3	72	191	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	88	110
-	99	97
-	94	105
-	4	88	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	97
-	94	105
-	3	88	110	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	105	93
-	94	105
-	99	97
-	4	105	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	105
-	99	97
-	3	105	93	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	140	83
-	148	80
-	147	83
-	4	140	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	80
-	147	83
-	3	140	83	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	154	80
-	147	83
-	148	80
-	4	154	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	83
-	148	80
-	3	154	80	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	147	83
-	154	80
-	155	83
-	4	147	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	80
-	155	83
-	3	147	83	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	72	191
-	67	172
-	72	185
-	4	72	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	172
-	72	185
-	3	72	191	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	67	165
-	72	185
-	67	172
-	4	67	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	185
-	67	172
-	3	67	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	67	165
-	69	145
-	69	158
-	4	67	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	145
-	69	158
-	3	67	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	71	138
-	69	158
-	69	145
-	4	71	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	158
-	69	145
-	3	71	138	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	208	221
-	193	230
-	203	226
-	4	208	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	230
-	203	226
-	3	208	221	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	189	234
-	203	226
-	193	230
-	4	189	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	226
-	193	230
-	3	189	234	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	160	81
-	155	83
-	154	80
-	4	160	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	83
-	154	80
-	3	160	81	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	155	83
-	160	81
-	162	84
-	4	155	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	81
-	162	84
-	3	155	83	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	132	84
-	141	81
-	140	83
-	4	132	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	81
-	140	83
-	3	132	84	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	148	80
-	140	83
-	141	81
-	4	148	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	83
-	141	81
-	3	148	80	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	71	138
-	78	120
-	75	132
-	4	71	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	120
-	75	132
-	3	71	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	83	115
-	75	132
-	78	120
-	4	83	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	132
-	78	120
-	3	83	115	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	166	82
-	162	84
-	160	81
-	4	166	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	84
-	160	81
-	3	166	82	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	162	84
-	166	82
-	170	85
-	4	162	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	82
-	170	85
-	3	162	84	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	194
-	215	210
-	223	201
-	4	225	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	210
-	223	201
-	3	225	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	212	216
-	223	201
-	215	210
-	4	212	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	201
-	215	210
-	3	212	216	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	125	86
-	135	81
-	132	84
-	4	125	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	81
-	132	84
-	3	125	86	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	141	81
-	132	84
-	135	81
-	4	141	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	84
-	135	81
-	3	141	81	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	294	163
-	287	186
-	286	173
-	4	294	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	186
-	286	173
-	3	294	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	272	189
-	286	173
-	287	186
-	4	272	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	173
-	287	186
-	3	272	189	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	13	173
-	3	177
-	5	163
-	4	13	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	3	177
-	5	163
-	3	13	173	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	3	177
-	13	173
-	11	186
-	4	3	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	13	173
-	11	186
-	3	3	177	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	253	173
-	257	173
-	258	184
-	4	253	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	173
-	258	184
-	3	253	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	257	173
-	253	173
-	252	163
-	4	257	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	173
-	252	163
-	3	257	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	41	173
-	48	154
-	46	163
-	4	41	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	154
-	46	163
-	3	41	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	27	189
-	41	173
-	41	184
-	4	27	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	173
-	41	184
-	3	27	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	46	163
-	41	184
-	41	173
-	4	46	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	184
-	41	173
-	3	46	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	196	95
-	208	108
-	202	99
-	4	196	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	108
-	202	99
-	3	196	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	213	112
-	202	99
-	208	108
-	4	213	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	99
-	208	108
-	3	213	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	93	224
-	107	232
-	98	229
-	4	93	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	232
-	98	229
-	3	93	224	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	232
-	104	233
-	112	236
-	4	107	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	233
-	112	236
-	3	107	232	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	104	233
-	107	232
-	98	229
-	4	104	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	232
-	98	229
-	3	104	233	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	273	137
-	253	133
-	258	143
-	4	273	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	133
-	258	143
-	3	273	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	253	133
-	273	137
-	268	126
-	4	253	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	137
-	268	126
-	3	253	133	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	48	154
-	45	133
-	41	143
-	4	48	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	133
-	41	143
-	3	48	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	31	126
-	41	143
-	45	133
-	4	31	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	143
-	45	133
-	3	31	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	83
-	170	85
-	166	82
-	4	172	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	85
-	166	82
-	3	172	83	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	170	85
-	172	83
-	177	87
-	4	170	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	83
-	177	87
-	3	170	85	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	41	143
-	46	163
-	48	154
-	4	41	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	163
-	48	154
-	3	41	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	260	153
-	250	154
-	252	163
-	4	260	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	154
-	252	163
-	3	260	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	250	154
-	260	153
-	258	143
-	4	250	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	153
-	258	143
-	3	250	154	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	118	88
-	129	83
-	125	86
-	4	118	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	83
-	125	86
-	3	118	88	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	135	81
-	125	86
-	129	83
-	4	135	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	86
-	129	83
-	3	135	81	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	231	168
-	227	188
-	231	175
-	4	231	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	188
-	231	175
-	3	231	168	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	225	194
-	231	175
-	227	188
-	4	225	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	175
-	227	188
-	3	225	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	229	142
-	230	162
-	231	148
-	4	229	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	162
-	231	148
-	3	229	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	231	168
-	231	148
-	230	162
-	4	231	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	148
-	230	162
-	3	231	168	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	203	226
-	189	234
-	197	231
-	4	203	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	234
-	197	231
-	3	203	226	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	183	238
-	197	231
-	189	234
-	4	183	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	231
-	189	234
-	3	183	238	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	41	143
-	31	126
-	26	137
-	4	41	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	126
-	26	137
-	3	41	143	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	286	140
-	268	126
-	273	137
-	4	286	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	126
-	273	137
-	3	286	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	117
-	226	135
-	222	123
-	4	218	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	135
-	222	123
-	3	218	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	229	142
-	222	123
-	226	135
-	4	229	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	123
-	226	135
-	3	229	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	89	219
-	77	204
-	85	213
-	4	89	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	204
-	85	213
-	3	89	219	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	74	198
-	85	213
-	77	204
-	4	74	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	213
-	77	204
-	3	74	198	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	83	115
-	94	101
-	88	110
-	4	83	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	101
-	88	110
-	3	83	115	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	99	97
-	88	110
-	94	101
-	4	99	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	110
-	94	101
-	3	99	97	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	85
-	177	87
-	172	83
-	4	178	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	87
-	172	83
-	3	178	85	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	177	87
-	178	85
-	184	89
-	4	177	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	85
-	184	89
-	3	177	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	236
-	111	237
-	118	239
-	4	112	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	237
-	118	239
-	3	112	236	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	237
-	112	236
-	104	233
-	4	111	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	236
-	104	233
-	3	111	237	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	111	90
-	124	84
-	118	88
-	4	111	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	84
-	118	88
-	3	111	90	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	129	83
-	118	88
-	124	84
-	4	129	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	88
-	124	84
-	3	129	83	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	74	198
-	68	179
-	72	191
-	4	74	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	179
-	72	191
-	3	74	198	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	67	172
-	72	191
-	68	179
-	4	67	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	191
-	68	179
-	3	67	172	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	197	231
-	183	238
-	191	235
-	4	197	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	238
-	191	235
-	3	197	231	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	178	240
-	191	235
-	183	238
-	4	178	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	235
-	183	238
-	3	178	240	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	201
-	212	216
-	220	207
-	4	223	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	216
-	220	207
-	3	223	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	221
-	220	207
-	212	216
-	4	208	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	207
-	212	216
-	3	208	221	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	67	172
-	67	151
-	67	165
-	4	67	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	151
-	67	165
-	3	67	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	145
-	67	165
-	67	151
-	4	69	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	165
-	67	151
-	3	69	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	202	99
-	213	112
-	206	103
-	4	202	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	112
-	206	103
-	3	202	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	218	117
-	206	103
-	213	112
-	4	218	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	103
-	213	112
-	3	218	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	87
-	184	89
-	178	85
-	4	183	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	89
-	178	85
-	3	183	87	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	184	89
-	183	87
-	190	92
-	4	184	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	87
-	190	92
-	3	184	89	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	145
-	75	126
-	71	138
-	4	69	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	126
-	71	138
-	3	69	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	78	120
-	71	138
-	75	126
-	4	78	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	138
-	75	126
-	3	78	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	239
-	118	240
-	124	242
-	4	118	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	240
-	124	242
-	3	118	239	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	240
-	118	239
-	111	237
-	4	118	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	239
-	111	237
-	3	118	240	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	105	93
-	118	86
-	111	90
-	4	105	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	86
-	111	90
-	3	105	93	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	124	84
-	111	90
-	118	86
-	4	124	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	90
-	118	86
-	3	124	84	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	287	186
-	270	201
-	272	189
-	4	287	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	201
-	272	189
-	3	287	186	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	256	194
-	272	189
-	270	201
-	4	256	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	272	189
-	270	201
-	3	256	194	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	272	189
-	256	194
-	258	184
-	4	272	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	194
-	258	184
-	3	272	189	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	27	189
-	13	200
-	11	186
-	4	27	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	13	200
-	11	186
-	3	27	189	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	13	200
-	27	189
-	28	201
-	4	13	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	189
-	28	201
-	3	13	200	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	41	184
-	28	201
-	27	189
-	4	41	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	201
-	27	189
-	3	41	184	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	191	235
-	178	240
-	184	239
-	4	191	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	240
-	184	239
-	3	191	235	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	171	243
-	184	239
-	178	240
-	4	171	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	239
-	178	240
-	3	171	243	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	93	224
-	81	210
-	89	219
-	4	93	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	210
-	89	219
-	3	93	224	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	77	204
-	89	219
-	81	210
-	4	77	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	219
-	81	210
-	3	77	204	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	273	137
-	290	153
-	286	140
-	4	273	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	290	153
-	286	140
-	3	273	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	294	163
-	286	140
-	290	153
-	4	294	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	140
-	290	153
-	3	294	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	12	140
-	23	148
-	26	137
-	4	12	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	148
-	26	137
-	3	12	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	23	148
-	12	140
-	9	153
-	4	23	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	12	140
-	9	153
-	3	23	148	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	78	120
-	90	105
-	83	115
-	4	78	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	105
-	83	115
-	3	78	120	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	94	101
-	83	115
-	90	105
-	4	94	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	115
-	90	105
-	3	94	101	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	231	175
-	225	194
-	230	182
-	4	231	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	194
-	230	182
-	3	231	175	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	223	201
-	230	182
-	225	194
-	4	223	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	182
-	225	194
-	3	223	201	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	188	90
-	190	92
-	183	87
-	4	188	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	92
-	183	87
-	3	188	90	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	190	92
-	188	90
-	196	95
-	4	190	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	90
-	196	95
-	3	190	92	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	231	148
-	231	168
-	232	155
-	4	231	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	168
-	232	155
-	3	231	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	231	175
-	232	155
-	231	168
-	4	231	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	155
-	231	168
-	3	231	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	242
-	126	243
-	130	244
-	4	124	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	243
-	130	244
-	3	124	242	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	243
-	124	242
-	118	240
-	4	126	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	242
-	118	240
-	3	126	243	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	123
-	229	142
-	225	129
-	4	222	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	142
-	225	129
-	3	222	123	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	231	148
-	225	129
-	229	142
-	4	231	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	129
-	229	142
-	3	231	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	184	239
-	171	243
-	176	241
-	4	184	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	243
-	176	241
-	3	184	239	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	165	244
-	176	241
-	171	243
-	4	165	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	241
-	171	243
-	3	165	244	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	252	183
-	258	184
-	256	194
-	4	252	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	184
-	256	194
-	3	252	183	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	258	184
-	252	183
-	253	173
-	4	258	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	183
-	253	173
-	3	258	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	41	184
-	46	163
-	46	173
-	4	41	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	163
-	46	173
-	3	41	184	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	28	201
-	41	184
-	42	194
-	4	28	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	184
-	42	194
-	3	28	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	46	173
-	42	194
-	41	184
-	4	46	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	194
-	41	184
-	3	46	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	207
-	208	221
-	215	213
-	4	220	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	221
-	215	213
-	3	220	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	226
-	215	213
-	208	221
-	4	203	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	213
-	208	221
-	3	203	226	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	99	97
-	113	89
-	105	93
-	4	99	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	89
-	105	93
-	3	99	97	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	118	86
-	105	93
-	113	89
-	4	118	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	93
-	113	89
-	3	118	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	287	186
-	294	163
-	295	177
-	4	287	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	294	163
-	295	177
-	3	287	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	261	163
-	252	163
-	253	173
-	4	261	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	163
-	253	173
-	3	261	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	252	163
-	261	163
-	260	153
-	4	252	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	163
-	260	153
-	3	252	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	290	153
-	295	177
-	294	163
-	4	290	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	295	177
-	294	163
-	3	290	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	46	163
-	41	143
-	38	153
-	4	46	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	143
-	38	153
-	3	46	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	38	153
-	46	173
-	46	163
-	4	38	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	173
-	46	163
-	3	38	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	5	163
-	7	166
-	9	153
-	4	5	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	7	166
-	9	153
-	3	5	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	7	166
-	5	163
-	3	177
-	4	7	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	5	163
-	3	177
-	3	7	166	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	26	137
-	38	153
-	41	143
-	4	26	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	153
-	41	143
-	3	26	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	276	148
-	258	143
-	260	153
-	4	276	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	143
-	260	153
-	3	276	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	258	143
-	276	148
-	273	137
-	4	258	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	148
-	273	137
-	3	258	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	244
-	134	244
-	137	245
-	4	130	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	244
-	137	245
-	3	130	244	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	244
-	130	244
-	126	243
-	4	134	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	244
-	126	243
-	3	134	244	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	206	103
-	218	117
-	211	107
-	4	206	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	117
-	211	107
-	3	206	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	123
-	211	107
-	218	117
-	4	222	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	107
-	218	117
-	3	222	123	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	77	204
-	69	185
-	74	198
-	4	77	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	185
-	74	198
-	3	77	204	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	68	179
-	74	198
-	69	185
-	4	68	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	198
-	69	185
-	3	68	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	176	241
-	165	244
-	168	244
-	4	176	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	244
-	168	244
-	3	176	241	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	158	246
-	168	244
-	165	244
-	4	158	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	244
-	165	244
-	3	158	246	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	245
-	143	245
-	144	246
-	4	137	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	245
-	144	246
-	3	137	245	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	245
-	137	245
-	134	244
-	4	143	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	245
-	134	244
-	3	143	245	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	68	179
-	66	158
-	67	172
-	4	68	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	158
-	67	172
-	3	68	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	67	151
-	67	172
-	66	158
-	4	67	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	172
-	66	158
-	3	67	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	202	99
-	188	90
-	196	95
-	4	202	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	90
-	196	95
-	3	202	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	67	151
-	73	132
-	69	145
-	4	67	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	132
-	69	145
-	3	67	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	126
-	69	145
-	73	132
-	4	75	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	145
-	73	132
-	3	75	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	244
-	158	246
-	160	245
-	4	168	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	246
-	160	245
-	3	168	244	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	246
-	160	245
-	158	246
-	4	151	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	245
-	158	246
-	3	151	246	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	98	229
-	86	216
-	93	224
-	4	98	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	216
-	93	224
-	3	98	229	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	81	210
-	93	224
-	86	216
-	4	81	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	224
-	86	216
-	3	81	210	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	246
-	151	245
-	151	246
-	4	144	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	245
-	151	246
-	3	144	246	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	245
-	144	246
-	143	245
-	4	151	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	246
-	143	245
-	3	151	245	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	245
-	151	246
-	151	245
-	4	160	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	246
-	151	245
-	3	160	245	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	295	177
-	286	200
-	287	186
-	4	295	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	200
-	287	186
-	3	295	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	270	201
-	287	186
-	286	200
-	4	270	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	186
-	286	200
-	3	270	201	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	11	186
-	4	191
-	3	177
-	4	11	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	4	191
-	3	177
-	3	11	186	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	4	191
-	11	186
-	13	200
-	4	4	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	11	186
-	13	200
-	3	4	191	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	38	153
-	26	137
-	23	148
-	4	38	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	137
-	23	148
-	3	38	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	290	153
-	273	137
-	276	148
-	4	290	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	137
-	276	148
-	3	290	153	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	75	126
-	86	110
-	78	120
-	4	75	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	110
-	78	120
-	3	75	126	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	90	105
-	78	120
-	86	110
-	4	90	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	120
-	86	110
-	3	90	105	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	94	101
-	108	92
-	99	97
-	4	94	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	92
-	99	97
-	3	94	101	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	113	89
-	99	97
-	108	92
-	4	113	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	97
-	108	92
-	3	113	89	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	230	182
-	223	201
-	228	189
-	4	230	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	201
-	228	189
-	3	230	182	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	220	207
-	228	189
-	223	201
-	4	220	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	189
-	223	201
-	3	220	207	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	213
-	203	226
-	210	219
-	4	215	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	226
-	210	219
-	3	215	213	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	231
-	210	219
-	203	226
-	4	197	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	219
-	203	226
-	3	197	231	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	232	155
-	231	175
-	232	161
-	4	232	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	175
-	232	161
-	3	232	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	182
-	232	161
-	231	175
-	4	230	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	161
-	231	175
-	3	230	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	129
-	231	148
-	227	135
-	4	225	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	148
-	227	135
-	3	225	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	232	155
-	227	135
-	231	148
-	4	232	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	135
-	231	148
-	3	232	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	188	90
-	202	99
-	192	93
-	4	188	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	99
-	192	93
-	3	188	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	206	103
-	192	93
-	202	99
-	4	206	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	93
-	202	99
-	3	206	103	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	211	107
-	222	123
-	214	112
-	4	211	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	123
-	214	112
-	3	211	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	129
-	214	112
-	222	123
-	4	225	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	112
-	222	123
-	3	225	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	86	216
-	98	229
-	91	221
-	4	86	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	229
-	91	221
-	3	86	216	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	98	229
-	98	226
-	104	233
-	4	98	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	226
-	104	233
-	3	98	229	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	98	226
-	98	229
-	91	221
-	4	98	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	229
-	91	221
-	3	98	226	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	81	210
-	72	192
-	77	204
-	4	81	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	192
-	77	204
-	3	81	210	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	69	185
-	77	204
-	72	192
-	4	69	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	204
-	72	192
-	3	69	185	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	141	81
-	148	82
-	148	80
-	4	141	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	82
-	148	80
-	3	141	81	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	153	82
-	148	80
-	148	82
-	4	153	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	80
-	148	82
-	3	153	82	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	148	80
-	153	82
-	154	80
-	4	148	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	82
-	154	80
-	3	148	80	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	157	82
-	154	80
-	153	82
-	4	157	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	80
-	153	82
-	3	157	82	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	80
-	157	82
-	160	81
-	4	154	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	82
-	160	81
-	3	154	80	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	135	81
-	144	82
-	141	81
-	4	135	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	82
-	141	81
-	3	135	81	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	148	82
-	141	81
-	144	82
-	4	148	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	81
-	144	82
-	3	148	82	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	161	83
-	160	81
-	157	82
-	4	161	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	81
-	157	82
-	3	161	83	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	81
-	161	83
-	166	82
-	4	160	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	83
-	166	82
-	3	160	81	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	90	105
-	104	95
-	94	101
-	4	90	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	95
-	94	101
-	3	90	105	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	108	92
-	94	101
-	104	95
-	4	108	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	101
-	104	95
-	3	108	92	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	286	200
-	267	213
-	270	201
-	4	286	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	213
-	270	201
-	3	286	200	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	253	204
-	270	201
-	267	213
-	4	253	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	201
-	267	213
-	3	253	204	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	270	201
-	253	204
-	256	194
-	4	270	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	204
-	256	194
-	3	270	201	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	28	201
-	16	213
-	13	200
-	4	28	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	213
-	13	200
-	3	28	201	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	16	213
-	28	201
-	32	213
-	4	16	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	201
-	32	213
-	3	16	213	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	42	194
-	32	213
-	28	201
-	4	42	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	213
-	28	201
-	3	42	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	185
-	67	165
-	68	179
-	4	69	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	165
-	68	179
-	3	69	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	66	158
-	68	179
-	67	165
-	4	66	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	179
-	67	165
-	3	66	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	66	158
-	71	138
-	67	151
-	4	66	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	138
-	67	151
-	3	66	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	73	132
-	67	151
-	71	138
-	4	73	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	151
-	71	138
-	3	73	132	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	129	83
-	139	83
-	135	81
-	4	129	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	83
-	135	81
-	3	129	83	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	144	82
-	135	81
-	139	83
-	4	144	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	81
-	139	83
-	3	144	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	210	219
-	197	231
-	204	224
-	4	210	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	231
-	204	224
-	3	210	219	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	235
-	204	224
-	197	231
-	4	191	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	224
-	197	231
-	3	191	235	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	84
-	166	82
-	161	83
-	4	166	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	82
-	161	83
-	3	166	84	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	82
-	166	84
-	172	83
-	4	166	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	84
-	172	83
-	3	166	82	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	73	132
-	83	115
-	75	126
-	4	73	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	115
-	75	126
-	3	73	132	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	86	110
-	75	126
-	83	115
-	4	86	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	126
-	83	115
-	3	86	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	259	173
-	253	173
-	252	183
-	4	259	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	173
-	252	183
-	3	259	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	253	173
-	259	173
-	261	163
-	4	253	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	173
-	261	163
-	3	253	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	46	173
-	38	153
-	38	163
-	4	46	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	153
-	38	163
-	3	46	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	42	194
-	46	173
-	47	183
-	4	42	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	173
-	47	183
-	3	42	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	38	163
-	47	183
-	46	173
-	4	38	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	183
-	46	173
-	3	38	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	32	213
-	42	194
-	45	204
-	4	32	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	194
-	45	204
-	3	32	213	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	47	183
-	45	204
-	42	194
-	4	47	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	204
-	42	194
-	3	47	183	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	248	192
-	256	194
-	253	204
-	4	248	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	194
-	253	204
-	3	248	192	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	256	194
-	248	192
-	252	183
-	4	256	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	192
-	252	183
-	3	256	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	228	189
-	220	207
-	224	195
-	4	228	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	207
-	224	195
-	3	228	189	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	215	213
-	224	195
-	220	207
-	4	215	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	195
-	220	207
-	3	215	213	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	124	84
-	135	84
-	129	83
-	4	124	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	84
-	129	83
-	3	124	84	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	139	83
-	129	83
-	135	84
-	4	139	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	83
-	135	84
-	3	139	83	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	192	93
-	206	103
-	196	97
-	4	192	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	103
-	196	97
-	3	192	93	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	211	107
-	196	97
-	206	103
-	4	211	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	97
-	206	103
-	3	211	107	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	276	148
-	291	166
-	290	153
-	4	276	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	291	166
-	290	153
-	3	276	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	295	177
-	290	153
-	291	166
-	4	295	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	290	153
-	291	166
-	3	295	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	9	153
-	22	160
-	23	148
-	4	9	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	160
-	23	148
-	3	9	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	22	160
-	9	153
-	7	166
-	4	22	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	9	153
-	7	166
-	3	22	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	277	160
-	260	153
-	261	163
-	4	277	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	153
-	261	163
-	3	277	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	260	153
-	277	160
-	276	148
-	4	260	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	160
-	276	148
-	3	260	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	23	148
-	38	163
-	38	153
-	4	23	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	163
-	38	153
-	3	23	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	104	233
-	106	231
-	111	237
-	4	104	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	231
-	111	237
-	3	104	233	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	106	231
-	104	233
-	98	226
-	4	106	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	233
-	98	226
-	3	106	231	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	86
-	172	83
-	166	84
-	4	170	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	83
-	166	84
-	3	170	86	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	83
-	170	86
-	178	85
-	4	172	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	86
-	178	85
-	3	172	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	232	161
-	230	182
-	231	168
-	4	232	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	182
-	231	168
-	3	232	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	189
-	231	168
-	230	182
-	4	228	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	168
-	230	182
-	3	228	189	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	118	86
-	131	85
-	124	84
-	4	118	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	85
-	124	84
-	3	118	86	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	135	84
-	124	84
-	131	85
-	4	135	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	84
-	131	85
-	3	135	84	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	227	135
-	232	155
-	228	141
-	4	227	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	155
-	228	141
-	3	227	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	232	161
-	228	141
-	232	155
-	4	232	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	141
-	232	155
-	3	232	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	224
-	191	235
-	197	228
-	4	204	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	235
-	197	228
-	3	204	224	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	239
-	197	228
-	191	235
-	4	184	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	228
-	191	235
-	3	184	239	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	112
-	225	129
-	216	117
-	4	214	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	129
-	216	117
-	3	214	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	227	135
-	216	117
-	225	129
-	4	227	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	117
-	225	129
-	3	227	135	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	86	216
-	76	199
-	81	210
-	4	86	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	199
-	81	210
-	3	86	216	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	72	192
-	81	210
-	76	199
-	4	72	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	210
-	76	199
-	3	72	192	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	86	110
-	101	98
-	90	105
-	4	86	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	98
-	90	105
-	3	86	110	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	104	95
-	90	105
-	101	98
-	4	104	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	105
-	101	98
-	3	104	95	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	87
-	178	85
-	170	86
-	4	173	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	85
-	170	86
-	3	173	87	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	85
-	173	87
-	183	87
-	4	178	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	87
-	183	87
-	3	178	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	286	200
-	295	177
-	294	191
-	4	286	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	295	177
-	294	191
-	3	286	200	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	291	166
-	294	191
-	295	177
-	4	291	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	294	191
-	295	177
-	3	291	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	3	177
-	9	179
-	7	166
-	4	3	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	9	179
-	7	166
-	3	3	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	9	179
-	3	177
-	4	191
-	4	9	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	3	177
-	4	191
-	3	9	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	111	237
-	114	234
-	118	240
-	4	111	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	234
-	118	240
-	3	111	237	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	234
-	111	237
-	106	231
-	4	114	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	237
-	106	231
-	3	114	234	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	113	89
-	127	86
-	118	86
-	4	113	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	86
-	118	86
-	3	113	89	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	131	85
-	118	86
-	127	86
-	4	131	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	86
-	127	86
-	3	131	85	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	291	166
-	276	148
-	277	160
-	4	291	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	148
-	277	160
-	3	291	166	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	38	163
-	23	148
-	22	160
-	4	38	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	148
-	22	160
-	3	38	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	72	192
-	69	172
-	69	185
-	4	72	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	172
-	69	185
-	3	72	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	67	165
-	69	185
-	69	172
-	4	67	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	185
-	69	172
-	3	67	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	294	191
-	282	213
-	286	200
-	4	294	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	213
-	286	200
-	3	294	191	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	267	213
-	286	200
-	282	213
-	4	267	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	200
-	282	213
-	3	267	213	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	13	200
-	8	205
-	4	191
-	4	13	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	8	205
-	4	191
-	3	13	200	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	8	205
-	13	200
-	16	213
-	4	8	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	13	200
-	16	213
-	3	8	205	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	196	97
-	211	107
-	199	100
-	4	196	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	107
-	199	100
-	3	196	97	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	214	112
-	199	100
-	211	107
-	4	214	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	100
-	211	107
-	3	214	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	67	165
-	71	144
-	66	158
-	4	67	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	144
-	66	158
-	3	67	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	71	138
-	66	158
-	71	144
-	4	71	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	158
-	71	144
-	3	71	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	89
-	183	87
-	173	87
-	4	177	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	87
-	173	87
-	3	177	89	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	87
-	177	89
-	188	90
-	4	183	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	89
-	188	90
-	3	183	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	228
-	184	239
-	189	232
-	4	197	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	239
-	189	232
-	3	197	228	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	241
-	189	232
-	184	239
-	4	176	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	232
-	184	239
-	3	176	241	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	195
-	215	213
-	220	202
-	4	224	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	213
-	220	202
-	3	224	195	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	210	219
-	220	202
-	215	213
-	4	210	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	202
-	215	213
-	3	210	219	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	71	138
-	81	120
-	73	132
-	4	71	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	120
-	73	132
-	3	71	138	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	83	115
-	73	132
-	81	120
-	4	83	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	132
-	81	120
-	3	83	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	240
-	123	237
-	126	243
-	4	118	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	237
-	126	243
-	3	118	240	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	237
-	118	240
-	114	234
-	4	123	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	240
-	114	234
-	3	123	237	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	108	92
-	123	88
-	113	89
-	4	108	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	88
-	113	89
-	3	108	92	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	127	86
-	113	89
-	123	88
-	4	127	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	89
-	123	88
-	3	127	86	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	83	115
-	98	102
-	86	110
-	4	83	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	102
-	86	110
-	3	83	115	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	101	98
-	86	110
-	98	102
-	4	101	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	110
-	98	102
-	3	101	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	232
-	176	241
-	180	236
-	4	189	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	241
-	180	236
-	3	189	232	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	244
-	180	236
-	176	241
-	4	168	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	236
-	176	241
-	3	168	244	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	91	221
-	81	205
-	86	216
-	4	91	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	205
-	86	216
-	3	91	221	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	76	199
-	86	216
-	81	205
-	4	76	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	216
-	81	205
-	3	76	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	231	168
-	228	189
-	228	175
-	4	231	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	189
-	228	175
-	3	231	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	195
-	228	175
-	228	189
-	4	224	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	175
-	228	189
-	3	224	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	192	93
-	177	89
-	188	90
-	4	192	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	89
-	188	90
-	3	192	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	216	117
-	227	135
-	218	123
-	4	216	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	135
-	218	123
-	3	216	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	141
-	218	123
-	227	135
-	4	228	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	123
-	227	135
-	3	228	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	141
-	232	161
-	228	147
-	4	228	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	161
-	228	147
-	3	228	141	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	231	168
-	228	147
-	232	161
-	4	231	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	147
-	232	161
-	3	231	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	243
-	132	239
-	134	244
-	4	126	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	239
-	134	244
-	3	126	243	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	239
-	126	243
-	123	237
-	4	132	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	243
-	123	237
-	3	132	239	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	47	183
-	38	163
-	39	173
-	4	47	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	163
-	39	173
-	3	47	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	45	204
-	47	183
-	50	192
-	4	45	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	183
-	50	192
-	3	45	204	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	39	173
-	50	192
-	47	183
-	4	39	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	192
-	47	183
-	3	39	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	256	184
-	252	183
-	248	192
-	4	256	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	183
-	248	192
-	3	256	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	252	183
-	256	184
-	259	173
-	4	252	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	184
-	259	173
-	3	252	183	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	282	213
-	261	224
-	267	213
-	4	282	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	224
-	267	213
-	3	282	213	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	248	214
-	267	213
-	261	224
-	4	248	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	213
-	261	224
-	3	248	214	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	267	213
-	248	214
-	253	204
-	4	267	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	214
-	253	204
-	3	267	213	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	32	213
-	23	226
-	16	213
-	4	32	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	226
-	16	213
-	3	32	213	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	23	226
-	32	213
-	37	224
-	4	23	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	213
-	37	224
-	3	23	226	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	45	204
-	37	224
-	32	213
-	4	45	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	224
-	32	213
-	3	45	204	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	37	224
-	45	204
-	51	214
-	4	37	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	204
-	51	214
-	3	37	224	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	50	192
-	51	214
-	45	204
-	4	50	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	214
-	45	204
-	3	50	192	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	243	202
-	253	204
-	248	214
-	4	243	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	204
-	248	214
-	3	243	202	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	253	204
-	243	202
-	248	192
-	4	253	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	202
-	248	192
-	3	253	204	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	236
-	168	244
-	171	238
-	4	180	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	244
-	171	238
-	3	180	236	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	245
-	171	238
-	168	244
-	4	160	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	238
-	168	244
-	3	160	245	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	104	95
-	120	90
-	108	92
-	4	104	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	90
-	108	92
-	3	104	95	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	123	88
-	108	92
-	120	90
-	4	123	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	92
-	120	90
-	3	123	88	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	100
-	214	112
-	202	104
-	4	199	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	112
-	202	104
-	3	199	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	216	117
-	202	104
-	214	112
-	4	216	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	104
-	214	112
-	3	216	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	244
-	142	240
-	143	245
-	4	134	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	240
-	143	245
-	3	134	244	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	240
-	134	244
-	132	239
-	4	142	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	244
-	132	239
-	3	142	240	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	275	172
-	261	163
-	259	173
-	4	275	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	163
-	259	173
-	3	275	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	261	163
-	275	172
-	277	160
-	4	261	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	172
-	277	160
-	3	261	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	22	160
-	39	173
-	38	163
-	4	22	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	173
-	38	163
-	3	22	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	202
-	210	219
-	214	208
-	4	220	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	219
-	214	208
-	3	220	202	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	204	224
-	214	208
-	210	219
-	4	204	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	208
-	210	219
-	3	204	224	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	238
-	160	245
-	161	239
-	4	171	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	245
-	161	239
-	3	171	238	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	245
-	161	239
-	160	245
-	4	151	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	239
-	160	245
-	3	151	245	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	245
-	152	240
-	151	245
-	4	143	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	240
-	151	245
-	3	143	245	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	240
-	143	245
-	142	240
-	4	152	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	245
-	142	240
-	3	152	240	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	76	199
-	72	178
-	72	192
-	4	76	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	178
-	72	192
-	3	76	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	172
-	72	192
-	72	178
-	4	69	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	192
-	72	178
-	3	69	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	239
-	151	245
-	152	240
-	4	161	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	245
-	152	240
-	3	161	239	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	89
-	192	93
-	180	91
-	4	177	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	93
-	180	91
-	3	177	89	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	196	97
-	180	91
-	192	93
-	4	196	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	91
-	192	93
-	3	196	97	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	71	144
-	80	125
-	71	138
-	4	71	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	125
-	71	138
-	3	71	144	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	81	120
-	71	138
-	80	125
-	4	81	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	138
-	80	125
-	3	81	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	172
-	71	150
-	67	165
-	4	69	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	150
-	67	165
-	3	69	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	71	144
-	67	165
-	71	150
-	4	71	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	165
-	71	150
-	3	71	144	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	81	120
-	95	106
-	83	115
-	4	81	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	106
-	83	115
-	3	81	120	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	98	102
-	83	115
-	95	106
-	4	98	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	115
-	95	106
-	3	98	102	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	81	205
-	91	221
-	88	210
-	4	81	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	221
-	88	210
-	3	81	205	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	91	221
-	95	215
-	98	226
-	4	91	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	215
-	98	226
-	3	91	221	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	95	215
-	91	221
-	88	210
-	4	95	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	221
-	88	210
-	3	95	215	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	277	160
-	290	179
-	291	166
-	4	277	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	290	179
-	291	166
-	3	277	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	294	191
-	291	166
-	290	179
-	4	294	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	291	166
-	290	179
-	3	294	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	7	166
-	23	172
-	22	160
-	4	7	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	172
-	22	160
-	3	7	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	23	172
-	7	166
-	9	179
-	4	23	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	7	166
-	9	179
-	3	23	172	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	101	98
-	117	92
-	104	95
-	4	101	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	92
-	104	95
-	3	101	98	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	120	90
-	104	95
-	117	92
-	4	120	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	95
-	117	92
-	3	120	90	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	175
-	224	195
-	225	181
-	4	228	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	195
-	225	181
-	3	228	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	202
-	225	181
-	224	195
-	4	220	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	181
-	224	195
-	3	220	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	218	123
-	228	141
-	219	128
-	4	218	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	141
-	219	128
-	3	218	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	147
-	219	128
-	228	141
-	4	228	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	128
-	228	141
-	3	228	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	147
-	231	168
-	226	154
-	4	228	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	168
-	226	154
-	3	228	147	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	228	175
-	226	154
-	231	168
-	4	228	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	154
-	231	168
-	3	228	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	91
-	196	97
-	183	94
-	4	180	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	97
-	183	94
-	3	180	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	100
-	183	94
-	196	97
-	4	199	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	94
-	196	97
-	3	199	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	208
-	204	224
-	207	213
-	4	214	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	224
-	207	213
-	3	214	208	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	197	228
-	207	213
-	204	224
-	4	197	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	213
-	204	224
-	3	197	228	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	104
-	216	117
-	204	108
-	4	202	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	117
-	204	108
-	3	202	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	218	123
-	204	108
-	216	117
-	4	218	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	108
-	216	117
-	3	218	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	144	82
-	149	88
-	148	82
-	4	144	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	88
-	148	82
-	3	144	82	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	89
-	148	82
-	149	88
-	4	151	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	82
-	149	88
-	3	151	89	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	82
-	151	89
-	153	82
-	4	148	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	89
-	153	82
-	3	148	82	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	290	179
-	277	160
-	275	172
-	4	290	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	160
-	275	172
-	3	290	179	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	39	173
-	22	160
-	23	172
-	4	39	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	160
-	23	172
-	3	39	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	89
-	153	82
-	151	89
-	4	153	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	82
-	151	89
-	3	153	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	82
-	153	89
-	157	82
-	4	153	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	89
-	157	82
-	3	153	82	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	139	83
-	146	89
-	144	82
-	4	139	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	89
-	144	82
-	3	139	83	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	88
-	144	82
-	146	89
-	4	149	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	82
-	146	89
-	3	149	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	4	191
-	12	192
-	9	179
-	4	4	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	12	192
-	9	179
-	3	4	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	12	192
-	4	191
-	8	205
-	4	12	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	4	191
-	8	205
-	3	12	192	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	282	213
-	294	191
-	290	205
-	4	282	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	294	191
-	290	205
-	3	282	213	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	290	179
-	290	205
-	294	191
-	4	290	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	290	205
-	294	191
-	3	290	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	89
-	157	82
-	153	89
-	4	156	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	82
-	153	89
-	3	156	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	82
-	156	89
-	161	83
-	4	157	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	89
-	161	83
-	3	157	82	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	135	84
-	144	89
-	139	83
-	4	135	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	89
-	139	83
-	3	135	84	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	89
-	139	83
-	144	89
-	4	146	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	83
-	144	89
-	3	146	89	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	98	102
-	115	95
-	101	98
-	4	98	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	95
-	101	98
-	3	98	102	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	117	92
-	101	98
-	115	95
-	4	117	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	98
-	115	95
-	3	117	92	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	98	226
-	103	220
-	106	231
-	4	98	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	220
-	106	231
-	3	98	226	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	103	220
-	98	226
-	95	215
-	4	103	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	226
-	95	215
-	3	103	220	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	290	205
-	276	226
-	282	213
-	4	290	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	226
-	282	213
-	3	290	205	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	261	224
-	282	213
-	276	226
-	4	261	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	213
-	276	226
-	3	261	224	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	16	213
-	15	218
-	8	205
-	4	16	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	15	218
-	8	205
-	3	16	213	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	15	218
-	16	213
-	23	226
-	4	15	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	213
-	23	226
-	3	15	218	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	205
-	76	185
-	76	199
-	4	81	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	185
-	76	199
-	3	81	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	72	178
-	76	199
-	76	185
-	4	72	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	199
-	76	185
-	3	72	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	158	90
-	161	83
-	156	89
-	4	158	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	83
-	156	89
-	3	158	90	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	83
-	158	90
-	166	84
-	4	161	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	90
-	166	84
-	3	161	83	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	71	150
-	79	131
-	71	144
-	4	71	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	131
-	71	144
-	3	71	150	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	80	125
-	71	144
-	79	131
-	4	80	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	144
-	79	131
-	3	80	125	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	131	85
-	142	89
-	135	84
-	4	131	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	89
-	135	84
-	3	131	85	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	144	89
-	135	84
-	142	89
-	4	144	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	84
-	142	89
-	3	144	89	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	251	194
-	248	192
-	243	202
-	4	251	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	192
-	243	202
-	3	251	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	248	192
-	251	194
-	256	184
-	4	248	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	194
-	256	184
-	3	248	192	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	50	192
-	39	173
-	42	184
-	4	50	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	173
-	42	184
-	3	50	192	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	51	214
-	50	192
-	55	202
-	4	51	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	192
-	55	202
-	3	51	214	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	42	184
-	55	202
-	50	192
-	4	42	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	202
-	50	192
-	3	42	184	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	80	125
-	94	110
-	81	120
-	4	80	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	110
-	81	120
-	3	80	125	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	95	106
-	81	120
-	94	110
-	4	95	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	120
-	94	110
-	3	95	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	178
-	73	157
-	69	172
-	4	72	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	157
-	69	172
-	3	72	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	71	150
-	69	172
-	73	157
-	4	71	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	172
-	73	157
-	3	71	150	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	261	224
-	241	224
-	248	214
-	4	261	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	224
-	248	214
-	3	261	224	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	237	211
-	248	214
-	241	224
-	4	237	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	214
-	241	224
-	3	237	211	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	248	214
-	237	211
-	243	202
-	4	248	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	211
-	243	202
-	3	248	214	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	51	214
-	45	235
-	37	224
-	4	51	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	235
-	37	224
-	3	51	214	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	45	235
-	51	214
-	58	224
-	4	45	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	214
-	58	224
-	3	45	235	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	55	202
-	58	224
-	51	214
-	4	55	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	224
-	51	214
-	3	55	202	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	90
-	166	84
-	158	90
-	4	160	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	84
-	158	90
-	3	160	90	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	84
-	160	90
-	170	86
-	4	166	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	90
-	170	86
-	3	166	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	94
-	199	100
-	185	96
-	4	183	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	100
-	185	96
-	3	183	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	202	104
-	185	96
-	199	100
-	4	202	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	96
-	199	100
-	3	202	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	207	213
-	197	228
-	200	218
-	4	207	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	228
-	200	218
-	3	207	213	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	189	232
-	200	218
-	197	228
-	4	189	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	218
-	197	228
-	3	189	232	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	127	86
-	140	90
-	131	85
-	4	127	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	90
-	131	85
-	3	127	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	89
-	131	85
-	140	90
-	4	142	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	85
-	140	90
-	3	142	89	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	276	226
-	253	235
-	261	224
-	4	276	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	235
-	261	224
-	3	276	226	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	241	224
-	261	224
-	253	235
-	4	241	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	224
-	253	235
-	3	241	224	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	37	224
-	31	238
-	23	226
-	4	37	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	238
-	23	226
-	3	37	224	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	31	238
-	37	224
-	45	235
-	4	31	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	224
-	45	235
-	3	31	238	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	91
-	170	86
-	160	90
-	4	162	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	86
-	160	90
-	3	162	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	86
-	162	91
-	173	87
-	4	170	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	91
-	173	87
-	3	170	86	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	181
-	220	202
-	220	188
-	4	225	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	202
-	220	188
-	3	225	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	208
-	220	188
-	220	202
-	4	214	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	188
-	220	202
-	3	214	208	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	272	184
-	259	173
-	256	184
-	4	272	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	173
-	256	184
-	3	272	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	259	173
-	272	184
-	275	172
-	4	259	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	272	184
-	275	172
-	3	259	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	23	172
-	42	184
-	39	173
-	4	23	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	184
-	39	173
-	3	23	172	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	123	88
-	138	91
-	127	86
-	4	123	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	91
-	127	86
-	3	123	88	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	90
-	127	86
-	138	91
-	4	140	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	86
-	138	91
-	3	140	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	108
-	218	123
-	205	112
-	4	204	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	123
-	205	112
-	3	204	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	128
-	205	112
-	218	123
-	4	219	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	112
-	218	123
-	3	219	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	106	231
-	112	224
-	114	234
-	4	106	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	224
-	114	234
-	3	106	231	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	224
-	106	231
-	103	220
-	4	112	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	231
-	103	220
-	3	112	224	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	95	106
-	113	98
-	98	102
-	4	95	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	98
-	98	102
-	3	95	106	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	115	95
-	98	102
-	113	98
-	4	115	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	102
-	113	98
-	3	115	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	128
-	228	147
-	219	133
-	4	219	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	147
-	219	133
-	3	219	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	154
-	219	133
-	228	147
-	4	226	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	133
-	228	147
-	3	226	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	154
-	228	175
-	224	160
-	4	226	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	175
-	224	160
-	3	226	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	225	181
-	224	160
-	228	175
-	4	225	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	160
-	228	175
-	3	225	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	92
-	173	87
-	162	91
-	4	164	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	87
-	162	91
-	3	164	92	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	87
-	164	92
-	177	89
-	4	173	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	92
-	177	89
-	3	173	87	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	218
-	189	232
-	191	222
-	4	200	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	232
-	191	222
-	3	200	218	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	180	236
-	191	222
-	189	232
-	4	180	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	222
-	189	232
-	3	180	236	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	120	90
-	136	92
-	123	88
-	4	120	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	92
-	123	88
-	3	120	90	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	91
-	123	88
-	136	92
-	4	138	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	88
-	136	92
-	3	138	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	210
-	81	191
-	81	205
-	4	88	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	191
-	81	205
-	3	88	210	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	76	185
-	81	205
-	81	191
-	4	76	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	205
-	81	191
-	3	76	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	96
-	202	104
-	187	99
-	4	185	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	104
-	187	99
-	3	185	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	108
-	187	99
-	202	104
-	4	204	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	99
-	202	104
-	3	204	108	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	79	131
-	93	114
-	80	125
-	4	79	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	114
-	80	125
-	3	79	131	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	94	110
-	80	125
-	93	114
-	4	94	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	125
-	93	114
-	3	94	110	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	91
-	164	92
-	177	89
-	4	180	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	92
-	177	89
-	3	180	91	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	114	234
-	121	227
-	123	237
-	4	114	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	227
-	123	237
-	3	114	234	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	121	227
-	114	234
-	112	224
-	4	121	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	234
-	112	224
-	3	121	227	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	73	157
-	80	136
-	71	150
-	4	73	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	136
-	71	150
-	3	73	157	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	79	131
-	71	150
-	80	136
-	4	79	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	150
-	80	136
-	3	79	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	76	185
-	76	163
-	72	178
-	4	76	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	163
-	72	178
-	3	76	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	73	157
-	72	178
-	76	163
-	4	73	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	178
-	76	163
-	3	73	157	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	117	92
-	134	93
-	120	90
-	4	117	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	93
-	120	90
-	3	117	92	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	92
-	120	90
-	134	93
-	4	136	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	90
-	134	93
-	3	136	92	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	94	110
-	111	100
-	95	106
-	4	94	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	100
-	95	106
-	3	94	110	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	113	98
-	95	106
-	111	100
-	4	113	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	106
-	111	100
-	3	113	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	222
-	180	236
-	182	225
-	4	191	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	236
-	182	225
-	3	191	222	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	238
-	182	225
-	180	236
-	4	171	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	225
-	180	236
-	3	171	238	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	188
-	214	208
-	214	193
-	4	220	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	208
-	214	193
-	3	220	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	213
-	214	193
-	214	208
-	4	207	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	193
-	214	208
-	3	207	213	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	275	172
-	286	192
-	290	179
-	4	275	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	192
-	290	179
-	3	275	172	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	290	205
-	290	179
-	286	192
-	4	290	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	290	179
-	286	192
-	3	290	205	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	9	179
-	27	184
-	23	172
-	4	9	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	184
-	23	172
-	3	9	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	27	184
-	9	179
-	12	192
-	4	27	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	9	179
-	12	192
-	3	27	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	92
-	180	91
-	165	93
-	4	164	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	91
-	165	93
-	3	164	92	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	94
-	165	93
-	180	91
-	4	183	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	93
-	180	91
-	3	183	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	112
-	219	128
-	206	117
-	4	205	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	128
-	206	117
-	3	205	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	133
-	206	117
-	219	128
-	4	219	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	117
-	219	128
-	3	219	133	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	237
-	131	229
-	132	239
-	4	123	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	229
-	132	239
-	3	123	237	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	229
-	123	237
-	121	227
-	4	131	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	237
-	121	227
-	3	131	229	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	243	203
-	243	202
-	237	211
-	4	243	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	202
-	237	211
-	3	243	203	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	243	202
-	243	203
-	251	194
-	4	243	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	203
-	251	194
-	3	243	202	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	55	202
-	42	184
-	48	194
-	4	55	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	184
-	48	194
-	3	55	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	58	224
-	55	202
-	62	211
-	4	58	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	202
-	62	211
-	3	58	224	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	48	194
-	62	211
-	55	202
-	4	48	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	211
-	55	202
-	3	48	194	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	253	235
-	231	233
-	241	224
-	4	253	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	233
-	241	224
-	3	253	235	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	227	220
-	241	224
-	231	233
-	4	227	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	224
-	231	233
-	3	227	220	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	241	224
-	227	220
-	237	211
-	4	241	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	220
-	237	211
-	3	241	224	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	58	224
-	55	245
-	45	235
-	4	58	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	245
-	45	235
-	3	58	224	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	55	245
-	58	224
-	67	232
-	4	55	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	224
-	67	232
-	3	55	245	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	62	211
-	67	232
-	58	224
-	4	62	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	232
-	58	224
-	3	62	211	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	133
-	226	154
-	218	139
-	4	219	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	154
-	218	139
-	3	219	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	224	160
-	218	139
-	226	154
-	4	224	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	139
-	226	154
-	3	224	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	99
-	204	108
-	188	102
-	4	187	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	108
-	188	102
-	3	187	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	112
-	188	102
-	204	108
-	4	205	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	102
-	204	108
-	3	205	112	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	115	95
-	132	94
-	117	92
-	4	115	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	94
-	117	92
-	3	115	95	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	134	93
-	117	92
-	132	94
-	4	134	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	92
-	132	94
-	3	134	93	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	286	192
-	275	172
-	272	184
-	4	286	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	172
-	272	184
-	3	286	192	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	42	184
-	23	172
-	27	184
-	4	42	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	172
-	27	184
-	3	42	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	225
-	171	238
-	172	228
-	4	182	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	238
-	172	228
-	3	182	225	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	239
-	172	228
-	171	238
-	4	161	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	228
-	171	238
-	3	161	239	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	160
-	225	181
-	221	166
-	4	224	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	181
-	221	166
-	3	224	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	220	188
-	221	166
-	225	181
-	4	220	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	166
-	225	181
-	3	220	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	191
-	88	210
-	87	196
-	4	81	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	210
-	87	196
-	3	81	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	88	210
-	95	201
-	95	215
-	4	88	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	201
-	95	215
-	3	88	210	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	201
-	88	210
-	87	196
-	4	95	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	210
-	87	196
-	3	95	201	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	132	239
-	141	230
-	142	240
-	4	132	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	230
-	142	240
-	3	132	239	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	230
-	132	239
-	131	229
-	4	141	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	239
-	131	229
-	3	141	230	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	93
-	183	94
-	167	95
-	4	165	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	94
-	167	95
-	3	165	93	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	96
-	167	95
-	183	94
-	4	185	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	95
-	183	94
-	3	185	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	228
-	161	239
-	162	229
-	4	172	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	239
-	162	229
-	3	172	228	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	240
-	162	229
-	161	239
-	4	152	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	229
-	161	239
-	3	152	240	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	23	226
-	24	231
-	15	218
-	4	23	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	231
-	15	218
-	3	23	226	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	24	231
-	23	226
-	31	238
-	4	24	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	226
-	31	238
-	3	24	231	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	284	218
-	267	238
-	276	226
-	4	284	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	238
-	276	226
-	3	284	218	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	253	235
-	276	226
-	267	238
-	4	253	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	226
-	267	238
-	3	253	235	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	276	226
-	290	205
-	284	218
-	4	276	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	290	205
-	284	218
-	3	276	226	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	45	235
-	43	250
-	31	238
-	4	45	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	250
-	31	238
-	3	45	235	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	43	250
-	45	235
-	55	245
-	4	43	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	235
-	55	245
-	3	43	250	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	267	238
-	243	245
-	253	235
-	4	267	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	245
-	253	235
-	3	267	238	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	231	233
-	253	235
-	243	245
-	4	231	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	235
-	243	245
-	3	231	233	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	80	136
-	93	119
-	79	131
-	4	80	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	119
-	79	131
-	3	80	136	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	93	114
-	79	131
-	93	119
-	4	93	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	131
-	93	119
-	3	93	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	240
-	152	230
-	152	240
-	4	142	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	230
-	152	240
-	3	142	240	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	230
-	142	240
-	141	230
-	4	152	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	240
-	141	230
-	3	152	230	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	8	205
-	19	205
-	12	192
-	4	8	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	205
-	12	192
-	3	8	205	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	19	205
-	8	205
-	15	218
-	4	19	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	8	205
-	15	218
-	3	19	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	286	192
-	284	218
-	290	205
-	4	286	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	284	218
-	290	205
-	3	286	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	229
-	152	240
-	152	230
-	4	162	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	240
-	152	230
-	3	162	229	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	93	114
-	110	103
-	94	110
-	4	93	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	103
-	94	110
-	3	93	114	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	111	100
-	94	110
-	110	103
-	4	111	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	110
-	110	103
-	3	111	100	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	113	98
-	131	95
-	115	95
-	4	113	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	95
-	115	95
-	3	113	98	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	132	94
-	115	95
-	131	95
-	4	132	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	95
-	131	95
-	3	132	94	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	27	184
-	48	194
-	42	184
-	4	27	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	194
-	42	184
-	3	27	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	266	195
-	256	184
-	251	194
-	4	266	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	184
-	251	194
-	3	266	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	256	184
-	266	195
-	272	184
-	4	256	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	195
-	272	184
-	3	256	184	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	76	163
-	82	142
-	73	157
-	4	76	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	142
-	73	157
-	3	76	163	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	80	136
-	73	157
-	82	142
-	4	80	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	157
-	82	142
-	3	80	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	193
-	207	213
-	208	199
-	4	214	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	213
-	208	199
-	3	214	193	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	200	218
-	208	199
-	207	213
-	4	200	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	199
-	207	213
-	3	200	218	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	191
-	80	169
-	76	185
-	4	81	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	169
-	76	185
-	3	81	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	76	163
-	76	185
-	80	169
-	4	76	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	185
-	80	169
-	3	76	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	95
-	185	96
-	168	96
-	4	167	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	96
-	168	96
-	3	167	95	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	99
-	168	96
-	185	96
-	4	187	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	96
-	185	96
-	3	187	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	102
-	205	112
-	189	105
-	4	188	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	112
-	189	105
-	3	188	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	117
-	189	105
-	205	112
-	4	206	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	105
-	205	112
-	3	206	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	117
-	219	133
-	206	121
-	4	206	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	133
-	206	121
-	3	206	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	218	139
-	206	121
-	219	133
-	4	218	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	121
-	219	133
-	3	218	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	215
-	103	206
-	103	220
-	4	95	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	206
-	103	220
-	3	95	215	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	206
-	95	215
-	95	201
-	4	103	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	215
-	95	201
-	3	103	206	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	111	100
-	130	97
-	113	98
-	4	111	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	97
-	113	98
-	3	111	100	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	131	95
-	113	98
-	130	97
-	4	131	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	98
-	130	97
-	3	131	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	218	139
-	224	160
-	216	144
-	4	218	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	160
-	216	144
-	3	218	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	221	166
-	216	144
-	224	160
-	4	221	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	144
-	224	160
-	3	221	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	166
-	220	188
-	216	172
-	4	221	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	188
-	216	172
-	3	221	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	193
-	216	172
-	220	188
-	4	214	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	172
-	220	188
-	3	214	193	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	89
-	149	100
-	149	88
-	4	146	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	149	88
-	3	146	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	149	88
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	88
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	88
-	149	100
-	151	89
-	4	149	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	151	89
-	3	149	88	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	151	89
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	89
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	89
-	149	100
-	153	89
-	4	151	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	153	89
-	3	151	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	89
-	149	100
-	146	89
-	4	144	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	146	89
-	3	144	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	146	89
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	89
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	153	89
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	89
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	89
-	149	100
-	156	89
-	4	153	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	156	89
-	3	153	89	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	93	119
-	109	106
-	93	114
-	4	93	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	106
-	93	114
-	3	93	119	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	110	103
-	93	114
-	109	106
-	4	110	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	114
-	109	106
-	3	110	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	89
-	149	100
-	144	89
-	4	142	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	144	89
-	3	142	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	144	89
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	89
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	243	245
-	221	240
-	232	232
-	4	243	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	240
-	232	232
-	3	243	245	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	218	226
-	232	232
-	221	240
-	4	218	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	232
-	221	240
-	3	218	226	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	232	232
-	218	226
-	229	218
-	4	232	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	226
-	229	218
-	3	232	232	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	96
-	187	99
-	169	97
-	4	168	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	99
-	169	97
-	3	168	96	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	188	102
-	169	97
-	187	99
-	4	188	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	97
-	187	99
-	3	188	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	156	89
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	89
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	89
-	149	100
-	158	90
-	4	156	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	158	90
-	3	156	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	90
-	149	100
-	142	89
-	4	140	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	142	89
-	3	140	90	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	142	89
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	89
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	67	232
-	62	211
-	71	219
-	4	67	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	211
-	71	219
-	3	67	232	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	67	232
-	68	254
-	55	245
-	4	67	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	254
-	55	245
-	3	67	232	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	68	254
-	67	232
-	78	240
-	4	68	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	232
-	78	240
-	3	68	254	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	71	219
-	78	240
-	67	232
-	4	71	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	240
-	67	232
-	3	71	219	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	82	142
-	93	123
-	80	136
-	4	82	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	123
-	80	136
-	3	82	142	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	93	119
-	80	136
-	93	123
-	4	93	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	136
-	93	123
-	3	93	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	199
-	200	218
-	200	203
-	4	208	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	218
-	200	203
-	3	208	199	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	222
-	200	203
-	200	218
-	4	191	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	203
-	200	218
-	3	191	222	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	62	211
-	48	194
-	55	203
-	4	62	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	194
-	55	203
-	3	62	211	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	55	203
-	71	219
-	62	211
-	4	55	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	219
-	62	211
-	3	55	203	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	234	213
-	237	211
-	227	220
-	4	234	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	211
-	227	220
-	3	234	213	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	237	211
-	234	213
-	243	203
-	4	237	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	213
-	243	203
-	3	237	211	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	158	90
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	90
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	158	90
-	149	100
-	160	90
-	4	158	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	160	90
-	3	158	90	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	91
-	149	100
-	140	90
-	4	138	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	140	90
-	3	138	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	140	90
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	90
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	160	90
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	90
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	90
-	149	100
-	162	91
-	4	160	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	162	91
-	3	160	90	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	110	103
-	129	98
-	111	100
-	4	110	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	98
-	111	100
-	3	110	103	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	130	97
-	111	100
-	129	98
-	4	130	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	100
-	129	98
-	3	130	97	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	80	169
-	84	147
-	76	163
-	4	80	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	147
-	76	163
-	3	80	169	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	82	142
-	76	163
-	84	147
-	4	82	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	163
-	84	147
-	3	82	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	92
-	149	100
-	138	91
-	4	136	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	138	91
-	3	136	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	138	91
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	91
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	196
-	85	174
-	81	191
-	4	87	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	174
-	81	191
-	3	87	196	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	80	169
-	81	191
-	85	174
-	4	80	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	191
-	85	174
-	3	80	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	105
-	206	117
-	189	108
-	4	189	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	117
-	189	108
-	3	189	105	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	121
-	189	108
-	206	117
-	4	206	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	108
-	206	117
-	3	206	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	220
-	112	209
-	112	224
-	4	103	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	209
-	112	224
-	3	103	220	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	209
-	103	220
-	103	206
-	4	112	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	220
-	103	206
-	3	112	209	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	100
-	162	91
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	91
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	91
-	149	100
-	164	92
-	4	162	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	164	92
-	3	162	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	93
-	149	100
-	136	92
-	4	134	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	136	92
-	3	134	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	136	92
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	92
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	97
-	188	102
-	169	99
-	4	169	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	102
-	169	99
-	3	169	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	105
-	169	99
-	188	102
-	4	189	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	99
-	188	102
-	3	189	105	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	121
-	218	139
-	205	125
-	4	206	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	139
-	205	125
-	3	206	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	144
-	205	125
-	218	139
-	4	216	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	125
-	218	139
-	3	216	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	93
-	149	100
-	164	92
-	4	165	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	164	92
-	3	165	93	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	243	245
-	267	238
-	256	249
-	4	243	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	238
-	256	249
-	3	243	245	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	55	245
-	56	260
-	43	250
-	4	55	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	260
-	43	250
-	3	55	245	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	56	260
-	55	245
-	68	254
-	4	56	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	245
-	68	254
-	3	56	260	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	255	250
-	231	254
-	243	245
-	4	255	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	254
-	243	245
-	3	255	250	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	221	240
-	243	245
-	231	254
-	4	221	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	245
-	231	254
-	3	221	240	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	12	192
-	33	195
-	27	184
-	4	12	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	195
-	27	184
-	3	12	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	33	195
-	12	192
-	19	205
-	4	33	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	12	192
-	19	205
-	3	33	195	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	272	184
-	280	205
-	286	192
-	4	272	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	205
-	286	192
-	3	272	184	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	284	218
-	286	192
-	280	205
-	4	284	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	192
-	280	205
-	3	284	218	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	94
-	149	100
-	134	93
-	4	132	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	134	93
-	3	132	94	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	134	93
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	93
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	203
-	191	222
-	191	207
-	4	200	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	222
-	191	207
-	3	200	203	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	225
-	191	207
-	191	222
-	4	182	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	207
-	191	222
-	3	182	225	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	93	123
-	109	109
-	93	119
-	4	93	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	109
-	93	119
-	3	93	123	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	109	106
-	93	119
-	109	109
-	4	109	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	119
-	109	109
-	3	109	106	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	280	205
-	272	184
-	266	195
-	4	280	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	272	184
-	266	195
-	3	280	205	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	48	194
-	27	184
-	33	195
-	4	48	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	184
-	33	195
-	3	48	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	172
-	214	193
-	211	177
-	4	216	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	193
-	211	177
-	3	216	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	199
-	211	177
-	214	193
-	4	208	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	177
-	214	193
-	3	208	199	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	109	106
-	129	100
-	110	103
-	4	109	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	100
-	110	103
-	3	109	106	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	129	98
-	110	103
-	129	100
-	4	129	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	103
-	129	100
-	3	129	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	95
-	149	100
-	165	93
-	4	167	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	165	93
-	3	167	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	216	144
-	221	166
-	213	150
-	4	216	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	166
-	213	150
-	3	216	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	216	172
-	213	150
-	221	166
-	4	216	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	150
-	221	166
-	3	216	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	258	206
-	251	194
-	243	203
-	4	258	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	194
-	243	203
-	3	258	206	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	251	194
-	258	206
-	266	195
-	4	251	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	206
-	266	195
-	3	251	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	33	195
-	55	203
-	48	194
-	4	33	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	203
-	48	194
-	3	33	195	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	95
-	149	100
-	132	94
-	4	131	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	132	94
-	3	131	95	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	132	94
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	94
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	275	231
-	256	249
-	267	238
-	4	275	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	249
-	267	238
-	3	275	231	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	267	238
-	284	218
-	275	231
-	4	267	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	284	218
-	275	231
-	3	267	238	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	31	238
-	36	244
-	24	231
-	4	31	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	244
-	24	231
-	3	31	238	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	36	244
-	31	238
-	43	250
-	4	36	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	238
-	43	250
-	3	36	244	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	112	224
-	121	212
-	121	227
-	4	112	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	212
-	121	227
-	3	112	224	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	121	212
-	112	224
-	112	209
-	4	121	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	224
-	112	209
-	3	121	212	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	84	147
-	95	128
-	82	142
-	4	84	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	128
-	82	142
-	3	84	147	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	93	123
-	82	142
-	95	128
-	4	93	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	142
-	95	128
-	3	93	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	96
-	149	100
-	167	95
-	4	168	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	167	95
-	3	168	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	99
-	189	105
-	170	100
-	4	169	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	105
-	170	100
-	3	169	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	108
-	170	100
-	189	105
-	4	189	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	100
-	189	105
-	3	189	108	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	189	108
-	206	121
-	189	111
-	4	189	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	121
-	189	111
-	3	189	108	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	205	125
-	189	111
-	206	121
-	4	205	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	111
-	206	121
-	3	205	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	97
-	149	100
-	131	95
-	4	130	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	131	95
-	3	130	97	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	131	95
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	95
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	207
-	182	225
-	182	211
-	4	191	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	225
-	182	211
-	3	191	207	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	228
-	182	211
-	182	225
-	4	172	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	211
-	182	225
-	3	172	228	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	85	174
-	87	196
-	91	179
-	4	85	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	196
-	91	179
-	3	85	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	196
-	98	184
-	95	201
-	4	87	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	184
-	95	201
-	3	87	196	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	184
-	87	196
-	91	179
-	4	98	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	196
-	91	179
-	3	98	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	223	220
-	229	218
-	218	226
-	4	223	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	218
-	218	226
-	3	223	220	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	229	218
-	223	220
-	235	211
-	4	229	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	220
-	235	211
-	3	229	218	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	78	240
-	71	219
-	81	226
-	4	78	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	219
-	81	226
-	3	78	240	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	78	240
-	82	262
-	68	254
-	4	78	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	262
-	68	254
-	3	78	240	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	82	262
-	78	240
-	90	247
-	4	82	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	240
-	90	247
-	3	82	262	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	226
-	90	247
-	78	240
-	4	81	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	247
-	78	240
-	3	81	226	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	231	254
-	209	247
-	221	240
-	4	231	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	247
-	221	240
-	3	231	254	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	206	233
-	221	240
-	209	247
-	4	206	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	240
-	209	247
-	3	206	233	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	240
-	206	233
-	218	226
-	4	221	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	233
-	218	226
-	3	221	240	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	280	205
-	275	231
-	284	218
-	4	280	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	231
-	284	218
-	3	280	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	15	218
-	28	218
-	19	205
-	4	15	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	218
-	19	205
-	3	15	218	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	28	218
-	15	218
-	24	231
-	4	28	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	15	218
-	24	231
-	3	28	218	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	97
-	149	100
-	168	96
-	4	169	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	168	96
-	3	169	97	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	85	174
-	88	152
-	80	169
-	4	85	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	152
-	80	169
-	3	85	174	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	84	147
-	80	169
-	88	152
-	4	84	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	169
-	88	152
-	3	84	147	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	109	109
-	129	101
-	109	106
-	4	109	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	101
-	109	106
-	3	109	109	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	129	100
-	109	106
-	129	101
-	4	129	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	106
-	129	101
-	3	129	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	71	219
-	55	203
-	64	212
-	4	71	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	203
-	64	212
-	3	71	219	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	212
-	81	226
-	71	219
-	4	64	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	226
-	71	219
-	3	64	212	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	98
-	149	100
-	130	97
-	4	129	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	130	97
-	3	129	98	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	130	97
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	97
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	121	227
-	131	214
-	131	229
-	4	121	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	214
-	131	229
-	3	121	227	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	214
-	121	227
-	121	212
-	4	131	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	227
-	121	212
-	3	131	214	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	125
-	216	144
-	203	130
-	4	205	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	144
-	203	130
-	3	205	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	213	150
-	203	130
-	216	144
-	4	213	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	130
-	216	144
-	3	213	150	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	95	128
-	110	112
-	93	123
-	4	95	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	112
-	93	123
-	3	95	128	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	109	109
-	93	123
-	110	112
-	4	109	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	123
-	110	112
-	3	109	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	99
-	149	100
-	169	97
-	4	169	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	169	97
-	3	169	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	211
-	172	228
-	172	213
-	4	182	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	228
-	172	213
-	3	182	211	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	229
-	172	213
-	172	228
-	4	162	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	213
-	172	228
-	3	162	229	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	100
-	189	108
-	170	102
-	4	170	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	108
-	170	102
-	3	170	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	111
-	170	102
-	189	108
-	4	189	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	102
-	189	108
-	3	189	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	177
-	208	199
-	204	182
-	4	211	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	199
-	204	182
-	3	211	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	203
-	204	182
-	208	199
-	4	200	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	182
-	208	199
-	3	200	203	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	100
-	149	100
-	129	98
-	4	129	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	129	98
-	3	129	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	129	98
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	98
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	131	229
-	141	215
-	141	230
-	4	131	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	215
-	141	230
-	3	131	229	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	215
-	131	229
-	131	214
-	4	141	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	229
-	131	214
-	3	141	215	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	213	150
-	216	172
-	209	155
-	4	213	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	172
-	209	155
-	3	213	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	177
-	209	155
-	216	172
-	4	211	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	155
-	216	172
-	3	211	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	100
-	149	100
-	169	99
-	4	170	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	169	99
-	3	170	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	213
-	162	229
-	162	215
-	4	172	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	229
-	162	215
-	3	172	213	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	230
-	162	215
-	162	229
-	4	152	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	215
-	162	229
-	3	152	230	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	189	111
-	205	125
-	188	114
-	4	189	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	125
-	188	114
-	3	189	111	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	203	130
-	188	114
-	205	125
-	4	203	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	114
-	205	125
-	3	203	130	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	110	112
-	129	103
-	109	109
-	4	110	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	103
-	109	109
-	3	110	112	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	129	101
-	109	109
-	129	103
-	4	129	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	109
-	129	103
-	3	129	101	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	88	152
-	97	132
-	84	147
-	4	88	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	132
-	84	147
-	3	88	152	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	95	128
-	84	147
-	97	132
-	4	95	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	147
-	97	132
-	3	95	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	230
-	152	216
-	152	230
-	4	141	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	216
-	152	230
-	3	141	230	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	216
-	141	230
-	141	215
-	4	152	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	230
-	141	215
-	3	152	216	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	101
-	149	100
-	129	100
-	4	129	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	129	100
-	3	129	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	129	100
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	100
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	215
-	152	230
-	152	216
-	4	162	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	230
-	152	216
-	3	162	215	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	68	254
-	72	269
-	56	260
-	4	68	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	269
-	56	260
-	3	68	254	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	72	269
-	68	254
-	82	262
-	4	72	269	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	254
-	82	262
-	3	72	269	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	242	260
-	217	262
-	231	254
-	4	242	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	262
-	231	254
-	3	242	260	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	209	247
-	231	254
-	217	262
-	4	209	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	254
-	217	262
-	3	209	247	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	231	254
-	255	250
-	242	260
-	4	231	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	250
-	242	260
-	3	231	254	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	201
-	105	188
-	103	206
-	4	95	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	188
-	103	206
-	3	95	201	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	105	188
-	95	201
-	98	184
-	4	105	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	201
-	98	184
-	3	105	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	102
-	149	100
-	170	100
-	4	170	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	170	100
-	3	170	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	102
-	189	111
-	170	104
-	4	170	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	111
-	170	104
-	3	170	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	188	114
-	170	104
-	189	111
-	4	188	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	104
-	189	111
-	3	188	114	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	91	179
-	92	157
-	85	174
-	4	91	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	157
-	85	174
-	3	91	179	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	88	152
-	85	174
-	92	157
-	4	88	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	174
-	92	157
-	3	88	152	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	129	103
-	149	100
-	129	101
-	4	129	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	129	101
-	3	129	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	129	101
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	101
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	97	132
-	111	115
-	95	128
-	4	97	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	115
-	95	128
-	3	97	132	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	110	112
-	95	128
-	111	115
-	4	110	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	128
-	111	115
-	3	110	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	90	247
-	81	226
-	93	233
-	4	90	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	226
-	93	233
-	3	90	247	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	90	247
-	97	268
-	82	262
-	4	90	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	268
-	82	262
-	3	90	247	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	97	268
-	90	247
-	104	253
-	4	97	268	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	247
-	104	253
-	3	97	268	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	233
-	104	253
-	90	247
-	4	93	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	253
-	90	247
-	3	93	233	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	217	262
-	195	253
-	209	247
-	4	217	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	253
-	209	247
-	3	217	262	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	238
-	209	247
-	195	253
-	4	193	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	247
-	195	253
-	3	193	238	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	247
-	193	238
-	206	233
-	4	209	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	238
-	206	233
-	3	209	247	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	203	130
-	213	150
-	200	134
-	4	203	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	150
-	200	134
-	3	203	130	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	209	155
-	200	134
-	213	150
-	4	209	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	134
-	213	150
-	3	209	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	104
-	149	100
-	170	102
-	4	170	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	170	102
-	3	170	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	182
-	200	203
-	197	186
-	4	204	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	203
-	197	186
-	3	204	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	207
-	197	186
-	200	203
-	4	191	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	186
-	200	203
-	3	191	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	247	216
-	243	203
-	234	213
-	4	247	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	203
-	234	213
-	3	247	216	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	243	203
-	247	216
-	258	206
-	4	243	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	216
-	258	206
-	3	243	203	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	55	203
-	33	195
-	41	206
-	4	55	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	195
-	41	206
-	3	55	203	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	41	206
-	64	212
-	55	203
-	4	41	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	212
-	55	203
-	3	41	206	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	111	115
-	129	104
-	110	112
-	4	111	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	104
-	110	112
-	3	111	115	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	129	103
-	110	112
-	129	104
-	4	129	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	112
-	129	104
-	3	129	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	81	226
-	64	212
-	75	220
-	4	81	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	212
-	75	220
-	3	81	226	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	220
-	93	233
-	81	226
-	4	75	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	233
-	81	226
-	3	75	220	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	210	227
-	218	226
-	206	233
-	4	210	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	226
-	206	233
-	3	210	227	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	218	226
-	210	227
-	223	220
-	4	218	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	227
-	223	220
-	3	218	226	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	104
-	149	100
-	129	103
-	4	129	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	129	103
-	3	129	104	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	100
-	129	103
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	103
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	271	218
-	266	195
-	258	206
-	4	271	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	195
-	258	206
-	3	271	218	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	266	195
-	271	218
-	280	205
-	4	266	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	218
-	280	205
-	3	266	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	19	205
-	41	206
-	33	195
-	4	19	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	206
-	33	195
-	3	19	205	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	134	111
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	111
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	111
-	149	100
-	133	110
-	4	134	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	133	110
-	3	134	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	133	110
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	110
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	110
-	149	100
-	131	109
-	4	133	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	131	109
-	3	133	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	131	109
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	109
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	109
-	149	100
-	130	107
-	4	131	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	130	107
-	3	131	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	130	107
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	107
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	107
-	149	100
-	129	106
-	4	130	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	129	106
-	3	130	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	129	106
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	106
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	106
-	149	100
-	129	104
-	4	129	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	129	104
-	3	129	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	129	104
-	149	100
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	104
-	149	100
-	3	149	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	105
-	149	100
-	170	104
-	4	169	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	170	104
-	3	169	105	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	107
-	149	100
-	169	105
-	4	169	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	169	105
-	3	169	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	108
-	149	100
-	169	107
-	4	168	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	169	107
-	3	168	108	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	109
-	149	100
-	168	108
-	4	166	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	168	108
-	3	166	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	111
-	149	100
-	166	109
-	4	165	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	166	109
-	3	165	111	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	112
-	149	100
-	165	111
-	4	163	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	165	111
-	3	163	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	113
-	149	100
-	163	112
-	4	161	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	163	112
-	3	161	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	114
-	149	100
-	161	113
-	4	159	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	161	113
-	3	159	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	114
-	149	100
-	159	114
-	4	157	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	159	114
-	3	157	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	115
-	149	100
-	157	114
-	4	155	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	157	114
-	3	155	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	115
-	149	100
-	155	115
-	4	152	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	155	115
-	3	152	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	115
-	149	100
-	152	115
-	4	150	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	152	115
-	3	150	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	147	115
-	149	100
-	150	115
-	4	147	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	150	115
-	3	147	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	115
-	149	100
-	147	115
-	4	145	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	147	115
-	3	145	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	115
-	149	100
-	145	115
-	4	143	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	145	115
-	3	143	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	114
-	149	100
-	143	115
-	4	140	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	143	115
-	3	140	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	113
-	149	100
-	140	114
-	4	138	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	140	114
-	3	138	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	112
-	149	100
-	138	113
-	4	136	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	138	113
-	3	136	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	111
-	149	100
-	136	112
-	4	134	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	136	112
-	3	134	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	256	249
-	275	231
-	264	243
-	4	256	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	231
-	264	243
-	3	256	249	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	188	114
-	203	130
-	187	117
-	4	188	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	130
-	187	117
-	3	188	114	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	200	134
-	187	117
-	203	130
-	4	200	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	117
-	203	130
-	3	200	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	104
-	188	114
-	169	105
-	4	170	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	114
-	169	105
-	3	170	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	209	155
-	211	177
-	204	159
-	4	209	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	177
-	204	159
-	3	209	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	204	182
-	204	159
-	211	177
-	4	204	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	159
-	211	177
-	3	204	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	43	250
-	50	255
-	36	244
-	4	43	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	255
-	36	244
-	3	43	250	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	50	255
-	43	250
-	56	260
-	4	50	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	250
-	56	260
-	3	50	255	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	187	117
-	169	105
-	188	114
-	4	187	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	105
-	188	114
-	3	187	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	206
-	114	192
-	112	209
-	4	103	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	192
-	112	209
-	3	103	206	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	192
-	103	206
-	105	188
-	4	114	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	206
-	105	188
-	3	114	192	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	275	231
-	280	205
-	271	218
-	4	275	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	205
-	271	218
-	3	275	231	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	41	206
-	19	205
-	28	218
-	4	41	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	205
-	28	218
-	3	41	206	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	262	244
-	242	260
-	255	250
-	4	262	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	260
-	255	250
-	3	262	244	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	92	157
-	100	136
-	88	152
-	4	92	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	136
-	88	152
-	3	92	157	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	97	132
-	88	152
-	100	136
-	4	97	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	152
-	100	136
-	3	97	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	129	104
-	111	115
-	129	106
-	4	129	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	115
-	129	106
-	3	129	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	105
-	187	117
-	169	107
-	4	169	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	117
-	169	107
-	3	169	105	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	112	118
-	129	106
-	111	115
-	4	112	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	106
-	111	115
-	3	112	118	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	111	115
-	97	132
-	112	118
-	4	111	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	132
-	112	118
-	3	111	115	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	100	136
-	112	118
-	97	132
-	4	100	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	118
-	97	132
-	3	100	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	186
-	191	207
-	189	190
-	4	197	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	207
-	189	190
-	3	197	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	211
-	189	190
-	191	207
-	4	182	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	190
-	191	207
-	3	182	211	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	92	157
-	91	179
-	98	161
-	4	92	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	179
-	98	161
-	3	92	157	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	91	179
-	104	165
-	98	184
-	4	91	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	165
-	98	184
-	3	91	179	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	104	165
-	91	179
-	98	161
-	4	104	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	179
-	98	161
-	3	104	165	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	129	106
-	112	118
-	130	107
-	4	129	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	118
-	130	107
-	3	129	106	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	253
-	93	233
-	106	238
-	4	104	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	233
-	106	238
-	3	104	253	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	104	253
-	114	273
-	97	268
-	4	104	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	273
-	97	268
-	3	104	253	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	114	273
-	104	253
-	118	257
-	4	114	273	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	253
-	118	257
-	3	114	273	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	238
-	118	257
-	104	253
-	4	106	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	257
-	104	253
-	3	106	238	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	201	268
-	180	257
-	195	253
-	4	201	268	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	257
-	195	253
-	3	201	268	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	179	241
-	195	253
-	180	257
-	4	179	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	253
-	180	257
-	3	179	241	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	253
-	179	241
-	193	238
-	4	195	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	241
-	193	238
-	3	195	253	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	195	253
-	217	262
-	201	268
-	4	195	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	262
-	201	268
-	3	195	253	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	82	262
-	90	277
-	72	269
-	4	82	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	277
-	72	269
-	3	82	262	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	90	277
-	82	262
-	97	268
-	4	90	277	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	262
-	97	268
-	3	90	277	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	269
-	201	268
-	217	262
-	4	226	269	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	268
-	217	262
-	3	226	269	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	217	262
-	242	260
-	226	269
-	4	217	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	260
-	226	269
-	3	217	262	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	200	134
-	209	155
-	197	138
-	4	200	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	155
-	197	138
-	3	200	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	204	159
-	197	138
-	209	155
-	4	204	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	138
-	209	155
-	3	204	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	120
-	169	107
-	187	117
-	4	185	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	107
-	187	117
-	3	185	120	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	107
-	185	120
-	168	108
-	4	169	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	120
-	168	108
-	3	169	107	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	187	117
-	200	134
-	185	120
-	4	187	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	134
-	185	120
-	3	187	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	271	218
-	264	243
-	275	231
-	4	271	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	243
-	275	231
-	3	271	218	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	24	231
-	39	230
-	28	218
-	4	24	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	230
-	28	218
-	3	24	231	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	39	230
-	24	231
-	36	244
-	4	39	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	231
-	36	244
-	3	39	230	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	209
-	123	194
-	121	212
-	4	112	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	194
-	121	212
-	3	112	209	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	123	194
-	112	209
-	114	192
-	4	123	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	209
-	114	192
-	3	123	194	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	130	107
-	115	121
-	131	109
-	4	130	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	121
-	131	109
-	3	130	107	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	115	121
-	130	107
-	112	118
-	4	115	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	107
-	112	118
-	3	115	121	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	197	138
-	185	120
-	200	134
-	4	197	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	120
-	200	134
-	3	197	138	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	204	159
-	204	182
-	198	163
-	4	204	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	182
-	198	163
-	3	204	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	186
-	198	163
-	204	182
-	4	197	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	163
-	204	182
-	3	197	186	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	183	122
-	168	108
-	185	120
-	4	183	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	108
-	185	120
-	3	183	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	168	108
-	183	122
-	166	109
-	4	168	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	122
-	166	109
-	3	168	108	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	93	233
-	75	220
-	88	227
-	4	93	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	220
-	88	227
-	3	93	233	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	227
-	106	238
-	93	233
-	4	88	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	238
-	93	233
-	3	88	227	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	196	232
-	206	233
-	193	238
-	4	196	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	233
-	193	238
-	3	196	232	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	206	233
-	196	232
-	210	227
-	4	206	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	232
-	210	227
-	3	206	233	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	112	118
-	100	136
-	115	121
-	4	112	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	136
-	115	121
-	3	112	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	190
-	182	211
-	180	193
-	4	189	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	211
-	180	193
-	3	189	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	213
-	180	193
-	182	211
-	4	172	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	193
-	182	211
-	3	172	213	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	131	109
-	117	124
-	133	110
-	4	131	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	124
-	133	110
-	3	131	109	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	117	124
-	131	109
-	115	121
-	4	117	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	109
-	115	121
-	3	117	124	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	98	161
-	103	140
-	92	157
-	4	98	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	140
-	92	157
-	3	98	161	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	100	136
-	92	157
-	103	140
-	4	100	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	157
-	103	140
-	3	100	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	118	257
-	106	238
-	120	241
-	4	118	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	238
-	120	241
-	3	118	257	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	257
-	131	276
-	114	273
-	4	118	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	276
-	114	273
-	3	118	257	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	276
-	118	257
-	134	259
-	4	131	276	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	257
-	134	259
-	3	131	276	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	241
-	134	259
-	118	257
-	4	120	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	259
-	118	257
-	3	120	241	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	185	273
-	165	259
-	180	257
-	4	185	273	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	259
-	180	257
-	3	185	273	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	244
-	180	257
-	165	259
-	4	164	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	257
-	165	259
-	3	164	244	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	257
-	164	244
-	179	241
-	4	180	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	244
-	179	241
-	3	180	257	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	180	257
-	201	268
-	185	273
-	4	180	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	268
-	185	273
-	3	180	257	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	103	140
-	115	121
-	100	136
-	4	103	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	121
-	100	136
-	3	103	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	235	225
-	235	211
-	223	220
-	4	235	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	211
-	223	220
-	3	235	225	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	235	211
-	235	225
-	247	216
-	4	235	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	225
-	247	216
-	3	235	211	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	180	125
-	166	109
-	183	122
-	4	180	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	109
-	183	122
-	3	180	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	166	109
-	180	125
-	165	111
-	4	166	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	125
-	165	111
-	3	166	109	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	185	120
-	197	138
-	183	122
-	4	185	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	138
-	183	122
-	3	185	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	121	212
-	132	196
-	131	214
-	4	121	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	196
-	131	214
-	3	121	212	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	132	196
-	121	212
-	123	194
-	4	132	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	212
-	123	194
-	3	132	196	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	212
-	41	206
-	51	216
-	4	64	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	206
-	51	216
-	3	64	212	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	51	216
-	75	220
-	64	212
-	4	51	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	220
-	64	212
-	3	51	216	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	133	110
-	120	126
-	134	111
-	4	133	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	126
-	134	111
-	3	133	110	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	120	126
-	133	110
-	117	124
-	4	120	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	110
-	117	124
-	3	120	126	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	98	184
-	110	169
-	105	188
-	4	98	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	169
-	105	188
-	3	98	184	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	110	169
-	98	184
-	104	165
-	4	110	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	184
-	104	165
-	3	110	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	193
-	172	213
-	171	195
-	4	180	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	213
-	171	195
-	3	180	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	215
-	171	195
-	172	213
-	4	162	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	195
-	172	213
-	3	162	215	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	177	127
-	165	111
-	180	125
-	4	177	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	111
-	180	125
-	3	177	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	165	111
-	177	127
-	163	112
-	4	165	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	127
-	163	112
-	3	165	111	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	115	121
-	103	140
-	117	124
-	4	115	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	140
-	117	124
-	3	115	121	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	197	138
-	204	159
-	193	141
-	4	197	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	159
-	193	141
-	3	197	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	163
-	193	141
-	204	159
-	4	198	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	141
-	204	159
-	3	198	163	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	193	141
-	183	122
-	197	138
-	4	193	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	122
-	197	138
-	3	193	141	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	276
-	149	260
-	165	259
-	4	167	276	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	260
-	165	259
-	3	167	276	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	244
-	165	259
-	149	260
-	4	149	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	259
-	149	260
-	3	149	244	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	259
-	149	244
-	164	244
-	4	165	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	244
-	164	244
-	3	165	259	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	165	259
-	185	273
-	167	276
-	4	165	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	273
-	167	276
-	3	165	259	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	259
-	120	241
-	134	244
-	4	134	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	241
-	134	244
-	3	134	259	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	259
-	149	277
-	131	276
-	4	134	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	277
-	131	276
-	3	134	259	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	277
-	134	259
-	149	260
-	4	149	277	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	259
-	149	260
-	3	149	277	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	244
-	149	260
-	134	259
-	4	134	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	260
-	134	259
-	3	134	244	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	97	268
-	109	282
-	90	277
-	4	97	268	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	282
-	90	277
-	3	97	268	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	109	282
-	97	268
-	114	273
-	4	109	282	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	268
-	114	273
-	3	109	282	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	209	277
-	185	273
-	201	268
-	4	209	277	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	273
-	201	268
-	3	209	277	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	201	268
-	226	269
-	209	277
-	4	201	268	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	269
-	209	277
-	3	201	268	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	112
-	120	126
-	134	111
-	4	136	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	126
-	134	111
-	3	136	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	214
-	142	197
-	141	215
-	4	131	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	197
-	141	215
-	3	131	214	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	197
-	131	214
-	132	196
-	4	142	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	214
-	132	196
-	3	142	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	173	129
-	163	112
-	177	127
-	4	173	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	112
-	177	127
-	3	173	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	112
-	173	129
-	161	113
-	4	163	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	129
-	161	113
-	3	163	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	260
-	134	244
-	149	244
-	4	149	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	244
-	149	244
-	3	149	260	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	260
-	167	276
-	149	277
-	4	149	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	276
-	149	277
-	3	149	260	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	195
-	162	215
-	162	197
-	4	171	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	215
-	162	197
-	3	171	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	216
-	162	197
-	162	215
-	4	152	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	197
-	162	215
-	3	152	216	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	163
-	197	186
-	192	167
-	4	198	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	186
-	192	167
-	3	198	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	189	190
-	192	167
-	197	186
-	4	189	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	167
-	197	186
-	3	189	190	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	183	122
-	193	141
-	180	125
-	4	183	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	141
-	180	125
-	3	183	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	56	260
-	67	264
-	50	255
-	4	56	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	264
-	50	255
-	3	56	260	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	67	264
-	56	260
-	72	269
-	4	67	264	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	260
-	72	269
-	3	67	264	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	248	255
-	226	269
-	242	260
-	4	248	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	269
-	242	260
-	3	248	255	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	242	260
-	262	244
-	248	255
-	4	242	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	244
-	248	255
-	3	242	260	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	113
-	124	128
-	136	112
-	4	138	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	128
-	136	112
-	3	138	113	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	120	126
-	136	112
-	124	128
-	4	120	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	112
-	124	128
-	3	120	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	141	215
-	152	197
-	152	216
-	4	141	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	197
-	152	216
-	3	141	215	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	197
-	141	215
-	142	197
-	4	152	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	215
-	142	197
-	3	152	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	238
-	88	227
-	102	232
-	4	106	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	227
-	102	232
-	3	106	238	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	232
-	120	241
-	106	238
-	4	102	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	241
-	106	238
-	3	102	232	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	181	236
-	193	238
-	179	241
-	4	181	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	238
-	179	241
-	3	181	236	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	193	238
-	181	236
-	196	232
-	4	193	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	236
-	196	232
-	3	193	238	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	197
-	152	216
-	152	197
-	4	162	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	216
-	152	197
-	3	162	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	131
-	161	113
-	173	129
-	4	169	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	113
-	173	129
-	3	169	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	113
-	169	131
-	159	114
-	4	161	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	131
-	159	114
-	3	161	113	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	260	229
-	258	206
-	247	216
-	4	260	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	206
-	247	216
-	3	260	229	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	258	206
-	260	229
-	271	218
-	4	258	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	229
-	271	218
-	3	258	206	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	28	218
-	51	216
-	41	206
-	4	28	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	216
-	41	206
-	3	28	218	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	103	140
-	98	161
-	108	143
-	4	103	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	161
-	108	143
-	3	103	140	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	98	161
-	113	146
-	104	165
-	4	98	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	146
-	104	165
-	3	98	161	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	113	146
-	98	161
-	108	143
-	4	113	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	161
-	108	143
-	3	113	146	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	108	143
-	117	124
-	103	140
-	4	108	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	124
-	103	140
-	3	108	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	114
-	128	130
-	138	113
-	4	140	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	130
-	138	113
-	3	140	114	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	124	128
-	138	113
-	128	130
-	4	124	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	113
-	128	130
-	3	124	128	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	117	124
-	108	143
-	120	126
-	4	117	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	143
-	120	126
-	3	117	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	132
-	159	114
-	169	131
-	4	165	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	114
-	169	131
-	3	165	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	114
-	165	132
-	157	114
-	4	159	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	132
-	157	114
-	3	159	114	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	105	188
-	118	172
-	114	192
-	4	105	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	172
-	114	192
-	3	105	188	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	118	172
-	105	188
-	110	169
-	4	118	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	188
-	110	169
-	3	118	172	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	115
-	132	132
-	140	114
-	4	143	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	132
-	140	114
-	3	143	115	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	128	130
-	140	114
-	132	132
-	4	128	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	114
-	132	132
-	3	128	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	133
-	157	114
-	165	132
-	4	160	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	114
-	165	132
-	3	160	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	114
-	160	133
-	155	115
-	4	157	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	133
-	155	115
-	3	157	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	115
-	136	133
-	143	115
-	4	145	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	133
-	143	115
-	3	145	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	132	132
-	143	115
-	136	133
-	4	132	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	115
-	136	133
-	3	132	132	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	188	145
-	180	125
-	193	141
-	4	188	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	125
-	193	141
-	3	188	145	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	180	125
-	188	145
-	177	127
-	4	180	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	145
-	177	127
-	3	180	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	141
-	198	163
-	188	145
-	4	193	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	163
-	188	145
-	3	193	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	134
-	155	115
-	160	133
-	4	155	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	115
-	160	133
-	3	155	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	115
-	155	134
-	152	115
-	4	155	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	134
-	152	115
-	3	155	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	167
-	188	145
-	198	163
-	4	192	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	145
-	198	163
-	3	192	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	264	243
-	271	218
-	260	229
-	4	264	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	218
-	260	229
-	3	264	243	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	51	216
-	28	218
-	39	230
-	4	51	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	218
-	39	230
-	3	51	216	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	114	273
-	129	285
-	109	282
-	4	114	273	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	285
-	109	282
-	3	114	273	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	129	285
-	114	273
-	131	276
-	4	129	285	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	273
-	131	276
-	3	129	285	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	190	282
-	167	276
-	185	273
-	4	190	282	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	276
-	185	273
-	3	190	282	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	185	273
-	209	277
-	190	282
-	4	185	273	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	277
-	190	282
-	3	185	273	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	147	115
-	141	134
-	145	115
-	4	147	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	134
-	145	115
-	3	147	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	133
-	145	115
-	141	134
-	4	136	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	115
-	141	134
-	3	136	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	134
-	152	115
-	155	134
-	4	150	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	115
-	155	134
-	3	150	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	115
-	150	134
-	150	115
-	4	152	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	134
-	150	115
-	3	152	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	115
-	146	134
-	147	115
-	4	150	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	134
-	147	115
-	3	150	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	134
-	147	115
-	146	134
-	4	141	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	115
-	146	134
-	3	141	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	134
-	150	115
-	150	134
-	4	146	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	115
-	150	134
-	3	146	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	167
-	189	190
-	184	170
-	4	192	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	190
-	184	170
-	3	192	167	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	193
-	184	170
-	189	190
-	4	180	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	170
-	189	190
-	3	180	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	241
-	102	232
-	117	236
-	4	120	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	232
-	117	236
-	3	120	241	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	236
-	134	244
-	120	241
-	4	117	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	244
-	120	241
-	3	117	236	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	239
-	179	241
-	164	244
-	4	165	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	241
-	164	244
-	3	165	239	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	179	241
-	165	239
-	181	236
-	4	179	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	239
-	181	236
-	3	179	241	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	124	128
-	108	143
-	120	126
-	4	124	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	143
-	120	126
-	3	124	128	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	108	143
-	124	128
-	113	146
-	4	108	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	128
-	113	146
-	3	108	143	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	104	165
-	118	149
-	110	169
-	4	104	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	149
-	110	169
-	3	104	165	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	118	149
-	104	165
-	113	146
-	4	118	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	165
-	113	146
-	3	118	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	233
-	223	220
-	210	227
-	4	220	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	220
-	210	227
-	3	220	233	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	220
-	220	233
-	235	225
-	4	223	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	233
-	235	225
-	3	223	220	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	75	220
-	51	216
-	64	225
-	4	75	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	216
-	64	225
-	3	75	220	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	225
-	88	227
-	75	220
-	4	64	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	227
-	75	220
-	3	64	225	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	114	192
-	126	174
-	123	194
-	4	114	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	174
-	123	194
-	3	114	192	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	126	174
-	114	192
-	118	172
-	4	126	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	192
-	118	172
-	3	126	174	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	183	148
-	177	127
-	188	145
-	4	183	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	127
-	188	145
-	3	183	148	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	177	127
-	183	148
-	173	129
-	4	177	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	148
-	173	129
-	3	177	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	276
-	149	286
-	129	285
-	4	131	276	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	286
-	129	285
-	3	131	276	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	286
-	131	276
-	149	277
-	4	149	286	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	276
-	149	277
-	3	149	286	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	170	285
-	149	277
-	167	276
-	4	170	285	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	277
-	167	276
-	3	170	285	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	276
-	190	282
-	170	285
-	4	167	276	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	282
-	170	285
-	3	167	276	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	36	244
-	53	240
-	39	230
-	4	36	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	240
-	39	230
-	3	36	244	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	53	240
-	36	244
-	50	255
-	4	53	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	244
-	50	255
-	3	53	240	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	244
-	117	236
-	133	239
-	4	134	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	236
-	133	239
-	3	134	244	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	239
-	149	244
-	134	244
-	4	133	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	244
-	134	244
-	3	133	239	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	239
-	164	244
-	149	244
-	4	149	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	244
-	149	244
-	3	149	239	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	244
-	149	239
-	165	239
-	4	164	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	239
-	165	239
-	3	164	244	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	128	130
-	113	146
-	124	128
-	4	128	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	146
-	124	128
-	3	128	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	145
-	192	167
-	183	148
-	4	188	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	167
-	183	148
-	3	188	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	259	230
-	248	255
-	262	244
-	4	259	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	255
-	262	244
-	3	259	230	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	184	170
-	180	193
-	177	173
-	4	184	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	193
-	177	173
-	3	184	170	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	171	195
-	177	173
-	180	193
-	4	171	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	173
-	180	193
-	3	171	195	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	277
-	170	285
-	149	286
-	4	149	277	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	285
-	149	286
-	3	149	277	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	244
-	133	239
-	149	239
-	4	149	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	239
-	149	239
-	3	149	244	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	184	170
-	183	148
-	192	167
-	4	184	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	148
-	192	167
-	3	184	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	177	150
-	173	129
-	183	148
-	4	177	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	129
-	183	148
-	3	177	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	173	129
-	177	150
-	169	131
-	4	173	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	150
-	169	131
-	3	173	129	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	123	194
-	134	176
-	132	196
-	4	123	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	176
-	132	196
-	3	123	194	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	134	176
-	123	194
-	126	174
-	4	134	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	194
-	126	174
-	3	134	176	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	113	146
-	128	130
-	118	149
-	4	113	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	130
-	118	149
-	3	113	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	72	269
-	86	272
-	67	264
-	4	72	269	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	272
-	67	264
-	3	72	269	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	86	272
-	72	269
-	90	277
-	4	86	272	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	269
-	90	277
-	3	86	272	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	232	264
-	209	277
-	226	269
-	4	232	264	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	277
-	226	269
-	3	232	264	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	226	269
-	248	255
-	232	264
-	4	226	269	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	255
-	232	264
-	3	226	269	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	132	132
-	118	149
-	128	130
-	4	132	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	149
-	128	130
-	3	132	132	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	110	169
-	124	151
-	118	172
-	4	110	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	151
-	118	172
-	3	110	169	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	124	151
-	110	169
-	118	149
-	4	124	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	169
-	118	149
-	3	124	151	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	177	173
-	171	195
-	169	175
-	4	177	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	195
-	169	175
-	3	177	173	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	162	197
-	169	175
-	171	195
-	4	162	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	175
-	171	195
-	3	162	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	152
-	169	131
-	177	150
-	4	171	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	131
-	177	150
-	3	171	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	131
-	171	152
-	165	132
-	4	169	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	152
-	165	132
-	3	169	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	148
-	184	170
-	177	150
-	4	183	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	170
-	177	150
-	3	183	148	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	132	196
-	143	177
-	142	197
-	4	132	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	177
-	142	197
-	3	132	196	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	143	177
-	132	196
-	134	176
-	4	143	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	196
-	134	176
-	3	143	177	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	136	133
-	124	151
-	132	132
-	4	136	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	151
-	132	132
-	3	136	133	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	118	149
-	132	132
-	124	151
-	4	118	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	132
-	124	151
-	3	118	149	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	177	173
-	177	150
-	184	170
-	4	177	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	150
-	184	170
-	3	177	173	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	169	175
-	162	197
-	160	176
-	4	169	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	197
-	160	176
-	3	169	175	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	152	197
-	160	176
-	162	197
-	4	152	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	176
-	162	197
-	3	152	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	39	230
-	64	225
-	51	216
-	4	39	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	225
-	51	216
-	3	39	230	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	245	240
-	247	216
-	235	225
-	4	245	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	216
-	235	225
-	3	245	240	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	247	216
-	245	240
-	259	230
-	4	247	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	240
-	259	230
-	3	247	216	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	154
-	165	132
-	171	152
-	4	165	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	132
-	171	152
-	3	165	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	132
-	165	154
-	160	133
-	4	165	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	154
-	160	133
-	3	165	132	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	142	197
-	151	177
-	152	197
-	4	142	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	177
-	152	197
-	3	142	197	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	151	177
-	142	197
-	143	177
-	4	151	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	197
-	143	177
-	3	151	177	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	160	176
-	152	197
-	151	177
-	4	160	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	197
-	151	177
-	3	160	176	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	141	134
-	130	153
-	136	133
-	4	141	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	153
-	136	133
-	3	141	134	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	124	151
-	136	133
-	130	153
-	4	124	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	133
-	130	153
-	3	124	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	227
-	64	225
-	78	233
-	4	88	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	225
-	78	233
-	3	88	227	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	78	233
-	102	232
-	88	227
-	4	78	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	232
-	88	227
-	3	78	233	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	240
-	210	227
-	196	232
-	4	204	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	227
-	196	232
-	3	204	240	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	210	227
-	204	240
-	220	233
-	4	210	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	240
-	220	233
-	3	210	227	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	118	172
-	130	153
-	126	174
-	4	118	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	153
-	126	174
-	3	118	172	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	130	153
-	118	172
-	124	151
-	4	130	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	172
-	124	151
-	3	130	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	158	155
-	160	133
-	165	154
-	4	158	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	133
-	165	154
-	3	158	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	133
-	158	155
-	155	134
-	4	160	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	155
-	155	134
-	3	160	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	177	150
-	177	173
-	171	152
-	4	177	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	173
-	171	152
-	3	177	150	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	146	134
-	137	154
-	141	134
-	4	146	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	154
-	141	134
-	3	146	134	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	130	153
-	141	134
-	137	154
-	4	130	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	134
-	137	154
-	3	130	153	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	151	155
-	155	134
-	158	155
-	4	151	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	134
-	158	155
-	3	151	155	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	134
-	151	155
-	150	134
-	4	155	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	155
-	150	134
-	3	155	134	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	150	134
-	144	155
-	146	134
-	4	150	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	155
-	146	134
-	3	150	134	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	137	154
-	146	134
-	144	155
-	4	137	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	134
-	144	155
-	3	137	154	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	144	155
-	150	134
-	151	155
-	4	144	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	134
-	151	155
-	3	144	155	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	169	175
-	171	152
-	177	173
-	4	169	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	152
-	177	173
-	3	169	175	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	126	174
-	137	154
-	134	176
-	4	126	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	154
-	134	176
-	3	126	174	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	137	154
-	126	174
-	130	153
-	4	137	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	174
-	130	153
-	3	137	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	64	225
-	39	230
-	53	240
-	4	64	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	230
-	53	240
-	3	64	225	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	171	152
-	169	175
-	165	154
-	4	171	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	175
-	165	154
-	3	171	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	248	255
-	259	230
-	245	240
-	4	248	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	230
-	245	240
-	3	248	255	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	160	176
-	165	154
-	169	175
-	4	160	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	154
-	169	175
-	3	160	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	277
-	106	278
-	86	272
-	4	90	277	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	278
-	86	272
-	3	90	277	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	278
-	90	277
-	109	282
-	4	106	278	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	277
-	109	282
-	3	106	278	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	213	272
-	190	282
-	209	277
-	4	213	272	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	282
-	209	277
-	3	213	272	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	209	277
-	232	264
-	213	272
-	4	209	277	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	264
-	213	272
-	3	209	277	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	134	176
-	144	155
-	143	177
-	4	134	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	155
-	143	177
-	3	134	176	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	144	155
-	134	176
-	137	154
-	4	144	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	176
-	137	154
-	3	144	155	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	165	154
-	160	176
-	158	155
-	4	165	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	176
-	158	155
-	3	165	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	50	255
-	69	249
-	53	240
-	4	50	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	249
-	53	240
-	3	50	255	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	69	249
-	50	255
-	67	264
-	4	69	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	255
-	67	264
-	3	69	249	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	245	240
-	232	264
-	248	255
-	4	245	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	264
-	248	255
-	3	245	240	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	151	177
-	158	155
-	160	176
-	4	151	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	155
-	160	176
-	3	151	177	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	143	177
-	151	155
-	151	177
-	4	143	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	155
-	151	177
-	3	143	177	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	151	155
-	143	177
-	144	155
-	4	151	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	177
-	144	155
-	3	151	155	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	158	155
-	151	177
-	151	155
-	4	158	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	177
-	151	155
-	3	158	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	102	232
-	78	233
-	95	240
-	4	102	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	233
-	95	240
-	3	102	232	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	95	240
-	117	236
-	102	232
-	4	95	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	236
-	102	232
-	3	95	240	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	244
-	196	232
-	181	236
-	4	186	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	232
-	181	236
-	3	186	244	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	232
-	186	244
-	204	240
-	4	196	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	244
-	204	240
-	3	196	232	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	53	240
-	78	233
-	64	225
-	4	53	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	233
-	64	225
-	3	53	240	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	229	249
-	235	225
-	220	233
-	4	229	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	225
-	220	233
-	3	229	249	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	235	225
-	229	249
-	245	240
-	4	235	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	249
-	245	240
-	3	235	225	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	282
-	127	281
-	106	278
-	4	109	282	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	281
-	106	278
-	3	109	282	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	127	281
-	109	282
-	129	285
-	4	127	281	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	282
-	129	285
-	3	127	281	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	278
-	170	285
-	190	282
-	4	193	278	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	285
-	190	282
-	3	193	278	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	190	282
-	213	272
-	193	278
-	4	190	282	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	272
-	193	278
-	3	190	282	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	117	236
-	95	240
-	112	244
-	4	117	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	240
-	112	244
-	3	117	236	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	244
-	133	239
-	117	236
-	4	112	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	239
-	117	236
-	3	112	244	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	247
-	181	236
-	165	239
-	4	168	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	236
-	165	239
-	3	168	247	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	236
-	168	247
-	186	244
-	4	181	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	247
-	186	244
-	3	181	236	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	285
-	149	282
-	127	281
-	4	129	285	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	282
-	127	281
-	3	129	285	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	282
-	129	285
-	149	286
-	4	149	282	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	285
-	149	286
-	3	149	282	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	281
-	149	286
-	170	285
-	4	171	281	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	286
-	170	285
-	3	171	281	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	285
-	193	278
-	171	281
-	4	170	285	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	278
-	171	281
-	3	170	285	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	133	239
-	112	244
-	130	247
-	4	133	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	244
-	130	247
-	3	133	239	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	247
-	149	239
-	133	239
-	4	130	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	239
-	133	239
-	3	130	247	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	248
-	165	239
-	149	239
-	4	149	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	239
-	149	239
-	3	149	248	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	239
-	149	248
-	168	247
-	4	165	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	248
-	168	247
-	3	165	239	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	239
-	130	247
-	149	248
-	4	149	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	247
-	149	248
-	3	149	239	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	286
-	171	281
-	149	282
-	4	149	286	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	281
-	149	282
-	3	149	286	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	78	233
-	53	240
-	69	249
-	4	78	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	240
-	69	249
-	3	78	233	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	232	264
-	245	240
-	229	249
-	4	232	264	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	240
-	229	249
-	3	232	264	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	229	249
-	213	272
-	232	264
-	4	229	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	272
-	232	264
-	3	229	249	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	67	264
-	88	256
-	69	249
-	4	67	264	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	256
-	69	249
-	3	67	264	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	88	256
-	67	264
-	86	272
-	4	88	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	264
-	86	272
-	3	88	256	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	69	249
-	95	240
-	78	233
-	4	69	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	240
-	78	233
-	3	69	249	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	256
-	220	233
-	204	240
-	4	211	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	233
-	204	240
-	3	211	256	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	233
-	211	256
-	229	249
-	4	220	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	256
-	229	249
-	3	220	233	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	86	272
-	107	262
-	88	256
-	4	86	272	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	262
-	88	256
-	3	86	272	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	107	262
-	86	272
-	106	278
-	4	107	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	272
-	106	278
-	3	107	262	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	256
-	193	278
-	213	272
-	4	211	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	278
-	213	272
-	3	211	256	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	213	272
-	229	249
-	211	256
-	4	213	272	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	249
-	211	256
-	3	213	272	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	240
-	69	249
-	88	256
-	4	95	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	249
-	88	256
-	3	95	240	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	256
-	112	244
-	95	240
-	4	88	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	244
-	95	240
-	3	88	256	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	262
-	204	240
-	186	244
-	4	191	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	240
-	186	244
-	3	191	262	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	240
-	191	262
-	211	256
-	4	204	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	262
-	211	256
-	3	204	240	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	106	278
-	128	265
-	107	262
-	4	106	278	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	265
-	107	262
-	3	106	278	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	128	265
-	106	278
-	127	281
-	4	128	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	278
-	127	281
-	3	128	265	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	262
-	171	281
-	193	278
-	4	191	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	281
-	193	278
-	3	191	262	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	278
-	211	256
-	191	262
-	4	193	278	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	256
-	191	262
-	3	193	278	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	265
-	186	244
-	168	247
-	4	170	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	244
-	168	247
-	3	170	265	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	186	244
-	170	265
-	191	262
-	4	186	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	265
-	191	262
-	3	186	244	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	244
-	88	256
-	107	262
-	4	112	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	256
-	107	262
-	3	112	244	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	262
-	130	247
-	112	244
-	4	107	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	247
-	112	244
-	3	107	262	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	281
-	149	266
-	128	265
-	4	127	281	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	266
-	128	265
-	3	127	281	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	266
-	127	281
-	149	282
-	4	149	266	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	281
-	149	282
-	3	149	266	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	265
-	149	282
-	171	281
-	4	170	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	282
-	171	281
-	3	170	265	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	281
-	191	262
-	170	265
-	4	171	281	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	262
-	170	265
-	3	171	281	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	247
-	107	262
-	128	265
-	4	130	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	262
-	128	265
-	3	130	247	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	265
-	149	248
-	130	247
-	4	128	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	248
-	130	247
-	3	128	265	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	266
-	168	247
-	149	248
-	4	149	266	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	247
-	149	248
-	3	149	266	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	247
-	149	266
-	170	265
-	4	168	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	266
-	170	265
-	3	168	247	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	248
-	128	265
-	149	266
-	4	149	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	265
-	149	266
-	3	149	248	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	282
-	170	265
-	149	266
-	4	149	282	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	265
-	149	266
-	3	149	282	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/3doptcf1.eps b/books/ps/3doptcf1.eps
new file mode 100644
index 0000000..de229de
--- /dev/null
+++ b/books/ps/3doptcf1.eps
@@ -0,0 +1,1208 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 3doptcf1.eps
+%%CreationDate: Thu Mar 28 19:20:23 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 319 295
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 280.79477299380136 translate
+304.55433070866144 -280.79477299380136 scale
+% Image geometry
+423 390 8
+% Transformation matrix
+[ 423 0 0 390 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 423 string def
+/gstr 423 string def
+/bstr 423 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        49001 ASCII Bytes
+colorimage
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcDbMq#H!G\c70~>
+JcDbMq#H!G\c70~>
+JcDbMq#H!G\c70~>
+JcDeN!!)orrr@WM\c70~>
+JcDeN!!)orrr@WM\c70~>
+JcDeN!!)orrr@WM\c70~>
+JcDSHrr@WM\Gq'~>
+JcDSHrr@WM\Gq'~>
+JcDSHrr@WM\Gq'~>
+JcDVIrr@WM\,Us~>
+JcDVIrr@WM\,Us~>
+JcDVIrr@WM\,Us~>
+JcDVIrr@WM\,Us~>
+JcDVIrr@WM\,Us~>
+JcDVIrr@WM\,Us~>
+JcDYJrr@WM[f:j~>
+JcDYJrr@WM[f:j~>
+JcDYJrr@WM[f:j~>
+JcD\Krr@WM[Jta~>
+JcD\Krr@WM[Jta~>
+JcD\Krr@WM[Jta~>
+JcD_Lrr@WM[/YX~>
+JcD_Lrr@WM[/YX~>
+JcD_Lrr@WM[/YX~>
+JcD_LrrDus!!%TM])R9~>
+JcD_LrrDus!!%TM])R9~>
+JcD_LrrDus!!%TM])R9~>
+JcDbMrrDrr!!%TM])R9~>
+JcDbMrrDrr!!%TM])R9~>
+JcDbMrrDrr!!%TM])R9~>
+JcDeNpAfdE])R9~>
+JcDeNpAfdE])R9~>
+JcDeNpAfdE])R9~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcEIar4V^Fr4R[][Jta~>
+JcEIar4V^Fr4R[][Jta~>
+JcEIar4V^Fr4R[][Jta~>
+JcF*sl+Q`4lFhcKa8^Y~>
+JcF*sl+Q`4lFhcKa8^Y~>
+JcF*sl+Q`4lFhcKa8^Y~>
+JcF:#jLt3/hn=U@df4g~>
+JcF:#jLt3/hn=U@df4g~>
+JcF:#jLt3/hn=U@df4g~>
+JcFI(hnA[*g:`(;fDg@~>
+JcFI(hnA[*g:`(;fDg@~>
+JcFI(hnA[*g:`(;fDg@~>
+JcFj3e@kOug:dBeJcFO*J,~>
+JcFj3e@kOug:dBeJcFO*J,~>
+JcFj3e@kOug:dBeJcFO*J,~>
+JcG!7d(T+qgV*<aJcF[.J,~>
+JcG!7d(T+qgV*<aJcF[.J,~>
+JcG!7d(T+qgV*<aJcF[.J,~>
+JcG0<bJ!Slh7`9\JcFj3J,~>
+JcG0<bJ!Slh7`9\JcFj3J,~>
+JcG0<bJ!Slh7`9\JcFj3J,~>
+JcG9?a1_2ihnA9XJcG!7J,~>
+JcG9?a1_2ihnA9XJcG!7J,~>
+JcG9?a1_2ihnA9XJcG!7J,~>
+JcG?AcFrVgr4Vp0m_.\bJcG*:J,~>
+JcG?AcFrVgr4Vp0m_.\bJcG*:J,~>
+JcG?AcFrVgr4Vp0m_.\bJcG*:J,~>
+JcGHDs0(7lh95`0n#uT$hlhV2n,In~>
+JcGHDs0(7lh95`0n#uT$hlhV2n,In~>
+JcGHDs0(7lh95`0n#uT$hlhV2n,In~>
+JcGTHq6/hlfus<,lE:3$gol;/nc++~>
+JcGTHq6/hlfus<,lE:3$gol;/nc++~>
+JcGTHq6/hlfus<,lE:3$gol;/nc++~>
+JcGcMnuq;ke][m(^or=hp&BO~>
+JcGcMnuq;ke][m(^or=hp&BO~>
+JcGcMnuq;ke][m(^or=hp&BO~>
+K)b5AotC1Re'%[&jKJERii`?UJcGNFJ,~>
+K)b5AotC1Re'%[&jKJERii`?UJcGNFJ,~>
+K)b5AotC1Re'%[&jKJERii`?UJcGNFJ,~>
+K`C;?qRuUTe'%[&jfe?NkcalWJcGWIJ,~>
+K`C;?qRuUTe'%[&jfe?NkcalWJcGWIJ,~>
+K`C;?qRuUTe'%[&jfe?NkcalWJcGWIJ,~>
+LB$A=!57pTe][j'jfe3Jm]ZAYJcG]KJ,~>
+LB$A=!57pTe][j'jfe3Jm]ZAYJcG]KJ,~>
+LB$A=!57pTe][j'jfe3Jm]ZAYJcG]KJ,~>
+M#ZP>n(?16qn;-qm%O'TnY(O6J,~>
+M#ZP>n(?16qn;-qm%O'TnY(O6J,~>
+M#ZP>n(?16qn;-qm%O'TnY(O6J,~>
+MZ;b@mF]t4qn;-qkb7jVm%K+4J,~>
+MZ;b@mF]t4qn;-qkb7jVm%K+4J,~>
+MZ;b@mF]t4qn;-qkb7jVm%K+4J,~>
+N;qtBlIa\2qn;0raJ"ChJ,~>
+N;qtBlIa\2qn;0raJ"ChJ,~>
+N;qtBlIa\2qn;0raJ"ChJ,~>
+OoOIFk1J8.qn;0rj.ZL*k+RY3J,~>
+OoOIFk1J8.qn;0rj.ZL*k+RY3J,~>
+OoOIFk1J8.qn;0rj.ZL*k+RY3J,~>
+Q2fmJin2i*qn;3sj.ZC'kFqpZN;nD~>
+Q2fmJin2i*qn;3sj.ZC'kFqpZN;nD~>
+Q2fmJin2i*qn;3sj.ZC'kFqpZN;nD~>
+QiH0Nh:U?&qn;3sj.Z=%l_43ZNrOV~>
+QiH0Nh:U?&qn;3sj.Z=%l_43ZNrOV~>
+QiH0Nh:U?&qn;3sj.Z=%l_43ZNrOV~>
+RK)?Ogt:6%qn;6tj.Z1!nY,Z[OT0h~>
+RK)?Ogt:6%qn;6tj.Z1!nY,Z[OT0h~>
+RK)?Ogt:6%qn;6tj.Z1!nY,Z[OT0h~>
+S,_QQg=Y$#qn;6tj.Z*tp7_#[P5g%~>
+S,_QQg=Y$#qn;6tj.Z*tp7_#[P5g%~>
+S,_QQg=Y$#qn;6tj.Z*tp7_#[P5g%~>
+Sc@cSf@\a!qn;9uj.Z!qqP!;[PlH7~>
+Sc@cSf@\a!qn;9uj.Z!qqP!;[PlH7~>
+Sc@cSf@\a!qn;9uj.Z!qqP!;[PlH7~>
+TE"&We(E<rqn;9uj.Ypok-(*NJ,~>
+TE"&We(E<rqn;9uj.Ypok-(*NJ,~>
+TE"&We(E<rqn;9uj.Ypok-(*NJ,~>
+U&Xt_mB=pifZX0*l`]?Bl\"B(R/_[~>
+U&Xt_mB=pifZX0*l`]?Bl\"B(R/_[~>
+U&Xt_mB=pifZX0*l`]?Bl\"B(R/_[~>
+U]9t[nupBlfus<,lEB6Al%A0&Rf@m~>
+U]9t[nupBlfus<,lEB6Al%A0&Rf@m~>
+U]9t[nupBlfus<,lEB6Al%A0&Rf@m~>
+V#TnWpohrpfus<,l`]?Bk(E!'rLob]J,~>
+V#TnWpohrpfus<,l`]?Bk(E!'rLob]J,~>
+V#TnWpohrpfus<,l`]?Bk(E!'rLob]J,~>
+VZ5nS!3aMsfus<,l`]BCj+I<6l_0pMJ,~>
+VZ5nS!3aMsfus<,l`]BCj+I<6l_0pMJ,~>
+VZ5nS!3aMsfus<,l`]BCj+I<6l_0pMJ,~>
+VuQ"Ta4T(gr4VI#j.YFakFnRKJ,~>
+VuQ"Ta4T(gr4VI#j.YFakFnRKJ,~>
+VuQ"Ta4T(gr4VI#j.YFakFnRKJ,~>
+W;l.V`7Weer4VI#jItF_kb4^MJ,~>
+W;l.V`7Weer4VI#jItF_kb4^MJ,~>
+W;l.V`7Weer4VI#jItF_kb4^MJ,~>
+WrM=W_q<\dr4VL$j.Y=^!+P,bU]5i~>
+WrM=W_q<\dr4VL$j.Y=^!+P,bU]5i~>
+WrM=W_q<\dr4VL$j.Y=^!+P,bU]5i~>
+^Ae05n,M[H_:[Jbr4VL$jItF_rF4uan,E@f\,Us~>
+^Ae05n,M[H_:[Jbr4VL$jItF_rF4uan,E@f\,Us~>
+^Ae05n,M[H_:[Jbr4VL$jItF_rF4uan,E@f\,Us~>
+^]495o)IsJ^Y%>bqn;F$j.Y@_qdS`^oDedi\,Us~>
+^]495o)IsJ^Y%>bqn;F$j.Y@_qdS`^oDedi\,Us~>
+^]495o)IsJ^Y%>bqn;F$j.Y@_qdS`^oDedi\,Us~>
+^An04o`+3M^"D,`qn;F$jItI`pgWH\p&Fsj\,Us~>
+^An04o`+3M^"D,`qn;F$jItI`pgWH\p&Fsj\,Us~>
+^An04o`+3M^"D,`qn;F$jItI`pgWH\p&Fsj\,Us~>
+^&S$2q#BTP]\)#_r4VO%j.YC`oj[0Zq#C9m[Jta~>
+^&S$2q#BTP]\)#_r4VO%j.YC`oj[0Zq#C9m[Jta~>
+^&S$2q#BTP]\)#_r4VO%j.YC`oj[0Zq#C9m[Jta~>
+]`7p1qu>oS\_-JroY(((pn@VKpTNYOi.LT0l(S"Sr;a5)J,~>
+]`7p1qu>oS\_-JroY(((pn@VKpTNYOi.LT0l(S"Sr;a5)J,~>
+]`7p1qu>oS\_-JroY(((pn@VKpTNYOi.LT0l(S"Sr;a5)J,~>
+])V^/s8W##m@h&BpWN$=q60Req3(WYj.YFan7(XUrVuisZN#F~>
+])V^/s8W##m@h&BpWN$=q60Req3(WYj.YFan7(XUrVuisZN#F~>
+])V^/s8W##m@h&BpWN$=q60Req3(WYj.YFan7(XUrVuisZN#F~>
+\c;U.oWRt^[b1W'kIp\ppn@2?kFpjem:,=Rr;a,&J,~>
+\c;U.oWRt^[b1W'kIp\ppn@2?kFpjem:,=Rr;a,&J,~>
+\c;U.oWRt^[b1W'kIp\ppn@2?kFpjem:,=Rr;a,&J,~>
+\,Y`ss.QmRjLtAmpn@/>s)[J!j+HW+kb.tVYlB4~>
+\,Y`ss.QmRjLtAmpn@/>s)[J!j+HW+kb.tVYlB4~>
+\,Y`ss.QmRjLtAmpn@/>s)[J!j+HW+kb.tVYlB4~>
+\Gtfs]@brQq60RemumTirIa[7j+HN(kb59]J,~>
+\Gtfs]@brQq60RemumTirIa[7j+HN(kb59]J,~>
+\Gtfs]@brQq60RemumTirIa[7j+HN(kb59]J,~>
+\c:ot^"D&Pq60RemumTiqLeL8j+HH&kb5<^J,~>
+\c:ot^"D&Pq60RemumTiqLeL8j+HH&kb5<^J,~>
+\c:ot^"D&Pq60RemumTiqLeL8j+HH&kb5<^J,~>
+])V'!^=_&Nq60RemumWjp4N17jFcH$l(PH`J,~>
+])V'!^=_&Nq60RemumWjp4N17jFcH$l(PH`J,~>
+])V'!^=_&Nq60RemumWjp4N17jFcH$l(PH`J,~>
+]Dq0"^t@/Mq60RemumWjo7R"8jFcB"l(PKaJ,~>
+]Dq0"^t@/Mq60RemumWjo7R"8jFcB"l(PKaJ,~>
+]Dq0"^t@/Mq60RemumWjo7R"8jFcB"l(PKaJ,~>
+]`79#_V!8Lq60RemumWjdt?LdlCe3@[Jta~>
+]`79#_V!8Lq60RemumWjdt?LdlCe3@[Jta~>
+]`79#_V!8Lq60RemumWjdt?LdlCe3@[Jta~>
+^&RB$`7WAKq60Ren<3]jn:U^]k_%Z"!0[5Qn<16[J,~>
+^&RB$`7WAKq60Ren<3]jn:U^]k_%Z"!0[5Qn<16[J,~>
+^&RB$`7WAKq60Ren<3]jn:U^]k_%Z"!0[5Qn<16[J,~>
+^]3Q%`n8JJq60Ren<3]jn:UUZm=X/&r__sD\,Us~>
+^]3Q%`n8JJq60Ren<3]jn:UUZm=X/&r__sD\,Us~>
+^]3Q%`n8JJq60Ren<3]jn:UUZm=X/&r__sD\,Us~>
+_#NZ&aOnSIq60Ren<3]jn:ULWnUoS*r))aB\Gq'~>
+_#NZ&aOnSIq60Ren<3]jn:ULWnUoS*r))aB\Gq'~>
+_#NZ&aOnSIq60Ren<3]jn:ULWnUoS*r))aB\Gq'~>
+_Z/l(aOnMGq60RenWNcjn:UCTon2".qGHO@\c70~>
+_Z/l(aOnMGq60RenWNcjn:UCTon2".qGHO@\c70~>
+_Z/l(aOnMGq60RenWNcjn:UCTon2".qGHO@\c70~>
+_uJu)aOnJFq60RenWNfkn:U:Qpk.=1peg=>])R9~>
+_uJu)aOnJFq60RenWNfkn:U:Qpk.=1peg=>])R9~>
+_uJu)aOnJFq60RenWNfkn:U:Qpk.=1peg=>])R9~>
+`;f)*ak-U:`4buMpn@5@r,_@[n8nJZgLBkRlB8dZJ,~>
+`;f)*ak-U:`4buMpn@5@r,_@[n8nJZgLBkRlB8dZJ,~>
+`;f)*ak-U:`4buMpn@5@r,_@[n8nJZgLBkRlB8dZJ,~>
+`W,2+b1Q[9`P))Npn@5@r,_@[mrSG[gLBePlB8g[J,~>
+`W,2+b1Q[9`P))Npn@5@r,_@[mrSG[gLBePlB8g[J,~>
+`W,2+b1Q[9`P))Npn@5@r,_@[mrSG[gLBePlB8g[J,~>
+`rG;,bh2m-rl`9oq60Renrilkn:U+L!/''9nPK:[m#h@B^&NT~>
+`rG;,bh2m-rl`9oq60Renrilkn:U+L!/''9nPK:[m#h@B^&NT~>
+`rG;,bh2m-rl`9oq60Renrilkn:U+L!/''9nPK:[m#h@B^&NT~>
+a8bD-c.Mp,rl`9oq60Renrilkn:U(K!/'-;mnrAD^Ai]~>
+a8bD-c.Mp,rl`9oq60Renrilkn:U(K!/'-;mnrAD^Ai]~>
+a8bD-c.Mp,rl`9oq60Renrilkn:U(K!/'-;mnrAD^Ai]~>
+aT(M.c.Mm+rl`9oq60RenrilknUp1Lre'-<m8</B^]/f~>
+aT(M.c.Mm+rl`9oq60RenrilknUp1Lre'-<m8</B^]/f~>
+aT(M.c.Mm+rl`9oq60RenrilknUp1Lre'-<m8</B^]/f~>
+aoCV/cIhp*rQE3oq60Reo9/rknUp1Lr.F$=lVZr@_#Jo~>
+aoCV/cIhp*rQE3oq60Reo9/rknUp1Lr.F$=lVZr@_#Jo~>
+aoCV/cIhp*rQE3oq60Reo9/rknUp1Lr.F$=lVZr@_#Jo~>
+b5^_0ce/9@pV$RL`kD2Opn@;BqfD7ZluW)WjC7@NlCl&oJ,~>
+b5^_0ce/9@pV$RL`kD2Opn@;BqfD7ZluW)WjC7@NlCl&oJ,~>
+b5^_0ce/9@pV$RL`kD2Opn@;BqfD7ZluW)WjC7@NlCl&oJ,~>
+bQ$h1d+J9>pq?[M`kD2Opn@;BqfD7Zm;r2Xr*fYIl=/pRlCl)pJ,~>
+bQ$h1d+J9>pq?[M`kD2Opn@;BqfD7Zm;r2Xr*fYIl=/pRlCl)pJ,~>
+bQ$h1d+J9>pq?[M`kD2Opn@;BqfD7Zm;r2Xr*fYIl=/pRlCl)pJ,~>
+bl?q2d+J6=pq?XLa1_;Pq4[ABqfD7Zm;r2XrF5bIlsf*Sl(Q#pJ,~>
+bl?q2d+J6=pq?XLa1_;Pq4[ABqfD7Zm;r2XrF5bIlsf*Sl(Q#pJ,~>
+bl?q2d+J6=pq?XLa1_;Pq4[ABqfD7Zm;r2XrF5bIlsf*Sl(Q#pJ,~>
+c2[17rOpV2q9/NGrl`?qq60Ufo9/rknUp1LrIb#WrH%C9j\Z"Bl(Q&qJ,~>
+c2[17rOpV2q9/NGrl`?qq60Ufo9/rknUp1LrIb#WrH%C9j\Z"Bl(Q&qJ,~>
+c2[17rOpV2q9/NGrl`?qq60Ufo9/rknUp1LrIb#WrH%C9j\Z"Bl(Q&qJ,~>
+cN!mIm(Lg!pWN?Frl`?qq60Ufo9/rknUp1LrIb#Wr,_C;j\bq?lCl2sJ,~>
+cN!mIm(Lg!pWN?Frl`?qq60Ufo9/rknUp1LrIb#Wr,_C;j\bq?lCl2sJ,~>
+cN!mIm(Lg!pWN?Frl`?qq60Ufo9/rknUp1LrIb#Wr,_C;j\bq?lCl2sJ,~>
+ci<4Bdb+9:pq?XLaM%DQq4[DCqK)1Zm;r2XrF5SDoO?oZqEO8=`rCP~>
+ci<4Bdb+9:pq?XLaM%DQq4[DCqK)1Zm;r2XrF5SDoO?oZqEO8=`rCP~>
+ci<4Bdb+9:pq?XLaM%DQq4[DCqK)1Zm;r2XrF5SDoO?oZqEO8=`rCP~>
+d/W=Cdb+69pq?XLaM%DQq4[GDq/c(Ym;r5Yr*oDApL<8^pHRr:a8^Y~>
+d/W=Cdb+69pq?XLaM%DQq4[GDq/c(Ym;r5Yr*oDApL<8^pHRr:a8^Y~>
+d/W=Cdb+69pq?XLaM%DQq4[GDq/c(Ym;r5Yr*oDApL<8^pHRr:a8^Y~>
+dJrFDd+J$7pq?[MaM%DQq4[GDqK).Ym;r5YrF5G@q-rJ`ofq`8aT$b~>
+dJrFDd+J$7pq?[MaM%DQq4[GDqK).Ym;r5YrF5G@q-rJ`ofq`8aT$b~>
+dJrFDd+J$7pq?[MaM%DQq4[GDqK).Ym;r5YrF5G@q-rJ`ofq`8aT$b~>
+df8LDd+J$7pq?[MaM%DQq4[GDqK).YmW8>Zr*o;>r*nbbo0;N6ao?k~>
+df8LDd+J$7pq?[MaM%DQq4[GDqK).YmW8>Zr*o;>r*nbbo0;N6ao?k~>
+df8LDd+J$7pq?[MaM%DQq4[GDqK).YmW8>Zr*o;>r*nbbo0;N6ao?k~>
+df8OEcIhj6pq?XLah@MRq4[GDqK)1Zm;r5Yr*o8=raP"enNZ<4ao?k~>
+df8OEcIhj6pq?XLah@MRq4[GDqK)1Zm;r5Yr*o8=raP"enNZ<4ao?k~>
+df8OEcIhj6pq?XLah@MRq4[GDqK)1Zm;r5Yr*o8=raP"enNZ<4ao?k~>
+e,SXFc.M^4pq?[Mah@MRq4[JEq/c(Ym;r5YrF5;<!+P(fn36nMlClB#J,~>
+e,SXFc.M^4pq?[Mah@MRq4[JEq/c(Ym;r5YrF5;<!+P(fn36nMlClB#J,~>
+e,SXFc.M^4pq?[Mah@MRq4[JEq/c(Ym;r5YrF5;<!+P(fn36nMlClB#J,~>
+e,SXFc.M^4pq?[Mg:dN[lEBlSr3-*_q/c(Ym;r8Zr*o2;!+P.hn3?kKlClE$J,~>
+e,SXFc.M^4pq?[Mg:dN[lEBlSr3-*_q/c(Ym;r8Zr*o2;!+P.hn3?kKlClE$J,~>
+e,SXFc.M^4pq?[Mg:dN[lEBlSr3-*_q/c(Ym;r8Zr*o2;!+P.hn3?kKlClE$J,~>
+eGnaGbLlL2q7ZaMik>/]l*'cRp9+IirH%L]mW8>ZrF58;s'k7jnNZnJlClE$J,~>
+eGnaGbLlL2q7ZaMik>/]l*'cRp9+IirH%L]mW8>ZrF58;s'k7jnNZnJlClE$J,~>
+eGnaGbLlL2q7ZaMik>/]l*'cRp9+IirH%L]mW8>ZrF58;s'k7jnNZnJlClE$J,~>
+eGndHb1QC1q7ZaMjh:A]l*'`Qp94Ih!-@[_mW8A[r*o2;rF5.knNZeGlClH%J,~>
+eGndHb1QC1q7ZaMjh:A]l*'`Qp94Ih!-@[_mW8A[r*o2;rF5.knNZeGlClH%J,~>
+eGndHb1QC1q7ZaMjh:A]l*'`Qp94Ih!-@[_mW8A[r*o2;rF5.knNZeGlClH%J,~>
+ec4mIaOp40pq?[Mke6S]l*'`Qp94@eoRlOPre(,XnT4V;mnrX?ohk"Jc2W:~>
+ec4mIaOp40pq?[Mke6S]l*'`Qp94@eoRlOPre(,XnT4V;mnrX?ohk"Jc2W:~>
+ec4mIaOp40pq?[Mke6S]l*'`Qp94@eoRlOPre(,XnT4V;mnrX?ohk"Jc2W:~>
+f)P!Ja4U(.q7ZaMlb2h^l*'`Qp94._qLe3Wre(,XnT4P9nknsBo24bGcMrC~>
+f)P!Ja4U(.q7ZaMlb2h^l*'`Qp94._qLe3Wre(,XnT4P9nknsBo24bGcMrC~>
+f)P!Ja4U(.q7ZaMlb2h^l*'`Qp94._qLe3Wre(,XnT4P9nknsBo24bGcMrC~>
+f)P$K`n9t-q7ZaMo"F=^l*'`Qp94%\rIaNZre(,XnT4M8oMP3EnPSMDci8L~>
+f)P$K`n9t-q7ZaMo"F=^l*'`Qp94%\rIaNZre(,XnT4M8oMP3EnPSMDci8L~>
+f)P$K`n9t-q7ZaMo"F=^l*'`Qp94%\rIaNZre(,XnT4M8oMP3EnPSMDci8L~>
+fDk*K`Rsn-pq?[MoY'L_kcaWPpTO+\riZ<SmW8D\r*o2;pL<kooKV_?kb6B'J,~>
+fDk*K`Rsn-pq?[MoY'L_kcaWPpTO+\riZ<SmW8D\r*o2;pL<kooKV_?kb6B'J,~>
+fDk*K`Rsn-pq?[MoY'L_kcaWPpTO+\riZ<SmW8D\r*o2;pL<kooKV_?kb6B'J,~>
+f`13L`7Xb+q7ZdNpV#^_kcaWPpTO+\rN?3pmrSM]r*o2;p1!hpofqb>kFp<'J,~>
+f`13L`7Xb+q7ZdNpV#^_kcaWPpTO+\rN?3pmrSM]r*o2;p1!hpofqb>kFp<'J,~>
+f`13L`7Xb+q7ZdNpV#^_kcaWPpTO+\rN?3pmrSM]r*o2;p1!hpofqb>kFp<'J,~>
+f`13L_q=\+q7ZaMqRts`kcaWPpTO([ric9oo5jqaqdT,;oO@_qofqY;kb6E(J,~>
+f`13L_q=\+q7ZaMqRts`kcaWPpTO([ric9oo5jqaqdT,;oO@_qofqY;kb6E(J,~>
+f`13L_q=\+q7ZaMqRts`kcaWPpTO([ric9oo5jqaqdT,;oO@_qofqY;kb6E(J,~>
+g&L<M_V"S*q7ZaMr4V*`kcaWPpTO([rNH*lp2g7dr*o2;o4%\rpHR_9kb6H)J,~>
+g&L<M_V"S*q7ZaMr4V*`kcaWPpTO([rNH*lp2g7dr*o2;o4%\rpHR_9kb6H)J,~>
+g&L<M_V"S*q7ZaMr4V*`kcaWPpTO([rNH*lp2g7dr*o2;o4%\rpHR_9kb6H)J,~>
+gAgBM_V"P)q7ZdNs1R<`kcaWPpTO([rNH$jpi?FfqdT,;nR;Jqpcm_7l(QQ*J,~>
+gAgBM_V"P)q7ZdNs1R<`kcaWPpTO([rNH$jpi?FfqdT,;nR;Jqpcm_7l(QQ*J,~>
+gAgBM_V"P)q7ZdNs1R<`kcaWPpTO([rNH$jpi?FfqdT,;nR;Jqpcm_7l(QQ*J,~>
+gAgBM_:\J)q7ZdNhP',9oV)#_n"K`apS%J*s+C5YnT42/qENk7kb6K*J,~>
+gAgBM_:\J)q7ZdNhP',9oV)#_n"K`apS%J*s+C5YnT42/qENk7kb6K*J,~>
+gAgBM_:\J)q7ZdNhP',9oV)#_n"K`apS%J*s+C5YnT42/qENk7kb6K*J,~>
+g]-TQrn.53_q=\+q7ZgO!3b7QoWS)j!!)fopn@Jdn"K]`oqDA+!/(/XnoO5.rBK+8kb6K*J,~>
+g]-TQrn.53_q=\+q7ZgO!3b7QoWS)j!!)fopn@Jdn"K]`oqDA+!/(/XnoO5.rBK+8kb6K*J,~>
+g]-TQrn.53_q=\+q7ZgO!3b7QoWS)j!!)fopn@Jdn"K]`oqDA+!/(/XnoO5.rBK+8kb6K*J,~>
+g]-cVqUk],`7Xe,q7Qd3h4aSHpAY*mo`+i_poj.[rNGjes)S0mqdT,;mU?/\fhpt,eGk%~>
+g]-cVqUk],`7Xe,q7Qd3h4aSHpAY*mo`+i_poj.[rNGjes)S0mqdT,;mU?/\fhpt,eGk%~>
+g]-cVqUk],`7Xe,q7Qd3h4aSHpAY*mo`+i_poj.[rNGjes)S0mqdT,;mU?/\fhpt,eGk%~>
+h#I#[p"9*%in+7mk1KCNr4W-(s0(=RlMghal2Uadn"K]`o:Z/*qdT,;mUH3;fhpq+ec1.~>
+h#I#[p"9*%in+7mk1KCNr4W-(s0(=RlMghal2Uadn"K]`o:Z/*qdT,;mUH3;fhpq+ec1.~>
+h#I#[p"9*%in+7mk1KCNr4W-(s0(=RlMghal2Uadn"K]`o:Z/*qdT,;mUH3;fhpq+ec1.~>
+h#I2`n_!Nrjk0UpkLfLOrk89(s0(UZir8uYirASCribmdqdT,;mUH0:g/7%,ec1.~>
+h#I2`n_!Nrjk0UpkLfLOrk89(s0(UZir8uYirASCribmdqdT,;mUH0:g/7%,ec1.~>
+h#I2`n_!Nrjk0UpkLfLOrk89(s0(UZir8uYirASCribmdqdT,;mUH0:g/7%,ec1.~>
+h>dGem+CpkkLfgrk1KCNr1X.ol(R#7!!(pVoqD>fo:c2fraPD=mpc39g/7%,f)L7~>
+h>dGem+CpkkLfgrk1KCNr1X.ol(R#7!!(pVoqD>fo:c2fraPD=mpc39g/7%,f)L7~>
+h>dGem+CpkkLfgrk1KCNr1X.ol(R#7!!(pVoqD>fo:c2fraPD=mpc39g/7%,f)L7~>
+h>c`lnE&rfrT34ppWNH-s0(d_h#@?Sh#I/CrNGgdriZ?r@e+U.@f1<$;<OY(s*t~>
+h>c`lnE&rfrT34ppWNH-s0(d_h#@?Sh#I/CrNGgdriZ?r@e+U.@f1<$;<OY(s*t~>
+h>c`lnE&rfrT34ppWNH-s0(d_h#@?Sh#I/CrNGgdriZ?r@e+U.@f1<$;<OY(s*t~>
+hZ)flmcEffr8m+oq9/W.s0(mbg&D$PeGoQBribmds0)Eqo5jA0qK(Cgk+UE,J,~>
+hZ)flmcEffr8m+oq9/W.s0(mbg&D$PeGoQBribmds0)Eqo5jA0qK(Cgk+UE,J,~>
+hZ)flmcEffr8m+oq9/W.s0(mbg&D$PeGoQBribmds0)Eqo5jA0qK(Cgk+UE,J,~>
+huDllm,d]gqrR"nqo\uCqP!qmnY+P6!!(FHribperic9op2fY2qK(IiraPo2l(Q`/J,~>
+huDllm,d]gqrR"nqo\uCqP!qmnY+P6!!(FHribperic9op2fY2qK(IiraPo2l(Q`/J,~>
+huDllm,d]gqrR"nqo\uCqP!qmnY+P6!!(FHribperic9op2fY2qK(IiraPo2l(Q`/J,~>
+huDomkiMBfqW6qnrQG5Eq4[hloV'b6!!(=EntH)er1Wk+mpc'5iDKJ]rNGL[f`-I~>
+huDomkiMBfqW6qnrQG5Eq4[hloV'b6!!(=EntH)er1Wk+mpc'5iDKJ]rNGL[f`-I~>
+huDomkiMBfqW6qnrQG5Eq4[hloV'b6!!(=EntH)er1Wk+mpc'5iDKJ]rNGL[f`-I~>
+i;_umk2l9gq;pels3(DFqP!qmoqBe5!!(4BoqDDhqP!b,mUGs4j&,V]q604[f`-I~>
+i;_umk2l9gq;pels3(DFqP!qmoqBe5!!(4BoqDDhqP!b,mUGs4j&,V]q604[f`-I~>
+i;_umk2l9gq;pels3(DFqP!qmoqBe5!!(4BoqDDhqP!b,mUGs4j&,V]q604[f`-I~>
+iW&&mjQ60hpZ:Vk!6bAFq4[hlpS#q5!!(.@pS%Vjpn@V,mpc!3k>Cn]ormq[g&HR~>
+iW&&mjQ60hpZ:Vk!6bAFq4[hlpS#q5!!(.@pS%Vjpn@V,mpc!3k>Cn]ormq[g&HR~>
+iW&&mjQ60hpZ:Vk!6bAFq4[hlpS#q5!!(.@pS%Vjpn@V,mpc!3k>Cn]ormq[g&HR~>
+iW&)niT9shp>tMjrNH$js0)9mbl7YCaT)".!3c-jrc@O;oQ0=qo4%3mp7^1>J,~>
+iW&)niT9shp>tMjrNH$js0)9mbl7YCaT)".!3c-jrc@O;oQ0=qo4%3mp7^1>J,~>
+iW&)niT9shp>tMjrNH$js0)9mbl7YCaT)".!3c-jrc@O;oQ0=qo4%3mp7^1>J,~>
+irA/nhrXghp#YMls1SE8q4[hlr1O)jb5VGAaSu5?pn@_kpS%V.mpbp1m8<@^mB?A[g&HR~>
+irA/nhrXghp#YMls1SE8q4[hlr1O)jb5VGAaSu5?pn@_kpS%V.mpbp1m8<@^mB?A[g&HR~>
+irA/nhrXghp#YMls1SE8q4[hlr1O)jb5VGAaSu5?pn@_kpS%V.mpbp1m8<@^mB?A[g&HR~>
+irA/ncfONGs1SB7q4[hls.TJmr;b(A!!(1Ar;ZitqP!qmpRqSjmpbj/nPS[_l*(&ZgAc[~>
+irA/ncfONGs1SB7q4[hls.TJmr;b(A!!(1Ar;ZitqP!qmpRqSjmpbj/nPS[_l*(&ZgAc[~>
+irA/ncfONGs1SB7q4[hls.TJmr;b(A!!(1Ar;ZitqP!qmpRqSjmpbj/nPS[_l*(&ZgAc[~>
+j8\8oc/nBGrk8<7q4[hlqu?Tpc2RbDbQ%M@r;Z\g!3c'hn7(p/oMOp`jfdD<J,~>
+j8\8oc/nBGrk8<7q4[hlqu?Tpc2RbDbQ%M@r;Z\g!3c'hn7(p/oMOp`jfdD<J,~>
+j8\8oc/nBGrk8<7q4[hlqu?Tpc2RbDbQ%M@r;Z\g!3c'hn7(p/oMOp`jfdD<J,~>
+j8\8oc/nEHrk896q4[Q_r;b1D!!(7CrW)]ms.KFrp7VMjU%2[^F8&Pp@cafJs*t~>
+j8\8oc/nEHrk896q4[Q_r;b1D!!(7CrW)]ms.KFrp7VMjU%2[^F8&Pp@cafJs*t~>
+j8\8oc/nEHrk896q4[Q_r;b1D!!(7CrW)]ms.KFrp7VMjU%2[^F8&Pp@cafJs*t~>
+j8\8obiSBIrOr05qP!T^r;b4E!!(=Er;cNj!MQ^jT`VEkU%;a^F8Abq@cafJs*t~>
+j8\8obiSBIrOr05qP!T^r;b4E!!(=Er;cNj!MQ^jT`VEkU%;a^F8Abq@cafJs*t~>
+j8\8obiSBIrOr05qP!T^r;b4E!!(=Er;cNj!MQ^jT`VEkU%;a^F8Abq@cafJs*t~>
+jT">obiSEJrOr05qk<Q[r;b:G!!(@Fr;cHh!MQ^jT`VEkU%Mm`Er^jk;;u'GYMB/.~>
+jT">obiSEJrOr05qk<Q[r;b:G!!(@Fr;cHh!MQ^jT`VEkU%Mm`Er^jk;;u'GYMB/.~>
+jT">obiSEJrOr05qk<Q[r;b:G!!(@Fr;cHh!MQ^jT`VEkU%Mm`Er^jk;;u'GYMB/.~>
+jT">obN8BKr4W'4r1WTZr;b=H!!(FHr;c<dp7VJirh9$pmrJP_;,Q7\jKIA=J,~>
+jT">obN8BKr4W'4r1WTZr;b=H!!(FHr;c<dp7VJirh9$pmrJP_;,Q7\jKIA=J,~>
+jT">obN8BKr4W'4r1WTZr;b=H!!(FHr;c<dp7VJirh9$pmrJP_;,Q7\jKIA=J,~>
+jo=DobN8ELqn<!4rLrQWrW(IJ!!(IIr;c0`pn7\krh9*rmrSM]h.#HKh>`!~>
+jo=DobN8ELqn<!4rLrQWrW(IJ!!(IIr;c0`pn7\krh9*rmrSM]h.#HKh>`!~>
+jo=DobN8ELqn<!4rLrQWrW(IJ!!(IIr;c0`pn7\krh9*rmrSM]h.#HKh>`!~>
+jo=Dob2rBMqn;s3s.SZVr;bFK!!(LJrW)0^q4RelrLs'smrSJ\h.#HKh>`!~>
+jo=Dob2rBMqn;s3s.SZVr;bFK!!(LJrW)0^q4RelrLs'smrSJ\h.#HKh>`!~>
+jo=Dob2rBMqn;s3s.SZVr;bFK!!(LJrW)0^q4RelrLs'smrSJ\h.#HKh>`!~>
+jo=GpalW<MqRum3!28NSr;bIL!!(RLr;c![qP!qmrLs*tmrSG[hI>QLh>`!~>
+jo=GpalW<MqRum3!28NSr;bIL!!(RLr;c![qP!qmrLs*tmrSG[hI>QLh>`!~>
+jo=GpalW<MqRum3!28NSr;bIL!!(RLr;c![qP!qmrLs*tmrSG[hI>QLh>`!~>
+k5XMpaQ<9NqRuj2irArWg&D$Pf)P[KjT#(M!3c<orF55:r.Ej8j0.>>J,~>
+k5XMpaQ<9NqRuj2irArWg&D$Pf)P[KjT#(M!3c<orF55:r.Ej8j0.>>J,~>
+k5XMpaQ<9NqRuj2irArWg&D$Pf)P[KjT#(M!3c<orF55:r.Ej8j0.>>J,~>
+k5XMpaQ<<Oq7Zd2i;``UgA_-Qf`1mMi;`_Ks0)?oraPA<qh*a7j0.>>J,~>
+k5XMpaQ<<Oq7Zd2i;``UgA_-Qf`1mMi;`_Ks0)?oraPA<qh*a7j0.>>J,~>
+k5XMpaQ<<Oq7Zd2i;``UgA_-Qf`1mMi;`_Ks0)?oraPA<qh*a7j0.>>J,~>
+kPsSpa6!6OqRum3h>dHSg]%6Rg&M!Nh>dGI!3c<os'kG<qLd[7j0&HrhuA3~>
+kPsSpa6!6OqRum3h>dHSg]%6Rg&M!Nh>dGI!3c<os'kG<qLd[7j0&HrhuA3~>
+kPsSpa6!6OqRum3h>dHSg]%6Rg&M!Nh>dGI!3c<os'kG<qLd[7j0&HrhuA3~>
+kPsVq`T@*Oq7Zg3g].3Ph>[HTg].3PgAh/Gs0)?o!+PG=q1IR6j0&HrhuA3~>
+kPsVq`T@*Oq7Zg3g].3Ph>[HTg].3PgAh/Gs0)?o!+PG=q1IR6j0&HrhuA3~>
+kPsVq`T@*Oq7Zg3g].3Ph>[HTg].3PgAh/Gs0)?o!+PG=q1IR6j0&HrhuA3~>
+kPsYr!6`@Cs4@=pqRlm4f`1mMhZ!QUh#I<QfDklE!3c<on8n>Vi*t]LhuA3~>
+kPsYr!6`@Cs4@=pqRlm4f`1mMhZ!QUh#I<QfDklE!3c<on8n>Vi*t]LhuA3~>
+kPsYr!6`@Cs4@=pqRlm4f`1mMhZ!QUh#I<QfDklE!3c<on8n>Vi*t]LhuA3~>
+kl9hurQE.@!6b5PeGoIIi;WcWh>dHSeGfTDYHRktnT4GWhdYWL!57=jJ,~>
+kl9hurQE.@!6b5PeGoIIi;WcWh>dHSeGfTDYHRktnT4GWhdYWL!57=jJ,~>
+kl9hurQE.@!6b5PeGoIIi;WcWh>dHSeGfTDYHRktnT4GWhdYWL!57=jJ,~>
+kl9r#qTHk>s3(;Qdf97GiVrlXhuEWTdf9?Nr1O+oo5jVXhdYWL!57=jJ,~>
+kl9r#qTHk>s3(;Qdf97GiVrlXhuEWTdf9?Nr1O+oo5jVXhdYWL!57=jJ,~>
+kl9r#qTHk>s3(;Qdf97GiVrlXhuEWTdf9?Nr1O+oo5jVXhdYWL!57=jJ,~>
+l2U,&pWLP;!6b8Qci<qDj8T)Zi;``Ud/X-Lr1O+oolKeYhdZW!jfe]tiW"E~>
+l2U,&pWLP;!6b8Qci<qDj8T)Zi;``Ud/X-Lr1O+oolKeYhdZW!jfe]tiW"E~>
+l2U,&pWLP;!6b8Qci<qDj8T)Zi;``Ud/X-Lr1O+oolKeYhdZW!jfe]tiW"E~>
+l2U8*o#o)8s3(>Rc2[_BjSo2[irArWbl@U7s0)-;on2.2rOqBts1RCkJ,~>
+l2U8*o#o)8s3(>Rc2[_BjSo2[irArWbl@U7s0)-;on2.2rOqBts1RCkJ,~>
+l2U8*o#o)8s3(>Rc2[_BjSo2[irArWbl@U7s0)-;on2.2rOqBts1RCkJ,~>
+l2UA-n&rc5!6b>SaoD>?jo5;\j8]&Xb5_C5!3c-<oRl%1qn;6ts1RCkJ,~>
+l2UA-n&rc5!6b>SaoD>?jo5;\j8]&Xb5_C5!3c-<oRl%1qn;6ts1RCkJ,~>
+l2UA-n&rc5!6b>SaoD>?jo5;\j8]&Xb5_C5!3c-<oRl%1qn;6ts1RCkJ,~>
+lMpP0m*!K3s3(DTa8c)<kPkM^jo>8Za8c+3s0)6>o7Pq0q7Z*trk7=kJ,~>
+lMpP0m*!K3s3(DTa8c)<kPkM^jo>8Za8c+3s0)6>o7Pq0q7Z*trk7=kJ,~>
+lMpP0m*!K3s3(DTa8c)<kPkM^jo>8Za8c+3s0)6>o7Pq0q7Z*trk7=kJ,~>
+lMpY3l-%00!6bAT`W,l:kl1V_k5YA[`W,n1!3c3>o7Pq0pV#strk7=kJ,~>
+lMpY3l-%00!6bAT`W,l:kl1V_k5YA[`W,n1!3c3>o7Pq0pV#strk7=kJ,~>
+lMpY3l-%00!6bAT`W,l:kl1V_k5YA[`W,n1!3c3>o7Pq0pV#strk7=kJ,~>
+li6h6k0(m.!6bAT_Z0Q7lMghakPtM]_Z0S.!3c9@nq5h/p:]mtrOq7kJ,~>
+li6h6k0(m.!6bAT_Z0Q7lMghakPtM]_Z0S.!3c9@nq5h/p:]mtrOq7kJ,~>
+li6h6k0(m.!6bAT_Z0Q7lMghakPtM]_Z0S.!3c9@nq5h/p:]mtrOq7kJ,~>
+li6q9j3,R+!mA9j_#O?5li-qbl2U\^_#OD-!3c9@nq5h/oY'atrOq7kJ,~>
+li6q9j3,R+!mA9j_#O?5li-qbl2U\^_#OD-!3c9@nq5h/oY'atrOq7kJ,~>
+li6q9j3,R+!mA9j_#O?5li-qbl2U\^_#OD-!3c9@nq5h/oY'atrOq7kJ,~>
+li6t:ilfL+!6bAT^An04m/I%clMpe_^An2+!3c?Bn:TY.o"FRsrk7@lJ,~>
+li6t:ilfL+!6bAT^An04m/I%clMpe_^An2+!3c?Bn:TY.o"FRsrk7@lJ,~>
+li6t:ilfL+!6bAT^An04m/I%clMpe_^An2+!3c?Bn:TY.o"FRsrk7@lJ,~>
+li6t:ilfL+!mA9j]`7p1mf*7em/R"a]Dqo)!3cBCmt9P-n@eFsrOq:lJ,~>
+li6t:ilfL+!mA9j]`7p1mf*7em/R"a]Dqo)!3cBCmt9P-n@eFsrOq:lJ,~>
+li6t:ilfL+!mA9j]`7p1mf*7em/R"a]Dqo)!3cBCmt9P-n@eFsrOq:lJ,~>
+m/R%:ilfO,!mA9j])V^/n,E@fmJm+b\c;]'!j?Zdmt9P-m_/:srOq:lJ,~>
+m/R%:ilfO,!mA9j])V^/n,E@fmJm+b\c;]'!j?Zdmt9P-m_/:srOq:lJ,~>
+m/R%:ilfO,!mA9j])V^/n,E@fmJm+b\c;]'!j?Zdmt9P-m_/:srOq:lJ,~>
+m/R%:ilfO,!R&0cs8;rfrr<&es8E#,rrSmtF7+\=@dLf&YPc)qs*t~>
+m/R%:ilfO,!R&0cs8;rfrr<&es8E#,rrSmtF7+\=@dLf&YPc)qs*t~>
+m/R%:ilfO,!R&0cs8;rfrr<&es8E#,rrSmtF7+\=@dLf&YPc)qs*t~>
+m/R%:ilfR-!R&0as8;rgrr<&gs8;r)rrJgsmXsG,lb3%rrOq=mJ,~>
+m/R%:ilfR-!R&0as8;rgrr<&gs8;r)rrJgsmXsG,lb3%rrOq=mJ,~>
+m/R%:ilfR-!R&0as8;rgrr<&gs8;r)rrJgsmXsG,lb3%rrOq=mJ,~>
+m/R%:iQKL-!6_\Jr;cKi!!)Qhr;a2(!MQ^cK)h(m@d1T%YPl/rs*t~>
+m/R%:iQKL-!6_\Jr;cKi!!)Qhr;a2(!MQ^cK)h(m@d1T%YPl/rs*t~>
+m/R%:iQKL-!6_\Jr;cKi!!)Qhr;a2(!MQ^cK)h(m@d1T%YPl/rs*t~>
+mJm+:iQKO.!6_VHr;cNj!!)Wjr;a)%!28n7!0Z5KkIpbrrOq=mJ,~>
+mJm+:iQKO.!6_VHr;cNj!!)Wjr;a)%!28n7!0Z5KkIpbrrOq=mJ,~>
+mJm+:iQKO.!6_VHr;cNj!!)Wjr;a)%!28n7!0Z5KkIpbrrOq=mJ,~>
+mJm+:iQKO.!6_PFrW)Zl!!)Zkr;a##!3bsGs,u8Kjh:Vrr4V7mJ,~>
+mJm+:iQKO.!6_PFrW)Zl!!)Zkr;a##!3bsGs,u8Kjh:Vrr4V7mJ,~>
+mJm+:iQKO.!6_PFrW)Zl!!)Zkr;a##!3bsGs,u8Kjh:Vrr4V7mJ,~>
+mJm+:iQKR/!6_JDr;cWm!!)`mr;`nunq6t*hdYWZs0)@6k5Tr~>
+mJm+:iQKR/!6_JDr;cWm!!)`mr;`nunq6t*hdYWZs0)@6k5Tr~>
+mJm+:iQKR/!6_JDr;cWm!!)`mr;`nunq6t*hdYWZs0)@6k5Tr~>
+mJm+:iQKR/!6_GCr;cZn!!)cnr;`kto7R%*i*tHSk5Tr~>
+mJm+:iQKR/!6_GCr;cZn!!)cnr;`kto7R%*i*tHSk5Tr~>
+mJm+:iQKR/!6_GCr;cZn!!)cnr;`kto7R%*i*tHSk5Tr~>
+mf31:iQKR/W;lerqu6Wrq#C<nW;lLBrK?)JgV)bLJ,~>
+mf31:iQKR/W;lerqu6Wrq#C<nW;lLBrK?)JgV)bLJ,~>
+mf31:iQKR/W;lerqu6Wrq#C<nW;lLBrK?)JgV)bLJ,~>
+mf31:il_>8r7KN\VuQ\qr;Q`sqZ$KoVuQFBr0#uIg:c\LJ,~>
+mf31:il_>8r7KN\VuQ\qr;Q`sqZ$KoVuQFBr0#uIg:c\LJ,~>
+mf31:il_>8r7KN\VuQ\qr;Q`sqZ$KoVuQFBr0#uIg:c\LJ,~>
+mf31:jNIM8p"8']V>pJorr2ruqu?TpV>p:Bqi]lHg:c\LJ,~>
+mf31:jNIM8p"8']V>pJorr2ruqu?TpV>p:Bqi]lHg:c\LJ,~>
+mf31:jNIM8p"8']V>pJorr2ruqu?TpV>p:Bqi]lHg:c\LJ,~>
+mf31:k0*Y8mF^O^U]:8ms8N'!rVufrU]:+AqNBfHftHSKJ,~>
+mf31:k0*Y8mF^O^U]:8ms8N'!rVufrU]:+AqNBfHftHSKJ,~>
+mf31:k0*Y8mF^O^U]:8ms8N'!rVufrU]:+AqNBfHftHSKJ,~>
+n,N7:kf`e8jk/t^U&Y)l!WN0!s8;qls7h6CP2Tm'^$#EG~>
+n,N7:kf`e8jk/t^U&Y)l!WN0!s8;qls7h6CP2Tm'^$#EG~>
+n,N7:kf`e8jk/t^U&Y)l!WN0!s8;qls7h6CP2Tm'^$#EG~>
+n,N7:lHAq8i7RV^T`=rjs8W&uT`=h?qNBrLr,^N(kl6/~>
+n,N7:lHAq8i7RV^T`=rjs8W&uT`=h?qNBrLr,^N(kl6/~>
+n,N7:lHAq8i7RV^T`=rjs8W&uT`=h?qNBrLr,^N(kl6/~>
+n,N7:m*#%7i7RY_TE"`fTE"b?q3(8WnT3<qkl6/~>
+n,N7:m*#%7i7RY_TE"`fTE"b?q3(8WnT3<qkl6/~>
+n,N7:m*#%7i7RY_TE"`fTE"b?q3(8WnT3<qkl6/~>
+n,N7:mE>+7i7RY_ScAWgT)\\?q3(Ybj`B%ekl6/~>
+n,N7:mE>+7i7RY_ScAWgT)\\?q3(Ybj`B%ekl6/~>
+n,N7:mE>+7i7RY_ScAWgT)\\?q3(Ybj`B%ekl6/~>
+nGi=:n&t77hq7S_TE"`fTE"hAplaQVf=gDJJ,~>
+nGi=:n&t77hq7S_TE"`fTE"hAplaQVf=gDJJ,~>
+nGi=:n&t77hq7S_TE"`fTE"hAplaQVf=gDJJ,~>
+nGi=:n]U@6hq7V`T`=rjs8W&uT`=tCplYW0iH#"Bf"L>JJ,~>
+nGi=:n]U@6hq7V`T`=rjs8W&uT`=tCplYW0iH#"Bf"L>JJ,~>
+nGi=:n]U@6hq7V`T`=rjs8W&uT`=tCplYW0iH#"Bf"L>JJ,~>
+nGi=:o?6L6hUqP`UAt/l!WN0!s8;qls8IZGOoU-mF8jA8^$5QI~>
+nGi=:o?6L6hUqP`UAt/l!WN0!s8;qls8IZGOoU-mF8jA8^$5QI~>
+nGi=:o?6L6hUqP`UAt/l!WN0!s8;qls8IZGOoU-mF8jA8^$5QI~>
+nGi=:oulX6h:VJ`U]:8ms8N'!rVufrU]:@HplbZ0i,ek?ftHYMJ,~>
+nGi=:oulX6h:VJ`U]:8ms8N'!rVufrU]:@HplbZ0i,ek?ftHYMJ,~>
+nGi=:oulX6h:VJ`U]:8ms8N'!rVufrU]:@HplbZ0i,ek?ftHYMJ,~>
+nc/C:pWMa5h:VMaV#UDorVlitqu?TpV>gOJpQGQ/iH+n>g:cbNJ,~>
+nc/C:pWMa5h:VMaV#UDorVlitqu?TpV>gOJpQGQ/iH+n>g:cbNJ,~>
+nc/C:pWMa5h:VMaV#UDorVlitqu?TpV>gOJpQGQ/iH+n>g:cbNJ,~>
+nc/C:prhg5h:VMaVZ6Spr;Q`sqZ$KoVZ6CRs+B6Nq9.R,l2Q8~>
+nc/C:prhg5h:VMaVZ6Spr;Q`sqZ$KoVZ6CRs+B6Nq9.R,l2Q8~>
+nc/C:prhg5h:VMaVZ6Spr;Q`sqZ$KoVZ6CRs+B6Nq9.R,l2Q8~>
+nc/C:qTIs5gt;GaVuQ\qqu6Wrq#C9mW;lXUs+:<7i,e\:h7`(QJ,~>
+nc/C:qTIs5gt;GaVuQ\qqu6Wrq#C9mW;lXUs+:<7i,e\:h7`(QJ,~>
+nc/C:qTIs5gt;GaVuQ\qqu6Wrq#C9mW;lXUs+:<7i,e\:h7`(QJ,~>
+nc/C:r6+'4gt;JbWW2nsq>UEpp](0lWW2dWs+:<7i,ek?!589QhS&1RJ,~>
+nc/C:r6+'4gt;JbWW2nsq>UEpp](0lWW2dWs+:<7i,ek?!589QhS&1RJ,~>
+nc/C:r6+'4gt;JbWW2nsq>UEpp](0lWW2dWs+:<7i,ek?!589QhS&1RJ,~>
+nc/@9s3'<5gXuDbWrN"tq#:<op&G!kWrMmX!eZZ!i,eh>s1S<Qi4\CTJ,~>
+nc/@9s3'<5gXuDbWrN"tq#:<op&G!kWrMmX!eZZ!i,eh>s1S<Qi4\CTJ,~>
+nc/@9s3'<5gXuDbWrN"tq#:<op&G!kWrMmX!eZZ!i,eh>s1S<Qi4\CTJ,~>
+nc/@9h7_Opr8k$[r;cQk!!)Zkr;`r!qNCl2s,u;]qoeuPr6+'4l2Q8~>
+nc/@9h7_Opr8k$[r;cQk!!)Zkr;`r!qNCl2s,u;]qoeuPr6+'4l2Q8~>
+nc/@9h7_Opr8k$[r;cQk!!)Zkr;`r!qNCl2s,u;]qoeuPr6+'4l2Q8~>
+nc/@9gqDIpr8k'\r;cNj!!)Wjr;`u"qi^u3s,u;]pri]Nqoe$5l2Q8~>
+nc/@9gqDIpr8k'\r;cNj!!)Wjr;`u"qi^u3s,u;]pri]Nqoe$5l2Q8~>
+nc/@9gqDIpr8k'\r;cNj!!)Wjr;`u"qi^u3s,u;]pri]Nqoe$5l2Q8~>
+nc/C:!6a02g=ZAcY5eJ$oD\djnc/OfYQ+N`s+C<6i,eY9rk86QjLsgXJ,~>
+nc/C:!6a02g=ZAcY5eJ$oD\djnc/OfYQ+N`s+C<6i,eY9rk86QjLsgXJ,~>
+nc/C:!6a02g=ZAcY5eJ$oD\djnc/OfYQ+N`s+C<6i,eY9rk86QjLsgXJ,~>
+nc/C:!6a-1g=ZDdYlFY%o)A[inGiFeYlFZbs+C<6i,eS7rOr0QjLsjYJ,~>
+nc/C:!6a-1g=ZDdYlFY%o)A[inGiFeYlFZbs+C<6i,eS7rOr0QjLsjYJ,~>
+nc/C:!6a-1g=ZDdYlFY%o)A[inGiFeYlFZbs+C<6i,eS7rOr0QjLsjYJ,~>
+nc/F;s3'01g"?>dZ2ab&nc&Rhmf37dZ2acc!/(65i,eP6r4W'Pk.U'[J,~>
+nc/F;s3'01g"?>dZ2ab&nc&Rhmf37dZ2acc!/(65i,eP6r4W'Pk.U'[J,~>
+nc/F;s3'01g"?>dZ2ab&nc&Rhmf37dZ2acc!/(65i,eP6r4W'Pk.U'[J,~>
+o)JL;s3'-0g"6;dZiBt(n,E@fmJm+bZiC#fs+C<6i,eG3r4W*QkIp0\J,~>
+o)JL;s3'-0g"6;dZiBt(n,E@fmJm+bZiC#fs+C<6i,eG3r4W*QkIp0\J,~>
+o)JL;s3'-0g"6;dZiBt(n,E@fmJm+bZiC#fs+C<6i,eG3r4W*QkIp0\J,~>
+o)JL;s3'*/g=QDe[/^()mf*7em/R"a[/^/hs+C95i,eD2r4W*Qke69]J,~>
+o)JL;s3'*/g=QDe[/^()mf*7em/R"a[/^/hs+C95i,eD2r4W*Qke69]J,~>
+o)JL;s3'*/g=QDe[/^()mf*7em/R"a[/^/hs+C95i,eD2r4W*Qke69]J,~>
+o)JO<rQEp.g"6;d[f?=,m/I%clMpe_\,ZJks+C95i,e>0qn<!PlFlK_J,~>
+o)JO<rQEp.g"6;d[f?=,m/I%clMpe_\,ZJks+C95i,e>0qn<!PlFlK_J,~>
+o)JO<rQEp.g"6;d[f?=,m/I%clMpe_\,ZJks+C95i,e>0qn<!PlFlK_J,~>
+o)JO<rQEm-g"<h7r;c0`!!)9`r;aA-!g81gr0#uZmE>@>s3'`AlMlA~>
+o)JO<rQEm-g"<h7r;c0`!!)9`r;aA-!g81gr0#uZmE>@>s3'`AlMlA~>
+o)JO<rQEm-g"<h7r;c0`!!)9`r;aA-!g81gr0#uZmE>@>s3'`AlMlA~>
+o)JR=r6*a+g=Wt9r;c-_!!)3^r;aG/!g81grK?&Zlc].<s3'fClMlA~>
+o)JR=r6*a+g=Wt9r;c-_!!)3^r;aG/!g81grK?&Zlc].<s3'fClMlA~>
+o)JR=r6*a+g=Wt9r;c-_!!)3^r;aG/!g81grK?&Zlc].<s3'fClMlA~>
+o)JR=r6*a+g=X%;r;c']!!)0]r;aJ0s+C95hfAe2lHB%;s3'iDlMlA~>
+o)JR=r6*a+g=X%;r;c']!!)0]r;aJ0s+C95hfAe2lHB%;s3'iDlMlA~>
+o)JR=r6*a+g=X%;r;c']!!)0]r;aJ0s+C95hfAe2lHB%;s3'iDlMlA~>
+o)JR=qodX*gXs1=r;c$\!!)*[rW'V2!/(34hfAkB]tNaTq7QdOn%J#dJ,~>
+o)JR=qodX*gXs1=r;c$\!!)*[rW'V2!/(34hfAkB]tNaTq7QdOn%J#dJ,~>
+o)JR=qodX*gXs1=r;c$\!!)*[rW'V2!/(34hfAkB]tNaTq7QdOn%J#dJ,~>
+o)JU>qTIO)g=X1?r;bsZ!!)'Zr;aV4!/(34!/'3Nrlb>Tlc](:!6aoGlMlA~>
+o)JU>qTIO)g=X1?r;bsZ!!)'Zr;aV4!/(34!/'3Nrlb>Tlc](:!6aoGlMlA~>
+o)JU>qTIO)g=X1?r;bsZ!!)'Zr;aV4!/(34!/'3Nrlb>Tlc](:!6aoGlMlA~>
+o)JU>q9.F(gXs=Ar;bpY!!)$Yr;aY5r0$o/k&^IDs1R^@l+QB^J,~>
+o)JU>q9.F(gXs=Ar;bpY!!)$Yr;aY5r0$o/k&^IDs1R^@l+QB^J,~>
+o)JU>q9.F(gXs=Ar;bpY!!)$Yr;aY5r0$o/k&^IDs1R^@l+QB^J,~>
+o)JX?prh='g=X:BrW(sX!!(sWr;a_7rK?i+l>ujGrk7X@lFlK_J,~>
+o)JX?prh='g=X:BrW(sX!!(sWr;a_7rK?i+l>ujGrk7X@lFlK_J,~>
+o)JX?prh='g=X:BrW(sX!!(sWr;a_7rK?i+l>ujGrk7X@lFlK_J,~>
+o)JX?pWM4&gXsIEr;bgV!!(pVr;ae9rK?Z&mrJNQ^&-"P^$El.^$5QI~>
+o)JX?pWM4&gXsIEr;bgV!!(pVr;ae9rK?Z&mrJNQ^&-"P^$El.^$5QI~>
+o)JX?pWM4&gXsIEr;bgV!!(pVr;ae9rK?Z&mrJNQ^&-"P^$El.^$5QI~>
+nc/R?pWM1%gXsOGr;bdU!!(jTr;ak;rfZT"oQ1#Ts1S?RrOqR@mChcaJ,~>
+nc/R?pWM1%gXsOGr;bdU!!(jTr;ak;rfZT"oQ1#Ts1S?RrOqR@mChcaJ,~>
+nc/R?pWM1%gXsOGr;bdU!!(jTr;ak;rfZT"oQ1#Ts1S?RrOqR@mChcaJ,~>
+nc/U@oukt#gt9^Jr;b^S!!(gSr;aq=rfZDrpiHDWs1S?RrOqR@m_.lbJ,~>
+nc/U@oukt#gt9^Jr;b^S!!(gSr;aq=rfZDrpiHDWs1S?RrOqR@m_.lbJ,~>
+nc/U@oukt#gt9^Jr;b^S!!(gSr;aq=rfZDrpiHDWs1S?RrOqR@m_.lbJ,~>
+nc/U@oukq"h:TjLr;b[R!!(aQrW((?s,u5k!-A%\s1S?RrOqO?n@e)dJ,~>
+nc/U@oukq"h:TjLr;b[R!!(aQrW((?s,u5k!-A%\s1S?RrOqO?n@e)dJ,~>
+nc/U@oukq"h:TjLr;b[R!!(aQrW((?s,u5k!-A%\s1S?RrOqO?n@e)dJ,~>
+nc/XAoZPh!gt9jNr;bUP!!(^Pr;b(ArfZ,jq9/cNrQG,Pm*"q4l2Q8~>
+nc/XAoZPh!gt9jNr;bUP!!(^Pr;b(ArfZ,jq9/cNrQG,Pm*"q4l2Q8~>
+nc/XAoZPh!gt9jNr;bUP!!(^Pr;b(ArfZ,jq9/cNrQG,Pm*"q4l2Q8~>
+nc/XAoZPduh:U!Pr;bRO!!([Or;b+Bs,u5kpWNQLrQG,Pm*"t5l2Q8~>
+nc/XAoZPduh:U!Pr;bRO!!([Or;b+Bs,u5kpWNQLrQG,Pm*"t5l2Q8~>
+nc/XAoZPduh:U!Pr;bRO!!([Or;b+Bs,u5kpWNQLrQG,Pm*"t5l2Q8~>
+nc&UAo#oRshUp-RrW(UN!!(UMr;b4Es,u5koum?JrQG)On&t77l2Q8~>
+nc&UAo#oRshUp-RrW(UN!!(UMr;b4Es,u5koum?JrQG)On&t77l2Q8~>
+nc&UAo#oRshUp-RrW(UN!!(UMr;b4Es,u5koum?JrQG)On&t77l2Q8~>
+nc&UAo#oRsh:U-Tr;bIL!!(RLr;b7F!0Z2ko?7*Grlb2PnB:@8l2Q8~>
+nc&UAo#oRsh:U-Tr;bIL!!(RLr;b7F!0Z2ko?7*Grlb2PnB:@8l2Q8~>
+nc&UAo#oRsh:U-Tr;bIL!!(RLr;b7F!0Z2ko?7*Grlb2PnB:@8l2Q8~>
+nc&UAo#oOrhUp9Vr;bFK!!(LJrW(FI!0Z2kn]UmErlb2Po#pO9l2Q8~>
+nc&UAo#oOrhUp9Vr;bFK!!(LJrW(FI!0Z2kn]UmErlb2Po#pO9l2Q8~>
+nc&UAo#oOrhUp9Vr;bFK!!(LJrW(FI!0Z2kn]UmErlb2Po#pO9l2Q8~>
+nc/+%e@jems3&smr;b@I!!(IIr;bCJhLk=@r4W*QqRuOEn@e)dJ,~>
+nc/+%e@jems3&smr;b@I!!(IIr;bCJhLk=@r4W*QqRuOEn@e)dJ,~>
+nc/+%e@jems3&smr;b@I!!(IIr;bCJhLk=@r4W*QqRuOEn@e)dJ,~>
+nGi%%e%Okqq9.Fjr;b=H!!(FHr;bILh1P1>qn<$QqRuUGn@e&cJ,~>
+nGi%%e%Okqq9.Fjr;b=H!!(FHr;bILh1P1>qn<$QqRuUGn@e&cJ,~>
+nGi%%e%Okqq9.Fjr;b=H!!(FHr;bILh1P1>qn<$QqRuUGn@e&cJ,~>
+nGi"$e%P&!oZPtgrW(@G!!(@Fr;bROh1P+<qn<$Qq7ZRHn@e&cJ,~>
+nGi"$e%P&!oZPtgrW(@G!!(@Fr;bROh1P+<qn<$Qq7ZRHn@e&cJ,~>
+nGi"$e%P&!oZPtgrW(@G!!(@Fr;bROh1P+<qn<$Qq7ZRHn@e&cJ,~>
+nGi"$d_5,%n&sPer;b4E!!(=Er;bXQh1P%:qn<$Qq7ZXJn%IrbJ,~>
+nGi"$d_5,%n&sPer;b4E!!(=Er;bXQh1P%:qn<$Qq7ZXJn%IrbJ,~>
+nGi"$d_5,%n&sPer;b4E!!(=Er;bXQh1P%:qn<$Qq7ZXJn%IrbJ,~>
+nGht#d_5;*lHA)br;b1D!!(7Cr;bdUgk4k7qRlmPq7Z[Kn%IrbJ,~>
+nGht#d_5;*lHA)br;b1D!!(7Cr;bdUgk4k7qRlmPq7Z[Kn%IrbJ,~>
+nGht#d_5;*lHA)br;b1D!!(7Cr;bdUgk4k7qRlmPq7Z[Kn%IrbJ,~>
+nGht#dCoA.jicZ`r;b+B!!(4Br;bjWh1Ok5qRlmPpq?[Mm_.iaJ,~>
+nGht#dCoA.jicZ`r;b+B!!(4Br;bjWh1Ok5qRlmPpq?[Mm_.iaJ,~>
+nGht#dCoA.jicZ`r;b+B!!(4Br;bjWh1Ok5qRlmPpq?[Mm_.iaJ,~>
+n,Mk"dCoP3hok-]r;b(A!!(.@rW)$Z!0[;%ie%9T^#mN7]`?7N^&Q:E^$#EG~>
+n,Mk"dCoP3hok-]r;b(A!!(.@rW)$Z!0[;%ie%9T^#mN7]`?7N^&Q:E^$#EG~>
+n,Mk"dCoP3hok-]r;b(A!!(.@rW)$Z!0[;%ie%9T^#mN7]`?7N^&Q:E^$#EG~>
+n,Mk"d(S5Xkl:S]b5VGAaT)2=kPt<uk(E]Ws1RR<qRlmPjh9jWJ,~>
+n,Mk"d(S5Xkl:S]b5VGAaT)2=kPt<uk(E]Ws1RR<qRlmPjh9jWJ,~>
+n,Mk"d(S5Xkl:S]b5VGAaT)2=kPt<uk(E]Ws1RR<qRlmPjh9jWJ,~>
+n,Mh!d(S2Wli6n`ao;>@a8c)<l2UBsl@]&Ys1RR<hS&+PJ,~>
+n,Mh!d(S2Wli6n`ao;>@a8c)<l2UBsl@]&Ys1RR<hS&+PJ,~>
+n,Mh!d(S2Wli6n`ao;>@a8c)<l2UBsl@]&Ys1RR<hS&+PJ,~>
+n,Mh!cb8)VmJm.ca8Z,>`W,l:mJlWrmXtD[s1RR<hnA4QJ,~>
+n,Mh!cb8)VmJm.ca8Z,>`W,l:mJlWrmXtD[s1RR<hnA4QJ,~>
+n,Mh!cb8)VmJm.ca8Z,>`W,l:mJlWrmXtD[s1RR<hnA4QJ,~>
+n,Mh!cFqrTnc/Of`r?#=`;fc9n,MZoo7R(Vqof#Qk0)_sk5Tr~>
+n,Mh!cFqrTnc/Of`r?#=`;fc9n,MZoo7R(Vqof#Qk0)_sk5Tr~>
+n,Mh!cFqrTnc/Of`r?#=`;fc9n,MZoo7R(Vqof#Qk0)_sk5Tr~>
+mf2e"c+O+\g<9*fr;ah:!!'n9r;cHhj`C0KrOr-Prk7I;ik=LSJ,~>
+mf2e"c+O+\g<9*fr;ah:!!'n9r;cHhj`C0KrOr-Prk7I;ik=LSJ,~>
+mf2e"c+O+\g<9*fr;ah:!!'n9r;cHhj`C0KrOr-Prk7I;ik=LSJ,~>
+mf2e"cFs1[gWT<jr;ab8!!'k8r;cTlhfJ[Iqn;pNrk7I;j1XUTJ,~>
+mf2e"cFs1[gWT<jr;ab8!!'k8r;cTlhfJ[Iqn;pNrk7I;j1XUTJ,~>
+mf2e"cFs1[gWT<jr;ab8!!'k8r;cTlhfJ[Iqn;pNrk7I;j1XUTJ,~>
+mf2e"d(T:ZgWTBlr;a_7!!'e6rW)fpg2m:HqRudLrk7I;jLs^UJ,~>
+mf2e"d(T:ZgWTBlr;a_7!!'e6rW)fpg2m:HqRudLrk7I;jLs^UJ,~>
+mf2e"d(T:ZgWTBlr;a_7!!'e6rW)fpg2m:HqRudLrk7I;jLs^UJ,~>
+mf2h#d(T1WgroQorW'b6!!'b5r;cfrfQ.%rq7Z^LrOq@:k.TmVJ,~>
+mf2h#d(T1WgroQorW'b6!!'b5r;cfrfQ.%rq7Z^LrOq@:k.TmVJ,~>
+mf2h#d(T1WgroQorW'b6!!'b5r;cfrfQ.%rq7Z^LrOq@:k.TmVJ,~>
+mJlb#dCo4VgWTTrr;aV4!!'_4r;ZitfQ7&*!3c43r6,&Pk0)r$jo9i~>
+mJlb#dCo4VgWTTrr;aV4!!'_4r;ZitfQ7&*!3c43r6,&Pk0)r$jo9i~>
+mJlb#dCo4VgWTTrr;aV4!!'_4r;ZitfQ7&*!3c43r6,&Pk0)r$jo9i~>
+mJlb#e%P=UgWKTsr;aS3!!'Y2rrC\mrOr67q7Z^Lr4V::ke6*XJ,~>
+mJlb#e%P=UgWKTsr;aS3!!'Y2rrC\mrOr67q7Z^Lr4V::ke6*XJ,~>
+mJlb#e%P=UgWKTsr;aS3!!'Y2rrC\mrOr67q7Z^Lr4V::ke6*XJ,~>
+mJlb#e@k@Th95`0^&J'4]DpN)s0)@6s0)73rQG)Ok0*&'jo9i~>
+mJlb#e@k@Th95`0^&J'4]DpN)s0)@6s0)73rQG)Ok0*&'jo9i~>
+mJlb#e@k@Th95`0^&J'4]DpN)s0)@6s0)73rQG)Ok0*&'jo9i~>
+mJle$e\1@Ri61l._#FB7^&S+bflR+qr4W-6q7ZaMqn;.8m(MK[J,~>
+mJle$e\1@Ri61l._#FB7^&S+bflR+qr4W-6q7ZaMqn;.8m(MK[J,~>
+mJle$e\1@Ri61l._#FB7^&S+bflR+qr4W-6q7ZaMqn;.8m(MK[J,~>
+m/Q_$f"L@PjNI2/_>aK8_#O7`giN@rrOr36q7ZaMqn;4:lb2BZJ,~>
+m/Q_$f"L@PjNI2/_>aK8_#O7`giN@rrOr36q7ZaMqn;4:lb2BZJ,~>
+m/Q_$f"L@PjNI2/_>aK8_#O7`giN@rrOr36q7ZaMqn;4:lb2BZJ,~>
+m/Q_$fY-FNkf`J/_uB]:_>j7^i,e[srOr36q7ZdNqRu1;lFl9YJ,~>
+m/Q_$fY-FNkf`J/_uB]:_>j7^i,e[srOr36q7ZdNqRu1;lFl9YJ,~>
+m/Q_$fY-FNkf`J/_uB]:_>j7^i,e[srOr36q7ZdNqRu1;lFl9YJ,~>
+li6\%fY-=Km*"b/`W#o<_uK@]icFgsrOr36q7ZdNqRu7=l+Q0XJ,~>
+li6\%fY-=Km*"b/`W#o<_uK@]icFgsrOr36q7ZdNqRu7=l+Q0XJ,~>
+li6\%fY-=Km*"b/`W#o<_uK@]icFgsrOr36q7ZdNqRu7=l+Q0XJ,~>
+li6\%ftH@Jn&sn-aSu5?`W,F[k&^-trk8<7pq?[MqRu=?l+Q-WJ,~>
+li6\%ftH@Jn&sn-aSu5?`W,F[k&^-trk8<7pq?[MqRu=?l+Q-WJ,~>
+li6\%ftH@Jn&sn-aSu5?`W,F[k&^-trk8<7pq?[MqRu=?l+Q-WJ,~>
+lMpV%gV)IIo#p%+bPqPBaoCXYl#ZF!rOr36pq?[MqRuCAke6$VJ,~>
+lMpV%gV)IIo#p%+bPqPBaoCXYl#ZF!rOr36pq?[MqRuCAke6$VJ,~>
+lMpV%gV)IIo#p%+bPqPBaoCXYl#ZF!rOr36pq?[MqRuCAke6$VJ,~>
+lMpY&gV)CGoul.(ci3tFbl?dWm;qa"rOr36pq?^Nq7Z@BkIopUJ,~>
+lMpY&gV)CGoul.(ci3tFbl?dWm;qa"rOr36pq?^Nq7Z@BkIopUJ,~>
+lMpY&gV)CGoul.(ci3tFbl?dWm;qa"rOr36pq?^Nq7Z@BkIopUJ,~>
+l2US&h7_LFprh:&df0:Ici=$.ie-cBm'$E%rNH"0s3(5OoZQF2ir=N~>
+l2US&h7_LFprh:&df0:Ici=$.ie-cBm'$E%rNH"0s3(5OoZQF2ir=N~>
+l2US&h7_LFprh:&df0:Ici=$.ie-cBm'$E%rNH"0s3(5OoZQF2ir=N~>
+l2US&hS%LDr6*R&eGfLKe,T9-ie-lEl*(*"rNH"0s3(5OoulO3ir=N~>
+l2US&hS%LDr6*R&eGfLKe,T9-ie-lEl*(*"rNH"0s3(5OoulO3ir=N~>
+l2US&hS%LDr6*R&eGfLKe,T9-ie-lEl*(*"rNH"0s3(5OoulO3ir=N~>
+kl:M&i4[RB!6`^%f)G^Mf)PH,iIglGkHFlurNH"0!6b/NpWMa5iW"E~>
+kl:M&i4[RB!6`^%f)G^Mf)PH,iIglGkHFlurNH"0!6b/NpWMa5iW"E~>
+kl:M&i4[RB!6`^%f)G^Mf)PH,iIglGkHFlurNH"0!6b/NpWMa5iW"E~>
+kl:P'i4[I?c+Vg1!!(aQnWMg_qfCi%s1S?6pq6[Npq?LHk.TaRJ,~>
+kl:P'i4[I?c+Vg1!!(aQnWMg_qfCi%s1S?6pq6[Npq?LHk.TaRJ,~>
+kl:P'i4[I?c+Vg1!!(aQnWMg_qfCi%s1S?6pq6[Npq?LHk.TaRJ,~>
+kPtJ'ik<O=c+X"XiVrlXhZ)r*hh1oLiiiBqr3,n/!6b/Nqoe-8i;\<~>
+kPtJ'ik<O=c+X"XiVrlXhZ)r*hh1oLiiiBqr3,n/!6b/Nqoe-8i;\<~>
+kPtJ'ik<O=c+X"XiVrlXhZ)r*hh1oLiiiBqr3,n/!6b/Nqoe-8i;\<~>
+kPtJ'j1WO;d(T.Vjo5;\irA2)hh(oMiNN6or3,P%rQF<9i;\<~>
+kPtJ'j1WO;d(T.Vjo5;\irA2)hh(oMiNN6or3,P%rQF<9i;\<~>
+kPtJ'j1WO;d(T.Vjo5;\irA2)hh(oMiNN6or3,P%rQF<9i;\<~>
+k5YG(j1WF8e%P:Tl2L_`k5XG(iIg!js1S<5m_/YDjh9ROJ,~>
+k5YG(j1WF8e%P:Tl2L_`k5XG(iIg!js1S<5m_/YDjh9ROJ,~>
+k5YG(j1WF8e%P:Tl2L_`k5XG(iIg!js1S<5m_/YDjh9ROJ,~>
+k5YG(jh8L6f"L7Mo)A[ioDeNXhid&QgTUXjr3+J\huA3~>
+k5YG(jh8L6f"L7Mo)A[ioDeNXhid&QgTUXjr3+J\huA3~>
+k5YG(jh8L6f"L7Mo)A[ioDeNXhid&QgTUXjr3+J\huA3~>
+jo>A(k.SL4ftHCKpAY*mp]'cWhid/TfWY=gr3,n/!6a-1huA3~>
+jo>A(k.SL4ftHCKpAY*mp]'cWhid/TfWY=gr3,n/!6a-1huA3~>
+jo>A(k.SL4ftHCKpAY*mp]'cWhid/TfWY=gr3,n/!6a-1huA3~>
+jo5>(jh8=1gV)FHi1]"jl\!]j!5895e%OW<J,~>
+jo5>(jh8=1gV)FHi1]"jl\!]j!5895e%OW<J,~>
+jo5>(jh8=1gV)FHi1]"jl\!]j!5895e%OW<J,~>
+jo5>(jLr..hn@jLhP&ehmXroj!5895e@j`=J,~>
+jo5>(jLr..hn@jLhP&ehmXroj!5895e@j`=J,~>
+jo5>(jLr..hn@jLhP&ehmXroj!5895e@j`=J,~>
+jT"8R\Zb#+gooS.h3.>]c*%,\qleSah>`!~>
+jT"8R\Zb#+gooS.h3.>]c*%,\qleSah>`!~>
+jT"8R\Zb#+gooS.h3.>]c*%,\qleSah>`!~>
+jT"5Q\?G#-gTTG,h3.Mbafb]XqQJPbh#Dm~>
+jT"5Q\?G#-gTTG,h3.Mbafb]XqQJPbh#Dm~>
+jT"5Q\?G#-gTTG,h3.Mbafb]XqQJPbh#Dm~>
+j8\,P\$,#/g99>+glhPe`NK9TqQK_.!3bCqh#Dm~>
+j8\,P\$,#/g99>+glhPe`NK9TqQK_.!3bCqh#Dm~>
+j8\,P\$,#/g99>+glhPe`NK9TqQK_.!3bCqh#Dm~>
+j8\)O[BJr1frs2)glhYh]!)"Es0(Irg])d~>
+j8\)O[BJr1frs2)glhYh]!)"Es0(Irg])d~>
+j8\)O[BJr1frs2)glhYh]!)"Es0(Irg])d~>
+irA&PYHRK0frs2)gl_Z2\$,bDribCrgAc[~>
+irA&PYHRK0frs2)gl_Z2\$,bDribCrgAc[~>
+irA&PYHRK0frs2)gl_Z2\$,bDribCrgAc[~>
+irA&PXfqB1frs,'iKF,4[]f_ErNG=rg&HR~>
+irA&PXfqB1frs,'iKF,4[]f_ErNG=rg&HR~>
+irA&PXfqB1frs,'iKF,4[]f_ErNG=rg&HR~>
+iW&#QWiu01fWX#&jHB;3\$#dQr3,4qg&HR~>
+iW&#QWiu01fWX#&jHB;3\$#dQr3,4qg&HR~>
+iW&#QWiu01fWX#&jHB;3\$#dQr3,4qg&HR~>
+iW&#QWNZ>qqn:UbfqISlp7]""!MOT4YNEONs*t~>
+iW&#QWNZ>qqn:UbfqISlp7]""!MOT4YNEONs*t~>
+iW&#QWNZ>qqn:UbfqISlp7]""!MOT4YNEONs*t~>
+i;_uRW3?&kf!!c#lB:_3]!)+,qlf1rf`-I~>
+i;_uRW3?&kf!!c#lB:_3]!)+,qlf1rf`-I~>
+i;_uRW3?&kf!!c#lB:_3]!)+,qlf1rf`-I~>
+huDrSW3?#jf!!`"mumUPo:`e"rLs+lke5UJJ,~>
+huDrSW3?#jf!!`"mumUPo:`e"rLs+lke5UJJ,~>
+huDrSW3?#jf!!`"mumUPo:`e"rLs+lke5UJJ,~>
+hZ)lSWNZ)jf!!`"oTJsPntEb#r1O+3r3,=tfDg@~>
+hZ)lSWNZ)jf!!`"oTJsPntEb#r1O+3r3,=tfDg@~>
+hZ)lSWNZ)jf!!`"oTJsPntEb#r1O+3r3,=tfDg@~>
+hZ)oTW3?#jf!!YuqN:iPo<7_Y^T[L-!-A%@lFkdKJ,~>
+hZ)oTW3?#jf!!YuqN:iPo<7_Y^T[L-!-A%@lFkdKJ,~>
+hZ)oTW3?#jf!!YuqN:iPo<7_Y^T[L-!-A%@lFkdKJ,~>
+h>ciTWNZ)jf!!Yus-!8QnuqYY^p!R-!-A%@lb1jKJ,~>
+h>ciTWNZ)jf!!Yus-!8QnuqYY^p!R-!-A%@lb1jKJ,~>
+h>ciTWNZ)jf!!Yus-!8QnuqYY^p!R-!-A%@lb1jKJ,~>
+h#HfUWNZ&ijKJNUpTMl9nuqVX_lrd-qlf>!ec1.~>
+h#HfUWNZ&ijKJNUpTMl9nuqVX_lrd-qlf>!ec1.~>
+h#HfUWNZ&ijKJNUpTMl9nuqVX_lrd-qlf>!ec1.~>
+g]-cVW3>uij0.L:oWRSSnuqVX`NSp-!-A(Am(LpKJ,~>
+g]-cVW3>uij0.L:oWRSSnuqVX`NSp-!-A(Am(LpKJ,~>
+g]-cVW3>uij0.L:oWRSSnuqVX`NSp-!-A(Am(LpKJ,~>
+g]-cVWNZ&ij0.L:oWRPRnuqVXa05*.!-A%@m_.*LJ,~>
+g]-cVWNZ&ij0.L:oWRPRnuqVXa05*.!-A%@m_.*LJ,~>
+g]-cVWNZ&ij0.L:oWRPRnuqVXa05*.!-A%@m_.*LJ,~>
+gAg`WW3>rhj0.L:oWRPRnuqVXaKP0.!-A%@n%I0LJ,~>
+gAg`WW3>rhj0.L:oWRPRnuqVXaKP0.!-A%@n%I0LJ,~>
+gAg`WW3>rhj0.L:oWRPRnuqVXaKP0.!-A%@n%I0LJ,~>
+g&LZWWNZ#hjKIR:oWRPRnuqSWbHLB.qlfJ%df4g~>
+g&LZWWNZ#hjKIR:oWRPRnuqSWbHLB.qlfJ%df4g~>
+g&LZWWNZ#hjKIR:oWRPRnuqSWbHLB.qlfJ%df4g~>
+f`1WXWNZ#hj0.I9oWRPRnZVMWbcgH.!-A(An@d6LJ,~>
+f`1WXWNZ#hj0.I9oWRPRnZVMWbcgH.!-A(An@d6LJ,~>
+f`1WXWNZ#hj0.I9oWRPRnZVMWbcgH.!-A(An@d6LJ,~>
+f`1WXWNZ#hj0.I9oWRMQnuqSWc`c]/!-A%@o"EEMJ,~>
+f`1WXWNZ#hj0.I9oWRMQnuqSWc`c]/!-A%@o"EEMJ,~>
+f`1WXWNZ#hj0.I9oWRMQnuqSWc`c]/!-A%@o"EEMJ,~>
+fDkTYWNYugj0.I9ormSQnZVMWd')c/!/(0Po=`KMJ,~>
+fDkTYWNYugj0.I9ormSQnZVMWd')c/!/(0Po=`KMJ,~>
+fDkTYWNYugj0.I9ormSQnZVMWd')c/!/(0Po=`KMJ,~>
+f)PQZWNYugiih@8ormSQnZVMWd]_o/!/(0Po=`KMJ,~>
+f)PQZWNYugiih@8ormSQnZVMWd]_o/!/(0Po=`KMJ,~>
+f)PQZWNYugiih@8ormSQnZVMWd]_o/!/(0Po=`KMJ,~>
+ec5KZWNYugiih@8ormPPnuqSWeZ\,/!/(0PotAZNJ,~>
+ec5KZWNYugiih@8ormPPnuqSWeZ\,/!/(0PotAZNJ,~>
+ec5KZWNYugiih@8ormPPnuqSWeZ\,/!/(0PotAZNJ,~>
+eGoH[WNYrfiih@8ormPPnZVMWf!"2/!/(0PpUpQic2W:~>
+eGoH[WNYrfiih@8ormPPnZVMWf!"2/!/(0PpUpQic2W:~>
+eGoH[WNYrfiih@8ormPPnZVMWf!"2/!/(0PpUpQic2W:~>
+e,TB[WNYugiih=7ormPPnZVJVfrsG0!/(0Ppq6Zjbl<1~>
+e,TB[WNYugiih=7ormPPnZVJVfrsG0!/(0Ppq6Zjbl<1~>
+e,TB[WNYugiih=7ormPPnZVJVfrsG0!/(0Ppq6Zjbl<1~>
+df9?\f<>4JeZ\V=iih=7ormPPnZVJVgTTS0!/(0Pq7XrNJ,~>
+df9?\f<>4JeZ\V=iih=7ormPPnZVJVgTTS0!/(0Pq7XrNJ,~>
+df9?\f<>4JeZ\V=iih=7ormPPnZVJVgTTS0!/(0Pq7XrNJ,~>
+dJqe$rLqlIo:b0IiM#qJk+V=KnY+dBhkBnMqn:,OJ,~>
+dJqe$rLqlIo:b0IiM#qJk+V=KnY+dBhkBnMqn:,OJ,~>
+dJqe$rLqlIo:b0IiM#qJk+V=KnY+dBhkBnMqn:,OJ,~>
+d/V_$r1VfIoV(6IiM#qJk+V=KnY+jDh4Xh$qlfq2aT$b~>
+d/V_$r1VfIoV(6IiM#qJk+V=KnY+jDh4Xh$qlfq2aT$b~>
+d/V_$r1VfIoV(6IiM#qJk+V=KnY+jDh4Xh$qlfq2aT$b~>
+ci;\%q4ZTIo:b-HiM#qJk+V=KnY+pFgS"V"qlft3a8^Y~>
+ci;\%q4ZTIo:b-HiM#qJk+V=KnY+pFgS"V"qlft3a8^Y~>
+ci;\%q4ZTIo:b-HiM#qJk+V=KnY+pFgS"V"qlft3a8^Y~>
+cMuV%pS$KJntG$GiM#tKje;1InY,!Hg7\M!qQKq4`rCP~>
+cMuV%pS$KJntG$GiM#tKje;1InY,!Hg7\M!qQKq4`rCP~>
+cMuV%pS$KJntG$GiM#tKje;1InY,!Hg7\M!qQKq4`rCP~>
+c2ZP%oV(9JntG$GiM#tKjIu+InY,'Jf:i&Es1QGPJ,~>
+c2ZP%oV(9JntG$GiM#tKjIu+InY,'Jf:i&Es1QGPJ,~>
+c2ZP%oV(9JntG$GiM#tKjIu+InY,'Jf:i&Es1QGPJ,~>
+bl?J%ntG0KntG$Gi1]kJjIu+In=f'LqOmnPh4Xh$qQIm<J,~>
+bl?J%ntG0KntG$Gi1]kJjIu+In=f'LqOmnPh4Xh$qQIm<J,~>
+bl?J%ntG0KntG$Gi1]kJjIu+In=f'LqOmnPh4Xh$qQIm<J,~>
+bQ$D%n"JsKntG$Gi1]kJjIu(HnY,6Opn7\Nh4Xh$r3$*``;b>~>
+bQ$D%n"JsKntG$Gi1]kJjIu(HnY,6Opn7\Nh4Xh$r3$*``;b>~>
+bQ$D%n"JsKntG$Gi1]kJjIu(HnY,6Opn7\Nh4Xh$r3$*``;b>~>
+b5^A&m%NaKnY+pFi1]kJjIu(Hn=f9Roq;AKh4Xh$rN?3a_uG5~>
+b5^A&m%NaKnY+pFi1]kJjIu(Hn=f9Roq;AKh4Xh$rN?3a_uG5~>
+b5^A&m%NaKnY+pFi1]kJjIu(Hn=f9Roq;AKh4Xh$rN?3a_uG5~>
+aoC;&lCe3@n#u8Ti32(4p93MMnZVGUn?;GW!0Z03!/(9S!0Y5!J,~>
+aoC;&lCe3@n#u8Ti32(4p93MMnZVGUn?;GW!0Z03!/(9S!0Y5!J,~>
+aoC;&lCe3@n#u8Ti32(4p93MMnZVGUn?;GW!0Z03!/(9S!0Y5!J,~>
+aT(5&lCn6@n?;AUi32(4p93MMn?;>ToWRbXs,u33s,m?^_>f#~>
+aT(5&lCn6@n?;AUi32(4p93MMn?;>ToWRbXs,u33s,m?^_>f#~>
+aT(5&lCn6@n?;AUi32(4p93MMn?;>ToWRbXs,u33s,m?^_>f#~>
+b5_G@iihX@rK?cUn=edDi1]kJj.YtGn=fQZm\0ZDh4Xh3rW'h8J,~>
+b5_G@iihX@rK?cUn=edDi1]kJj.YtGn=fQZm\0ZDh4Xh3rW'h8J,~>
+b5_G@iihX@rK?cUn=edDi1]kJj.YtGn=fQZm\0ZDh4Xh3rW'h8J,~>
+bQ%M@!<;,`l(S!;p93tZhlkt3p93JLnZVGUq6'd]m%OHBhOt"6s8W#t`;b>~>
+bQ%M@!<;,`l(S!;p93tZhlkt3p93JLnZVGUq6'd]m%OHBhOt"6s8W#t`;b>~>
+bQ%M@!<;,`l(S!;p93tZhlkt3p93JLnZVGUq6'd]m%OHBhOt"6s8W#t`;b>~>
+c2[_BrVtu_lCn$:pTO([i32%3pTNPLn?;>TrNH0_m%OHBhk:%5rVufr`W(G~>
+c2[_BrVtu_lCn$:pTO([i32%3pTNPLn?;>TrNH0_m%OHBhk:%5rVufr`W(G~>
+c2[_BrVtu_lCn$:pTO([i32%3pTNPLn?;>TrNH0_m%OHBhk:%5rVufr`W(G~>
+cN!hCqu>f^lCmp7qlfI^i32%3pTNPLn?;>T!3c6^m%OHBi1U.6qZ$Np`rCP~>
+cN!hCqu>f^lCmp7qlfI^i32%3pTNPLn?;>T!3c6^m%OHBi1U.6qZ$Np`rCP~>
+cN!hCqu>f^lCmp7qlfI^i32%3pTNPLn?;>T!3c6^m%OHBi1U.6qZ$Np`rCP~>
+d/X%Eq#BN\lCmg4ribgbhlkq2pTNPLn?;DVpQFm:rfZ97!0[-Wr;aq=J,~>
+d/X%Eq#BN\lCmg4ribgbhlkq2pTNPLn?;DVpQFm:rfZ97!0[-Wr;aq=J,~>
+d/X%Eq#BN\lCmg4ribgbhlkq2pTNPLn?;DVpQFm:rfZ97!0[-Wr;aq=J,~>
+dJs.FpAY-9l*'BGmum47hlkq2pTNMKn?;MYooe[8rfZ<8!0['Ur;at>J,~>
+dJs.FpAY-9l*'BGmum47hlkq2pTNMKn?;MYooe[8rfZ<8!0['Ur;at>J,~>
+dJs.FpAY-9l*'BGmum47hlkq2pTNMKn?;MYooe[8rfZ<8!0['Ur;at>J,~>
+df9:HoD\g6l`]QHl&te7hlkq2pTNMKn?;V\nWN:5rfZ?9!0ZsRr;b%@J,~>
+df9:HoD\g6l`]QHl&te7hlkq2pTNMKn?;V\nWN:5rfZ?9!0ZsRr;b%@J,~>
+df9:HoD\g6l`]QHl&te7hlkq2pTNMKn?;V\nWN:5rfZ?9!0ZsRr;b%@J,~>
+eGoIInc/X4mB>cJl&u!tqk;oNhkBeJi1]YDqk<G@m@jNBje2[;nc/Ofbl<1~>
+eGoIInc/X4mB>cJl&u!tqk;oNhkBeJi1]YDqk<G@m@jNBje2[;nc/Ofbl<1~>
+eGoIInc/X4mB>cJl&u!tqk;oNhkBeJi1]YDqk<G@m@jNBje2[;nc/Ofbl<1~>
+ec5RJn,NF2m]YoLk`Ydps.S;QhkBeJi1]VCs.SbAm@jNBk+Md<mf37dc2W:~>
+ec5RJn,NF2m]YoLk`Ydps.S;QhkBeJi1]VCs.SbAm@jNBk+Md<mf37dc2W:~>
+ec5RJn,NF2m]YoLk`Ydps.S;QhkBeJi1]VCs.SbAm@jNBk+Md<mf37dc2W:~>
+fDkdLm/R(.n?;,Nl&tami32"2pTNJJormG>m@jKAl(J-!P3i5I!71[q~>
+fDkdLm/R(.n?;,Nl&tami32"2pTNJJormG>m@jKAl(J-!P3i5I!71[q~>
+fDkdLm/R(.n?;,Nl&tami32"2pTNJJormG>m@jKAl(J-!P3i5I!71[q~>
+f`1mMlMph+o<7DPl&tXjj0.=5pTNJJqlek>m@jKAlCe6"P3W)G!7:ar~>
+f`1mMlMph+o<7DPl&tXjj0.=5pTNJJqlek>m@jKAlCe6"P3W)G!7:ar~>
+f`1mMlMph+o<7DPl&tXjj0.=5pTNJJqlek>m@jKAlCe6"P3W)G!7:ar~>
+g&M$Ok5YG(oWRMQl&tOgk-*X8pTNJJfTPWqrK?K?!HXFes8;rGs*t~>
+g&M$Ok5YG(oWRMQl&tOgk-*X8pTNJJfTPWqrK?K?!HXFes8;rGs*t~>
+g&M$Ok5YG(oWRMQl&tOgk-*X8pTNJJfTPWqrK?K?!HXFes8;rGs*t~>
+g].3PjT#5&ormVRlB:IclEB'<poiYMeWT<nrK?QAs)[9$r;b=HJ,~>
+g].3PjT#5&ormVRlB:IclEB'<poiYMeWT<nrK?QAs)[9$r;b=HJ,~>
+g].3PjT#5&ormVRlB:IclEB'<poiYMeWT<nrK?QAs)[9$r;b=HJ,~>
+h#I<QirB#$p93_SlB:7]n?:]BpoibPdZX!kr0$NBs)[0!r;bCJJ,~>
+h#I<QirB#$p93_SlB:7]n?:]BpoibPdZX!kr0$NBs)[0!r;bCJJ,~>
+h#I<QirB#$p93_SlB:7]n?:]BpoibPdZX!kr0$NBs)[0!r;bCJJ,~>
+hZ*NShuE]!pTNkUlB:"Vp93>Hpoj7^_ijG]r0$QCs)[)tr;bFKJ,~>
+hZ*NShuE]!pTNkUlB:"Vp93>Hpoj7^_ijG]r0$QCs)[)tr;bFKJ,~>
+hZ*NShuE]!pTNkUlB:"Vp93>Hpoj7^_ijG]r0$QCs)[)tr;bFKJ,~>
+huEWTh>dJtq60%VlB9qTrK@)^hP'_Jpn>Bam\0QAntH&(h#I?RfDg@~>
+huEWTh>dJtq60%VlB9qTrK@)^hP'_Jpn>Bam\0QAntH&(h#I?RfDg@~>
+huEWTh>dJtq60%VlB9qTrK@)^hP'_Jpn>Bam\0QAntH&(h#I?RfDg@~>
+lMph`r;ZZpgAh/qqQK.WlB9qTq3(K)kFq[Srh6fam\0QAo:c/)gAh*OpAb*lr;Zcsmf.e~>
+lMph`r;ZZpgAh/qqQK.WlB9qTq3(K)kFq[Srh6fam\0QAo:c/)gAh*OpAb*lr;Zcsmf.e~>
+lMph`r;ZZpgAh/qqQK.WlB9qTq3(K)kFq[Srh6fam\0QAo:c/)gAh*OpAb*lr;Zcsmf.e~>
+l2Ub`rVucqfDkloqlf7Xl]U"Tq3(6"pS"=Em\0QAoqD>*f`1mMpAb-mr;Q`smJh\~>
+l2Ub`rVucqfDkloqlf7Xl]U"Tq3(6"pS"=Em\0QAoqD>*f`1mMpAb-mr;Q`smJh\~>
+l2Ub`rVucqfDkloqlf7Xl]U"Tq3(6"pS"=Em\0QAoqD>*f`1mMpAb-mr;Q`smJh\~>
+kl:Y_rr;rteGoNkrNGIZl]U"Tq3'lmU6=r<qi^`Jr,^Egr;cTlrrE&u!!)BcJ,~>
+kl:Y_rr;rteGoNkrNGIZl]U"Tq3'lmU6=r<qi^`Jr,^Egr;cTlrrE&u!!)BcJ,~>
+kl:Y_rr;rteGoNkrNGIZl]U"Tq3'lmU6=r<qi^`Jr,^Egr;cTlrrE&u!!)BcJ,~>
+kPtDZdf99hs0([\m#p(Tq3'lmU6=r<qi^cKr,^?er;cWmrrE&u!!)BcJ,~>
+kPtDZdf99hs0([\m#p(Tq3'lmU6=r<qi^cKr,^?er;cWmrrE&u!!)BcJ,~>
+kPtDZdf99hs0([\m#p(Tq3'lmU6=r<qi^cKr,^?er;cWmrrE&u!!)BcJ,~>
+kPtG[ci=!fl(RF+g4T3ak(BCkm\0N@qk<n.d/O(GpAb-m!WN/cs*t~>
+kPtG[ci=!fl(RF+g4T3ak(BCkm\0N@qk<n.d/O(GpAb-m!WN/cs*t~>
+kPtG[ci=!fl(RF+g4T3ak(BCkm\0N@qk<n.d/O(GpAb-m!WN/cs*t~>
+k5YG]bl@Xbl_3[.fn9*`k(BCkm\0N@rLj4#qfBXSrrD?aJ,~>
+k5YG]bl@Xbl_3[.fn9*`k(BCkm\0N@rLj4#qfBXSrrD?aJ,~>
+k5YG]bl@Xbl_3[.fn9*`k(BCkm\0N@rLj4#qfBXSrrD?aJ,~>
+kPkVarr<&Cs8C+@^$VN[P1kQ`P3.D\P5g0IP4,+@P5h3U@f1;_s8N)as*t~>
+kPkVarr<&Cs8C+@^$VN[P1kQ`P3.D\P5g0IP4,+@P5h3U@f1;_s8N)as*t~>
+kPkVarr<&Cs8C+@^$VN[P1kQ`P3.D\P5g0IP4,+@P5h3U@f1;_s8N)as*t~>
+kPkVarr<&As8L1A^$_T\P1kQ`P3.D\P5g0IP4,+@P5f"hF2.bT!:'T7~>
+kPkVarr<&As8L1A^$_T\P1kQ`P3.D\P5g0IP4,+@P5f"hF2.bT!:'T7~>
+kPkVarr<&As8L1A^$_T\P1kQ`P3.D\P5g0IP4,+@P5f"hF2.bT!:'T7~>
+kl1V_rr;uuaoDCas1Roqm?6.Tplaclk`Ysu]TV`Wr/q)%@f1;\s8N)as*t~>
+kl1V_rr;uuaoDCas1Roqm?6.Tplaclk`Ysu]TV`Wr/q)%@f1;\s8N)as*t~>
+kl1V_rr;uuaoDCas1Roqm?6.Tplaclk`Ysu]TV`Wr/q)%@f1;\s8N)as*t~>
+l2L_`r;ZcsaoDCarOqfrm?6.Tplaclk`Ysu]TV`WrK72&@f:A[s8N)as*t~>
+l2L_`r;ZcsaoDCarOqfrm?6.Tplaclk`Ysu]TV`WrK72&@f:A[s8N)as*t~>
+l2L_`r;ZcsaoDCarOqfrm?6.Tplaclk`Ysu]TV`WrK72&@f:A[s8N)as*t~>
+lMpkar;Z`raSu7`qn;`tm?6+Splacll&u$u]TV`Ws,mG)@Uf:W])Va0li2J~>
+lMpkar;Z`raSu7`qn;`tm?6+Splacll&u$u]TV`Ws,mG)@Uf:W])Va0li2J~>
+lMpkar;Z`raSu7`qn;`tm?6+Splacll&u$u]TV`Ws,mG)@Uf:W])Va0li2J~>
+VZ-Y>q7ZWum?6+Splacll&u$u]TV`Ws)\3Lrc=_3J,~>
+VZ-Y>q7ZWum?6+Splacll&u$u]TV`Ws)\3Lrc=_3J,~>
+VZ-Y>q7ZWum?6+Splacll&u$u]TV`Ws)\3Lrc=_3J,~>
+V#U5'r1WM@fRrs^k(Do]re%kHntH#'!+PqKSc=3~>
+V#U5'r1WM@fRrs^k(Do]re%kHntH#'!+PqKSc=3~>
+V#U5'r1WM@fRrs^k(Do]re%kHntH#'!+PqKSc=3~>
+U]1>;q7Za#mZQ1Splacll&u$u]TVr]qf;gJF*!iNJ,~>
+U]1>;q7Za#mZQ1Splacll&u$u]TVr]qf;gJF*!iNJ,~>
+U]1>;q7Za#mZQ1Splacll&u$u]TVr]qf;gJF*!iNJ,~>
+UAk5:pq?^$mZQ1SplacllB;*u]9;u`q/cRFRK%d~>
+UAk5:pq?^$mZQ1SplacllB;*u]9;u`q/cRFRK%d~>
+UAk5:pq?^$mZQ1SplacllB;*u]9;u`q/cRFRK%d~>
+T`=c"mul7SplacllB;*u]9<&bpiHIER/_[~>
+T`=c"mul7SplacllB;*u]9<&bpiHIER/_[~>
+T`=c"mul7SplacllB;*u]9<&bpiHIER/_[~>
+TE"VunWMIUplacllB;*u]9<,dpiHIEQN)I~>
+TE"VunWMIUplacllB;*u]9<,dpiHIEQN)I~>
+TE"VunWMIUplacllB;*u]9<,dpiHIEQN)I~>
+ScAAroTIdXplacllB;*u]9<2fpN$=DPlH7~>
+ScAAroTIdXplacllB;*u]9<2fpN$=DPlH7~>
+ScAAroTIdXplacllB;*u]9<2fpN$=DPlH7~>
+S,`,opla3\pQFZkl]V0u]9;l/!+M/lJ,~>
+S,`,opla3\pQFZkl]V0u]9;l/!+M/lJ,~>
+S,`,opla3\pQFZkl]V0u]9;l/!+M/lJ,~>
+RfE#ns0)<_eq<^[k(Du_r.D\G!+PYCOoKq~>
+RfE#ns0)<_eq<^[k(Du_r.D\G!+PYCOoKq~>
+RfE#ns0)<_eq<^[k(Du_r.D\G!+PYCOoKq~>
+QiHcmrNH6aeV!UZk(Du_r.DeJraPSBOT0h~>
+QiHcmrNH6aeV!UZk(Du_r.DeJraPSBOT0h~>
+QiHcmrNH6aeV!UZk(Du_r.DeJraPSBOT0h~>
+Q2gTlqleS'pQFZkl]V0u_NOk,pN$=DO8j_~>
+Q2gTlqleS'pQFZkl]V0u_NOk,pN$=DO8j_~>
+Q2gTlqleS'pQFZkl]V0u_NOk,pN$=DO8j_~>
+P5k?kq6/J(pQFZkl]V0u`KL+-pN)>oJ,~>
+P5k?kq6/J(pQFZkl]V0u`KL+-pN)>oJ,~>
+P5k?kq6/J(pQFZkl]V0u`KL+-pN)>oJ,~>
+OT53kp938(pla`km#q6uaHH@.piDAnJ,~>
+OT53kp938(pla`km#q6uaHH@.piDAnJ,~>
+OT53kp938(pla`km#q6uaHH@.piDAnJ,~>
+NW8sjoWR/)pla`km#q6ub`_[/qK%JmJ,~>
+NW8sjoWR/)pla`km#q6ub`_[/qK%JmJ,~>
+NW8sjoWR/)pla`km#q6ub`_[/qK%JmJ,~>
+MuWdinuq&*pla`km#q6uc][p0qf@MlJ,~>
+MuWdinuq&*pla`km#q6uc][p0qf@MlJ,~>
+MuWdinuq&*pla`km#q6uc][p0qf@MlJ,~>
+M?!Uhn?:r+pla`km#q6udus30rc<_lJ,~>
+M?!Uhn?:r+pla`km#q6udus30rc<_lJ,~>
+M?!Uhn?:r+pla`km#q6udus30rc<_lJ,~>
+M#[Lgn#l_bk_&Ynjb)r`qLdF`rH%I;s)WbkJ,~>
+M#[Lgn#l_bk_&Ynjb)r`qLdF`rH%I;s)WbkJ,~>
+M#[Lgn#l_bk_&Ynjb)r`qLdF`rH%I;s)WbkJ,~>
+LAq7en?;eal\"tqjb)r`qLdUeqK)+7JcG`LJ,~>
+LAq7en?;eal\"tqjb)r`qLdUeqK)+7JcG`LJ,~>
+LAq7en?;eal\"tqjb)r`qLdUeqK)+7JcG`LJ,~>
+K`CPFqP!A1pla`km?7<ui0*hUnm[1Mqu;0~>
+K`CPFqP!A1pla`km?7<ui0*hUnm[1Mqu;0~>
+K`CPFqP!A1pla`km?7<ui0*hUnm[1Mqu;0~>
+K)bAEoV)#3pQFWjm?7<uj-'(VoO<COq#>j~>
+K)bAEoV)#3pQFWjm?7<uj-'(VoO<COq#>j~>
+K)bAEoV)#3pQFWjm?7<uj-'(VoO<COq#>j~>
+JcGcMoWR\VrIaj-jb)uapk.jpn8n;4JcGECJ,~>
+JcGcMoWR\VrIaj-jb)uapk.jpn8n;4JcGECJ,~>
+JcGcMoWR\VrIaj-jb)uapk.jpn8n;4JcGECJ,~>
+JcGZJp93_Sq3'ilmZR?tn<3'XpgSgSoDa=~>
+JcGZJp93_Sq3'ilmZR?tn<3'XpgSgSoDa=~>
+JcGZJp93_Sq3'ilmZR?tn<3'XpgSgSoDa=~>
+JcGKEqQJqQ!0ZGrmZR?tp6+NYqI5$UnGe"~>
+JcGKEqQJqQ!0ZGrmZR?tp6+NYqI5$UnGe"~>
+JcGKEqQJqQ!0ZGrmZR?tp6+NYqI5$UnGe"~>
+JcGBBr3,.Sqi^8tmZR?trK?&Zr*k6WmJh\~>
+JcGBBr3,.Sqi^8tmZR?trK?&Zr*k6WmJh\~>
+JcGBBr3,.Sqi^8tmZR?trK?&Zr*k6WmJh\~>
+JcG9?s0(FUglh,YgiNI(JcG$8J,~>
+JcG9?s0(FUglh,YgiNI(JcG$8J,~>
+JcG9?s0(FUglh,YgiNI(JcG$8J,~>
+JcG0<j.Y:ln:TG9JcFp5J,~>
+JcG0<j.Y:ln:TG9JcFp5J,~>
+JcG0<j.Y:ln:TG9JcFp5J,~>
+JcFs6l(QprnUo\>JcFa0J,~>
+JcFs6l(QprnUo\>JcFa0J,~>
+JcFs6l(QprnUo\>JcFa0J,~>
+JcFg2m%N:!nq5qCJcFR+J,~>
+JcFg2m%N:!nq5qCJcFR+J,~>
+JcFg2m%N:!nq5qCJcFR+J,~>
+JcF^/n"JU$oRl:IJcF@%J,~>
+JcF^/n"JU$oRl:IJcF@%J,~>
+JcF^/n"JU$oRl:IJcF@%J,~>
+JcFX-nY+g&on2ROJcF-tJ,~>
+JcFX-nY+g&on2ROJcF-tJ,~>
+JcFX-nY+g&on2ROJcF-tJ,~>
+JcFF'p7^B,p4MjUJcEpnJ,~>
+JcFF'p7^B,p4MjUJcEpnJ,~>
+JcFF'p7^B,p4MjUJcEpnJ,~>
+JcEpnj-'.hoQ,T``W(G~>
+JcEpnj-'.hoQ,T``W(G~>
+JcEpnj-'.hoQ,T``W(G~>
+JcEF`nWN^#JcE1YJ,~>
+JcEF`nWN^#JcE1YJ,~>
+JcEF`nWN^#JcE1YJ,~>
+JcE4ZpQGQ/JcDtSJ,~>
+JcE4ZpQGQ/JcDtSJ,~>
+JcE4ZpQGQ/JcDtSJ,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/3doptcf1.ps b/books/ps/3doptcf1.ps
deleted file mode 100644
index d042a0a..0000000
--- a/books/ps/3doptcf1.ps
+++ /dev/null
@@ -1,14580 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	276	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	21	243	251	81	psDrawLine
-	globGC	(X)	16	248	psDrawStr
-	globalGC1	108.000000	setForeground
-	globGC	108.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	278	243	48	81	psDrawLine
-	globGC	(Y)	283	248	psDrawStr
-	globalGC1	108.000000	setForeground
-	globGC	108.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	149	17	149	250	psDrawLine
-	globGC	(Z)	154	12	psDrawStr
-	globalGC1	108.000000	setForeground
-	globGC	108.000000	setForeground
-	renderGC	0.625000	setForeground
-	renderGC
-	149	68
-	154	88
-	149	88
-	4	149	68	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	153	107
-	149	88
-	154	88
-	4	153	107	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	149	88
-	153	107
-	149	107
-	4	149	88	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	88
-	144	68
-	149	68
-	4	149	88	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	144	68
-	149	88
-	144	89
-	4	144	68	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	149	107
-	144	89
-	149	88
-	4	149	107	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	154	68
-	158	89
-	154	88
-	4	154	68	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	157	107
-	154	88
-	158	89
-	4	157	107	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	154	88
-	157	107
-	153	107
-	4	154	88	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	154	88
-	149	68
-	154	68
-	4	154	88	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	144	89
-	149	107
-	145	107
-	4	144	89	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	144	89
-	139	68
-	144	68
-	4	144	89	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	139	68
-	144	89
-	140	89
-	4	139	68	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	145	107
-	140	89
-	144	89
-	4	145	107	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	159	68
-	163	89
-	158	89
-	4	159	68	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	161	108
-	158	89
-	163	89
-	4	161	108	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	158	89
-	161	108
-	157	107
-	4	158	89	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	158	89
-	154	68
-	159	68
-	4	158	89	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	140	89
-	145	107
-	141	107
-	4	140	89	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	140	89
-	134	69
-	139	68
-	4	140	89	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	134	69
-	140	89
-	135	89
-	4	134	69	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	141	107
-	135	89
-	140	89
-	4	141	107	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	164	69
-	167	89
-	163	89
-	4	164	69	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	164	108
-	163	89
-	167	89
-	4	164	108	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	163	89
-	164	108
-	161	108
-	4	163	89	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	163	89
-	159	68
-	164	69
-	4	163	89	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	135	89
-	141	107
-	137	108
-	4	135	89	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	135	89
-	129	69
-	134	69
-	4	135	89	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	129	69
-	135	89
-	130	90
-	4	129	69	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	137	108
-	130	90
-	135	89
-	4	137	108	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	169	69
-	172	90
-	167	89
-	4	169	69	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	168	108
-	167	89
-	172	90
-	4	168	108	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	167	89
-	168	108
-	164	108
-	4	167	89	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	167	89
-	164	69
-	169	69
-	4	167	89	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	130	90
-	137	108
-	134	108
-	4	130	90	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	130	90
-	124	70
-	129	69
-	4	130	90	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	124	70
-	130	90
-	126	90
-	4	124	70	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	134	108
-	126	90
-	130	90
-	4	134	108	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	174	70
-	177	91
-	172	90
-	4	174	70	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	172	109
-	172	90
-	177	91
-	4	172	109	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	172	90
-	172	109
-	168	108
-	4	172	90	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	172	90
-	169	69
-	174	70
-	4	172	90	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	126	90
-	134	108
-	130	109
-	4	126	90	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	126	90
-	119	71
-	124	70
-	4	126	90	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	119	71
-	126	90
-	121	91
-	4	119	71	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	130	109
-	121	91
-	126	90
-	4	130	109	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	179	70
-	181	91
-	177	91
-	4	179	70	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	176	110
-	177	91
-	181	91
-	4	176	110	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	177	91
-	176	110
-	172	109
-	4	177	91	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	177	91
-	174	70
-	179	70
-	4	177	91	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	121	91
-	130	109
-	126	109
-	4	121	91	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	121	91
-	114	71
-	119	71
-	4	121	91	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	114	71
-	121	91
-	117	92
-	4	114	71	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	126	109
-	117	92
-	121	91
-	4	126	109	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	184	71
-	186	92
-	181	91
-	4	184	71	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	180	111
-	181	91
-	186	92
-	4	180	111	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	181	91
-	180	111
-	176	110
-	4	181	91	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	181	91
-	179	70
-	184	71
-	4	181	91	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	117	92
-	126	109
-	122	110
-	4	117	92	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	117	92
-	109	72
-	114	71
-	4	117	92	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	109	72
-	117	92
-	112	93
-	4	109	72	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	122	110
-	112	93
-	117	92
-	4	122	110	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	189	72
-	190	93
-	186	92
-	4	189	72	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	183	111
-	186	92
-	190	93
-	4	183	111	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	186	92
-	183	111
-	180	111
-	4	186	92	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	186	92
-	184	71
-	189	72
-	4	186	92	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	112	93
-	122	110
-	118	111
-	4	112	93	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	112	93
-	104	74
-	109	72
-	4	112	93	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	104	74
-	112	93
-	108	94
-	4	104	74	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	118	111
-	108	94
-	112	93
-	4	118	111	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	194	73
-	195	95
-	190	93
-	4	194	73	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	187	112
-	190	93
-	195	95
-	4	187	112	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	190	93
-	187	112
-	183	111
-	4	190	93	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	190	93
-	189	72
-	194	73
-	4	190	93	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	108	94
-	118	111
-	115	112
-	4	108	94	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	108	94
-	99	75
-	104	74
-	4	108	94	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	99	75
-	108	94
-	103	95
-	4	99	75	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	115	112
-	103	95
-	108	94
-	4	115	112	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	198	75
-	199	96
-	195	95
-	4	198	75	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	191	114
-	195	95
-	199	96
-	4	191	114	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	195	95
-	191	114
-	187	112
-	4	195	95	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	195	95
-	194	73
-	198	75
-	4	195	95	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	103	95
-	115	112
-	111	113
-	4	103	95	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	103	95
-	95	76
-	99	75
-	4	103	95	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	95	76
-	103	95
-	99	96
-	4	95	76	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	111	113
-	99	96
-	103	95
-	4	111	113	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	152	114
-	149	107
-	153	107
-	4	152	114	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	149	107
-	152	114
-	149	114
-	4	149	107	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	149	114
-	145	107
-	149	107
-	4	149	114	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	57
-	154	68
-	149	68
-	4	149	57	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	68
-	144	57
-	149	57
-	4	149	68	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	144	57
-	149	68
-	144	68
-	4	144	57	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	155	114
-	153	107
-	157	107
-	4	155	114	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	153	107
-	155	114
-	152	114
-	4	153	107	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	154	57
-	159	68
-	154	68
-	4	154	57	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	154	68
-	149	57
-	154	57
-	4	154	68	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	203	76
-	203	97
-	199	96
-	4	203	76	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	194	115
-	199	96
-	203	97
-	4	194	115	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	199	96
-	194	115
-	191	114
-	4	199	96	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	199	96
-	198	75
-	203	76
-	4	199	96	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	145	107
-	149	114
-	146	114
-	4	145	107	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	146	114
-	141	107
-	145	107
-	4	146	114	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	144	68
-	139	58
-	144	57
-	4	144	68	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	139	58
-	144	68
-	139	68
-	4	139	58	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	159	115
-	157	107
-	161	108
-	4	159	115	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	157	107
-	159	115
-	155	114
-	4	157	107	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	141	107
-	146	114
-	143	114
-	4	141	107	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	143	114
-	137	108
-	141	107
-	4	143	114	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	159	58
-	164	69
-	159	68
-	4	159	58	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	159	68
-	154	57
-	159	58
-	4	159	68	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	139	68
-	134	58
-	139	58
-	4	139	68	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	134	58
-	139	68
-	134	69
-	4	134	58	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	99	96
-	111	113
-	107	114
-	4	99	96	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	99	96
-	90	78
-	95	76
-	4	99	96	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	90	78
-	99	96
-	95	98
-	4	90	78	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	107	114
-	95	98
-	99	96
-	4	107	114	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	162	115
-	161	108
-	164	108
-	4	162	115	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	161	108
-	162	115
-	159	115
-	4	161	108	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	137	108
-	143	114
-	140	115
-	4	137	108	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	140	115
-	134	108
-	137	108
-	4	140	115	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	163	58
-	169	69
-	164	69
-	4	163	58	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	164	69
-	159	58
-	163	58
-	4	164	69	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	134	69
-	130	58
-	134	58
-	4	134	69	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	130	58
-	134	69
-	129	69
-	4	130	58	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	165	115
-	164	108
-	168	108
-	4	165	115	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	164	108
-	165	115
-	162	115
-	4	164	108	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	134	108
-	140	115
-	137	115
-	4	134	108	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	137	115
-	130	109
-	134	108
-	4	137	115	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	168	58
-	174	70
-	169	69
-	4	168	58	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	169	69
-	163	58
-	168	58
-	4	169	69	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	129	69
-	125	59
-	130	58
-	4	129	69	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	125	59
-	129	69
-	124	70
-	4	125	59	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	168	116
-	168	108
-	172	109
-	4	168	116	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	168	108
-	168	116
-	165	115
-	4	168	108	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	130	109
-	137	115
-	133	115
-	4	130	109	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	133	115
-	126	109
-	130	109
-	4	133	115	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	208	77
-	207	99
-	203	97
-	4	208	77	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	198	116
-	203	97
-	207	99
-	4	198	116	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	203	97
-	198	116
-	194	115
-	4	203	97	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	203	97
-	203	76
-	208	77
-	4	203	97	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	173	59
-	179	70
-	174	70
-	4	173	59	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	174	70
-	168	58
-	173	59
-	4	174	70	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	124	70
-	120	60
-	125	59
-	4	124	70	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	120	60
-	124	70
-	119	71
-	4	120	60	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	171	116
-	172	109
-	176	110
-	4	171	116	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	172	109
-	171	116
-	168	116
-	4	172	109	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	95	98
-	107	114
-	104	115
-	4	95	98	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	95	98
-	85	79
-	90	78
-	4	95	98	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	85	79
-	95	98
-	90	99
-	4	85	79	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	104	115
-	90	99
-	95	98
-	4	104	115	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	126	109
-	133	115
-	130	116
-	4	126	109	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	130	116
-	122	110
-	126	109
-	4	130	116	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	178	59
-	184	71
-	179	70
-	4	178	59	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	179	70
-	173	59
-	178	59
-	4	179	70	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	174	117
-	176	110
-	180	111
-	4	174	117	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	176	110
-	174	117
-	171	116
-	4	176	110	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	119	71
-	115	60
-	120	60
-	4	119	71	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	115	60
-	119	71
-	114	71
-	4	115	60	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	122	110
-	130	116
-	127	116
-	4	122	110	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	127	116
-	118	111
-	122	110
-	4	127	116	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	212	79
-	212	100
-	207	99
-	4	212	79	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	201	117
-	207	99
-	212	100
-	4	201	117	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	207	99
-	201	117
-	198	116
-	4	207	99	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	207	99
-	208	77
-	212	79
-	4	207	99	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	183	60
-	189	72
-	184	71
-	4	183	60	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	184	71
-	178	59
-	183	60
-	4	184	71	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	177	118
-	180	111
-	183	111
-	4	177	118	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	180	111
-	177	118
-	174	117
-	4	180	111	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	90	99
-	104	115
-	100	116
-	4	90	99	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	90	99
-	81	81
-	85	79
-	4	90	99	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	81	81
-	90	99
-	86	101
-	4	81	81	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	100	116
-	86	101
-	90	99
-	4	100	116	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	118	111
-	127	116
-	124	117
-	4	118	111	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	124	117
-	115	112
-	118	111
-	4	124	117	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	114	71
-	111	61
-	115	60
-	4	114	71	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	111	61
-	114	71
-	109	72
-	4	111	61	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	180	118
-	183	111
-	187	112
-	4	180	118	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	183	111
-	180	118
-	177	118
-	4	183	111	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	187	61
-	194	73
-	189	72
-	4	187	61	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	189	72
-	183	60
-	187	61
-	4	189	72	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	115	112
-	124	117
-	121	118
-	4	115	112	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	121	118
-	111	113
-	115	112
-	4	121	118	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	109	72
-	106	62
-	111	61
-	4	109	72	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	106	62
-	109	72
-	104	74
-	4	106	62	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	217	81
-	216	102
-	212	100
-	4	217	81	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	205	119
-	212	100
-	216	102
-	4	205	119	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	212	100
-	205	119
-	201	117
-	4	212	100	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	212	100
-	212	79
-	217	81
-	4	212	100	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	86	101
-	100	116
-	97	118
-	4	86	101	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	86	101
-	76	83
-	81	81
-	4	86	101	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	76	83
-	86	101
-	82	103
-	4	76	83	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	97	118
-	82	103
-	86	101
-	4	97	118	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	183	119
-	187	112
-	191	114
-	4	183	119	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	187	112
-	183	119
-	180	118
-	4	187	112	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	111	113
-	121	118
-	118	119
-	4	111	113	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	118	119
-	107	114
-	111	113
-	4	118	119	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	192	62
-	198	75
-	194	73
-	4	192	62	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	194	73
-	187	61
-	192	62
-	4	194	73	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	104	74
-	101	64
-	106	62
-	4	104	74	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	101	64
-	104	74
-	99	75
-	4	101	64	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	186	120
-	191	114
-	194	115
-	4	186	120	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	191	114
-	186	120
-	183	119
-	4	191	114	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	221	83
-	220	104
-	216	102
-	4	221	83	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	208	121
-	216	102
-	220	104
-	4	208	121	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	216	102
-	208	121
-	205	119
-	4	216	102	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	216	102
-	217	81
-	221	83
-	4	216	102	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	107	114
-	118	119
-	115	120
-	4	107	114	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	115	120
-	104	115
-	107	114
-	4	115	120	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	196	63
-	203	76
-	198	75
-	4	196	63	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	198	75
-	192	62
-	196	63
-	4	198	75	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	82	103
-	97	118
-	94	119
-	4	82	103	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	82	103
-	72	85
-	76	83
-	4	82	103	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	72	85
-	82	103
-	78	105
-	4	72	85	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	94	119
-	78	105
-	82	103
-	4	94	119	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	99	75
-	97	65
-	101	64
-	4	99	75	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	97	65
-	99	75
-	95	76
-	4	97	65	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	189	121
-	194	115
-	198	116
-	4	189	121	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	194	115
-	189	121
-	186	120
-	4	194	115	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	104	115
-	115	120
-	113	121
-	4	104	115	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	113	121
-	100	116
-	104	115
-	4	113	121	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	201	65
-	208	77
-	203	76
-	4	201	65	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	203	76
-	196	63
-	201	65
-	4	203	76	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	226	85
-	224	106
-	220	104
-	4	226	85	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	211	122
-	220	104
-	224	106
-	4	211	122	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	220	104
-	211	122
-	208	121
-	4	220	104	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	220	104
-	221	83
-	226	85
-	4	220	104	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	95	76
-	92	66
-	97	65
-	4	95	76	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	92	66
-	95	76
-	90	78
-	4	92	66	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	191	123
-	198	116
-	201	117
-	4	191	123	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	198	116
-	191	123
-	189	121
-	4	198	116	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	78	105
-	94	119
-	90	121
-	4	78	105	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	78	105
-	68	87
-	72	85
-	4	78	105	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	68	87
-	78	105
-	74	107
-	4	68	87	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	90	121
-	74	107
-	78	105
-	4	90	121	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	100	116
-	113	121
-	110	122
-	4	100	116	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	110	122
-	97	118
-	100	116
-	4	110	122	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	205	66
-	212	79
-	208	77
-	4	205	66	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	208	77
-	201	65
-	205	66
-	4	208	77	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	90	78
-	88	68
-	92	66
-	4	90	78	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	88	68
-	90	78
-	85	79
-	4	88	68	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	194	124
-	201	117
-	205	119
-	4	194	124	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	201	117
-	194	124
-	191	123
-	4	201	117	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	230	87
-	227	108
-	224	106
-	4	230	87	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	214	124
-	224	106
-	227	108
-	4	214	124	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	224	106
-	214	124
-	211	122
-	4	224	106	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	224	106
-	226	85
-	230	87
-	4	224	106	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	97	118
-	110	122
-	107	123
-	4	97	118	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	107	123
-	94	119
-	97	118
-	4	107	123	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	74	107
-	90	121
-	87	123
-	4	74	107	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	74	107
-	64	90
-	68	87
-	4	74	107	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	64	90
-	74	107
-	71	109
-	4	64	90	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	87	123
-	71	109
-	74	107
-	4	87	123	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	210	68
-	217	81
-	212	79
-	4	210	68	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	212	79
-	205	66
-	210	68
-	4	212	79	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	197	125
-	205	119
-	208	121
-	4	197	125	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	205	119
-	197	125
-	194	124
-	4	205	119	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	85	79
-	84	70
-	88	68
-	4	85	79	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	84	70
-	85	79
-	81	81
-	4	84	70	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	94	119
-	107	123
-	104	124
-	4	94	119	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	104	124
-	90	121
-	94	119
-	4	104	124	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	234	89
-	231	110
-	227	108
-	4	234	89	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	217	126
-	227	108
-	231	110
-	4	217	126	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	227	108
-	217	126
-	214	124
-	4	227	108	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	227	108
-	230	87
-	234	89
-	4	227	108	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	71	109
-	87	123
-	84	125
-	4	71	109	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	71	109
-	60	92
-	64	90
-	4	71	109	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	60	92
-	71	109
-	67	111
-	4	60	92	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	84	125
-	67	111
-	71	109
-	4	84	125	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	199	127
-	208	121
-	211	122
-	4	199	127	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	208	121
-	199	127
-	197	125
-	4	208	121	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	214	69
-	221	83
-	217	81
-	4	214	69	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	217	81
-	210	68
-	214	69
-	4	217	81	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	90	121
-	104	124
-	102	125
-	4	90	121	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	102	125
-	87	123
-	90	121
-	4	102	125	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	81	81
-	79	71
-	84	70
-	4	81	81	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	79	71
-	81	81
-	76	83
-	4	79	71	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	238	91
-	235	113
-	231	110
-	4	238	91	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	220	128
-	231	110
-	235	113
-	4	220	128	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	231	110
-	220	128
-	217	126
-	4	231	110	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	231	110
-	234	89
-	238	91
-	4	231	110	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	202	128
-	211	122
-	214	124
-	4	202	128	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	211	122
-	202	128
-	199	127
-	4	211	122	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	219	71
-	226	85
-	221	83
-	4	219	71	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	221	83
-	214	69
-	219	71
-	4	221	83	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	67	111
-	84	125
-	81	127
-	4	67	111	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	67	111
-	56	94
-	60	92
-	4	67	111	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	56	94
-	67	111
-	63	113
-	4	56	94	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	81	127
-	63	113
-	67	111
-	4	81	127	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	87	123
-	102	125
-	99	127
-	4	87	123	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	99	127
-	84	125
-	87	123
-	4	99	127	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	76	83
-	75	73
-	79	71
-	4	76	83	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	75	73
-	76	83
-	72	85
-	4	75	73	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	204	130
-	214	124
-	217	126
-	4	204	130	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	214	124
-	204	130
-	202	128
-	4	214	124	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	242	94
-	238	115
-	235	113
-	4	242	94	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	223	130
-	235	113
-	238	115
-	4	223	130	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	235	113
-	223	130
-	220	128
-	4	235	113	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	235	113
-	238	91
-	242	94
-	4	235	113	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	84	125
-	99	127
-	97	128
-	4	84	125	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	97	128
-	81	127
-	84	125
-	4	97	128	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	223	73
-	230	87
-	226	85
-	4	223	73	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	226	85
-	219	71
-	223	73
-	4	226	85	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	63	113
-	81	127
-	78	129
-	4	63	113	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	63	113
-	52	97
-	56	94
-	4	63	113	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	52	97
-	63	113
-	60	116
-	4	52	97	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	78	129
-	60	116
-	63	113
-	4	78	129	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	72	85
-	71	75
-	75	73
-	4	72	85	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	71	75
-	72	85
-	68	87
-	4	71	75	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	152	104
-	149	114
-	152	114
-	4	152	104	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	114
-	152	104
-	149	104
-	4	149	114	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	104
-	146	114
-	149	114
-	4	149	104	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	149	63
-	154	57
-	149	57
-	4	149	63	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	149	57
-	145	63
-	149	63
-	4	149	57	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	145	63
-	149	57
-	144	57
-	4	145	63	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	206	131
-	217	126
-	220	128
-	4	206	131	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	217	126
-	206	131
-	204	130
-	4	217	126	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	155	105
-	152	114
-	155	114
-	4	155	105	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	152	114
-	155	105
-	152	104
-	4	152	114	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	153	63
-	159	58
-	154	57
-	4	153	63	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	154	57
-	149	63
-	153	63
-	4	154	57	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	146	114
-	149	104
-	146	105
-	4	146	114	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	146	105
-	143	114
-	146	114
-	4	146	105	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	144	57
-	141	63
-	145	63
-	4	144	57	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	141	63
-	144	57
-	139	58
-	4	141	63	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	158	105
-	155	114
-	159	115
-	4	158	105	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	155	114
-	158	105
-	155	105
-	4	155	114	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	143	114
-	146	105
-	143	105
-	4	143	114	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	143	105
-	140	115
-	143	114
-	4	143	105	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	157	63
-	163	58
-	159	58
-	4	157	63	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	159	58
-	153	63
-	157	63
-	4	159	58	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	139	58
-	137	64
-	141	63
-	4	139	58	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	137	64
-	139	58
-	134	58
-	4	137	64	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	161	105
-	159	115
-	162	115
-	4	161	105	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	159	115
-	161	105
-	158	105
-	4	159	115	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	140	115
-	143	105
-	140	105
-	4	140	115	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	140	105
-	137	115
-	140	115
-	4	140	105	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	81	127
-	97	128
-	94	130
-	4	81	127	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	94	130
-	78	129
-	81	127
-	4	94	130	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	161	63
-	168	58
-	163	58
-	4	161	63	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	163	58
-	157	63
-	161	63
-	4	163	58	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	163	105
-	162	115
-	165	115
-	4	163	105	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	162	115
-	163	105
-	161	105
-	4	162	115	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	134	58
-	133	64
-	137	64
-	4	134	58	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	133	64
-	134	58
-	130	58
-	4	133	64	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	137	115
-	140	105
-	138	105
-	4	137	115	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	138	105
-	133	115
-	137	115
-	4	138	105	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	227	75
-	234	89
-	230	87
-	4	227	75	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	230	87
-	223	73
-	227	75
-	4	230	87	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	246	96
-	242	118
-	238	115
-	4	246	96	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	226	132
-	238	115
-	242	118
-	4	226	132	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	238	115
-	226	132
-	223	130
-	4	238	115	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	238	115
-	242	94
-	246	96
-	4	238	115	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	165	64
-	173	59
-	168	58
-	4	165	64	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	168	58
-	161	63
-	165	64
-	4	168	58	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	166	106
-	165	115
-	168	116
-	4	166	106	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	165	115
-	166	106
-	163	105
-	4	165	115	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	130	58
-	128	64
-	133	64
-	4	130	58	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	128	64
-	130	58
-	125	59
-	4	128	64	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	133	115
-	138	105
-	135	105
-	4	133	115	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	135	105
-	130	116
-	133	115
-	4	135	105	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	169	106
-	168	116
-	171	116
-	4	169	106	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	168	116
-	169	106
-	166	106
-	4	168	116	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	68	87
-	67	77
-	71	75
-	4	68	87	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	67	77
-	68	87
-	64	90
-	4	67	77	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	169	64
-	178	59
-	173	59
-	4	169	64	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	173	59
-	165	64
-	169	64
-	4	173	59	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	60	116
-	78	129
-	75	131
-	4	60	116	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	60	116
-	48	100
-	52	97
-	4	60	116	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	48	100
-	60	116
-	57	118
-	4	48	100	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	75	131
-	57	118
-	60	116
-	4	75	131	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	130	116
-	135	105
-	132	106
-	4	130	116	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	132	106
-	127	116
-	130	116
-	4	132	106	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	125	59
-	124	65
-	128	64
-	4	125	59	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	124	65
-	125	59
-	120	60
-	4	124	65	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	209	133
-	220	128
-	223	130
-	4	209	133	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	220	128
-	209	133
-	206	131
-	4	220	128	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	172	107
-	171	116
-	174	117
-	4	172	107	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	171	116
-	172	107
-	169	106
-	4	171	116	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	127	116
-	132	106
-	129	106
-	4	127	116	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	129	106
-	124	117
-	127	116
-	4	129	106	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	174	65
-	183	60
-	178	59
-	4	174	65	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	178	59
-	169	64
-	174	65
-	4	178	59	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	78	129
-	94	130
-	92	132
-	4	78	129	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	92	132
-	75	131
-	78	129
-	4	92	132	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	120	60
-	120	66
-	124	65
-	4	120	60	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	120	66
-	120	60
-	115	60
-	4	120	66	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	175	108
-	174	117
-	177	118
-	4	175	108	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	174	117
-	175	108
-	172	107
-	4	174	117	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	124	117
-	129	106
-	126	107
-	4	124	117	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	126	107
-	121	118
-	124	117
-	4	126	107	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	178	66
-	187	61
-	183	60
-	4	178	66	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	183	60
-	174	65
-	178	66
-	4	183	60	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	231	77
-	238	91
-	234	89
-	4	231	77	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	234	89
-	227	75
-	231	77
-	4	234	89	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	115	60
-	116	66
-	120	66
-	4	115	60	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	116	66
-	115	60
-	111	61
-	4	116	66	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	177	108
-	177	118
-	180	118
-	4	177	108	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	177	118
-	177	108
-	175	108
-	4	177	118	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	250	99
-	245	120
-	242	118
-	4	250	99	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	228	134
-	242	118
-	245	120
-	4	228	134	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	242	118
-	228	134
-	226	132
-	4	242	118	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	242	118
-	246	96
-	250	99
-	4	242	118	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	121	118
-	126	107
-	124	108
-	4	121	118	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	124	108
-	118	119
-	121	118
-	4	124	108	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	64	90
-	63	80
-	67	77
-	4	64	90	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	63	80
-	64	90
-	60	92
-	4	63	80	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	211	135
-	223	130
-	226	132
-	4	211	135	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	223	130
-	211	135
-	209	133
-	4	223	130	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	57	118
-	75	131
-	72	133
-	4	57	118	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	57	118
-	45	103
-	48	100
-	4	57	118	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	45	103
-	57	118
-	53	121
-	4	45	103	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	72	133
-	53	121
-	57	118
-	4	72	133	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	182	66
-	192	62
-	187	61
-	4	182	66	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	187	61
-	178	66
-	182	66
-	4	187	61	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	180	109
-	180	118
-	183	119
-	4	180	109	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	180	118
-	180	109
-	177	108
-	4	180	118	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	111	61
-	113	67
-	116	66
-	4	111	61	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	113	67
-	111	61
-	106	62
-	4	113	67	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	118	119
-	124	108
-	121	109
-	4	118	119	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	121	109
-	115	120
-	118	119
-	4	121	109	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	75	131
-	92	132
-	90	133
-	4	75	131	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	90	133
-	72	133
-	75	131
-	4	90	133	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	183	110
-	183	119
-	186	120
-	4	183	110	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	183	119
-	183	110
-	180	109
-	4	183	119	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	185	67
-	196	63
-	192	62
-	4	185	67	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	192	62
-	182	66
-	185	67
-	4	192	62	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	115	120
-	121	109
-	118	109
-	4	115	120	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	118	109
-	113	121
-	115	120
-	4	118	109	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	106	62
-	109	68
-	113	67
-	4	106	62	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	109	68
-	106	62
-	101	64
-	4	109	68	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	235	79
-	242	94
-	238	91
-	4	235	79	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	238	91
-	231	77
-	235	79
-	4	238	91	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	213	136
-	226	132
-	228	134
-	4	213	136	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	226	132
-	213	136
-	211	135
-	4	226	132	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	185	111
-	186	120
-	189	121
-	4	185	111	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	186	120
-	185	111
-	183	110
-	4	186	120	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	253	102
-	248	123
-	245	120
-	4	253	102	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	231	137
-	245	120
-	248	123
-	4	231	137	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	245	120
-	231	137
-	228	134
-	4	245	120	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	245	120
-	250	99
-	253	102
-	4	245	120	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	60	92
-	60	82
-	63	80
-	4	60	92	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	60	82
-	60	92
-	56	94
-	4	60	82	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	113	121
-	118	109
-	116	110
-	4	113	121	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	116	110
-	110	122
-	113	121
-	4	116	110	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	189	68
-	201	65
-	196	63
-	4	189	68	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	196	63
-	185	67
-	189	68
-	4	196	63	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	72	133
-	90	133
-	88	135
-	4	72	133	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	53	121
-	72	133
-	70	135
-	4	53	121	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	88	135
-	70	135
-	72	133
-	4	88	135	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	53	121
-	41	106
-	45	103
-	4	53	121	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	41	106
-	53	121
-	50	124
-	4	41	106	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	70	135
-	50	124
-	53	121
-	4	70	135	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	101	64
-	105	70
-	109	68
-	4	101	64	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	105	70
-	101	64
-	97	65
-	4	105	70	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	188	112
-	189	121
-	191	123
-	4	188	112	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	189	121
-	188	112
-	185	111
-	4	189	121	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	110	122
-	116	110
-	113	111
-	4	110	122	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	113	111
-	107	123
-	110	122
-	4	113	111	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	193	69
-	205	66
-	201	65
-	4	193	69	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	201	65
-	189	68
-	193	69
-	4	201	65	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	215	138
-	228	134
-	231	137
-	4	215	138	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	228	134
-	215	138
-	213	136
-	4	228	134	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	238	81
-	246	96
-	242	94
-	4	238	81	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	242	94
-	235	79
-	238	81
-	4	242	94	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	97	65
-	101	71
-	105	70
-	4	97	65	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	101	71
-	97	65
-	92	66
-	4	101	71	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	190	113
-	191	123
-	194	124
-	4	190	113	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	191	123
-	190	113
-	188	112
-	4	191	123	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	107	123
-	113	111
-	111	112
-	4	107	123	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	111	112
-	104	124
-	107	123
-	4	111	112	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	70	135
-	88	135
-	85	137
-	4	70	135	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	50	124
-	70	135
-	67	137
-	4	50	124	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	85	137
-	67	137
-	70	135
-	4	85	137	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	257	105
-	251	126
-	248	123
-	4	257	105	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	233	139
-	248	123
-	251	126
-	4	233	139	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	248	123
-	233	139
-	231	137
-	4	248	123	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	248	123
-	253	102
-	257	105
-	4	248	123	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	56	94
-	56	84
-	60	82
-	4	56	94	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	56	84
-	56	94
-	52	97
-	4	56	84	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	197	70
-	210	68
-	205	66
-	4	197	70	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	205	66
-	193	69
-	197	70
-	4	205	66	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	193	114
-	194	124
-	197	125
-	4	193	114	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	194	124
-	193	114
-	190	113
-	4	194	124	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	50	124
-	38	109
-	41	106
-	4	50	124	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	38	109
-	50	124
-	47	127
-	4	38	109	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	67	137
-	47	127
-	50	124
-	4	67	137	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	104	124
-	111	112
-	108	113
-	4	104	124	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	108	113
-	102	125
-	104	124
-	4	108	113	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	92	66
-	97	72
-	101	71
-	4	92	66	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	97	72
-	92	66
-	88	68
-	4	97	72	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	217	140
-	231	137
-	233	139
-	4	217	140	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	231	137
-	217	140
-	215	138
-	4	231	137	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	195	116
-	197	125
-	199	127
-	4	195	116	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	197	125
-	195	116
-	193	114
-	4	197	125	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	242	84
-	250	99
-	246	96
-	4	242	84	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	246	96
-	238	81
-	242	84
-	4	246	96	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	201	72
-	214	69
-	210	68
-	4	201	72	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	210	68
-	197	70
-	201	72
-	4	210	68	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	67	137
-	85	137
-	83	139
-	4	67	137	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	47	127
-	67	137
-	65	140
-	4	47	127	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	83	139
-	65	140
-	67	137
-	4	83	139	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	102	125
-	108	113
-	106	115
-	4	102	125	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	106	115
-	99	127
-	102	125
-	4	106	115	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	88	68
-	94	74
-	97	72
-	4	88	68	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	94	74
-	88	68
-	84	70
-	4	94	74	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	52	97
-	52	87
-	56	84
-	4	52	97	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	52	87
-	52	97
-	48	100
-	4	52	87	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	260	108
-	254	129
-	251	126
-	4	260	108	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	236	142
-	251	126
-	254	129
-	4	236	142	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	251	126
-	236	142
-	233	139
-	4	251	126	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	251	126
-	257	105
-	260	108
-	4	251	126	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	197	117
-	199	127
-	202	128
-	4	197	117	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	199	127
-	197	117
-	195	116
-	4	199	127	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	47	127
-	35	112
-	38	109
-	4	47	127	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	35	112
-	47	127
-	44	130
-	4	35	112	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	65	140
-	44	130
-	47	127
-	4	65	140	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	99	127
-	106	115
-	103	116
-	4	99	127	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	103	116
-	97	128
-	99	127
-	4	103	116	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	219	142
-	233	139
-	236	142
-	4	219	142	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	233	139
-	219	142
-	217	140
-	4	233	139	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	204	73
-	219	71
-	214	69
-	4	204	73	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	214	69
-	201	72
-	204	73
-	4	214	69	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	84	70
-	90	75
-	94	74
-	4	84	70	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	90	75
-	84	70
-	79	71
-	4	90	75	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	65	140
-	83	139
-	82	141
-	4	65	140	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	44	130
-	65	140
-	63	142
-	4	44	130	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	82	141
-	63	142
-	65	140
-	4	82	141	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	199	118
-	202	128
-	204	130
-	4	199	118	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	202	128
-	199	118
-	197	117
-	4	202	128	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	246	86
-	253	102
-	250	99
-	4	246	86	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	250	99
-	242	84
-	246	86
-	4	250	99	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	97	128
-	103	116
-	101	117
-	4	97	128	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	101	117
-	94	130
-	97	128
-	4	101	117	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	48	100
-	49	90
-	52	87
-	4	48	100	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	49	90
-	48	100
-	45	103
-	4	49	90	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	263	111
-	257	132
-	254	129
-	4	263	111	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	238	144
-	254	129
-	257	132
-	4	238	144	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	254	129
-	238	144
-	236	142
-	4	254	129	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	254	129
-	260	108
-	263	111
-	4	254	129	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	208	75
-	223	73
-	219	71
-	4	208	75	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	219	71
-	204	73
-	208	75
-	4	219	71	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	202	120
-	204	130
-	206	131
-	4	202	120	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	204	130
-	202	120
-	199	118
-	4	204	130	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	79	71
-	87	77
-	90	75
-	4	79	71	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	87	77
-	79	71
-	75	73
-	4	87	77	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	220	144
-	236	142
-	238	144
-	4	220	144	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	236	142
-	220	144
-	219	142
-	4	236	142	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	44	130
-	32	115
-	35	112
-	4	44	130	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	32	115
-	44	130
-	42	133
-	4	32	115	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	63	142
-	42	133
-	44	130
-	4	63	142	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	94	130
-	101	117
-	99	119
-	4	94	130	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	99	119
-	92	132
-	94	130
-	4	99	119	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	63	142
-	82	141
-	80	143
-	4	63	142	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	42	133
-	63	142
-	61	145
-	4	42	133	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	80	143
-	61	145
-	63	142
-	4	80	143	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	249	89
-	257	105
-	253	102
-	4	249	89	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	253	102
-	246	86
-	249	89
-	4	253	102	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	204	121
-	206	131
-	209	133
-	4	204	121	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	206	131
-	204	121
-	202	120
-	4	206	131	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	211	76
-	227	75
-	223	73
-	4	211	76	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	223	73
-	208	75
-	211	76
-	4	223	73	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	92	132
-	99	119
-	97	120
-	4	92	132	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	97	120
-	90	133
-	92	132
-	4	97	120	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	75	73
-	83	78
-	87	77
-	4	75	73	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	83	78
-	75	73
-	71	75
-	4	83	78	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	45	103
-	46	92
-	49	90
-	4	45	103	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	46	92
-	45	103
-	41	106
-	4	46	92	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	266	114
-	259	135
-	257	132
-	4	266	114	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	240	147
-	257	132
-	259	135
-	4	240	147	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	257	132
-	240	147
-	238	144
-	4	257	132	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	257	132
-	263	111
-	266	114
-	4	257	132	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	222	146
-	238	144
-	240	147
-	4	222	146	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	238	144
-	222	146
-	220	144
-	4	238	144	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	61	145
-	80	143
-	78	145
-	4	61	145	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	61	145
-	39	136
-	42	133
-	4	61	145	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	39	136
-	61	145
-	59	148
-	4	39	136	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	78	145
-	59	148
-	61	145
-	4	78	145	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	42	133
-	29	118
-	32	115
-	4	42	133	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	29	118
-	42	133
-	39	136
-	4	29	118	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	206	123
-	209	133
-	211	135
-	4	206	123	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	209	133
-	206	123
-	204	121
-	4	209	133	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	90	133
-	97	120
-	95	122
-	4	90	133	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	95	122
-	88	135
-	90	133
-	4	95	122	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	215	78
-	231	77
-	227	75
-	4	215	78	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	227	75
-	211	76
-	215	78
-	4	227	75	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	152	83
-	149	104
-	152	104
-	4	152	83	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	104
-	152	83
-	149	83
-	4	149	104	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	83
-	146	105
-	149	104
-	4	149	83	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	149	83
-	153	63
-	149	63
-	4	149	83	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	149	63
-	146	83
-	149	83
-	4	149	63	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	146	83
-	149	63
-	145	63
-	4	146	83	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	156	83
-	152	104
-	155	105
-	4	156	83	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	152	104
-	156	83
-	152	83
-	4	152	104	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	152	83
-	157	63
-	153	63
-	4	152	83	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	153	63
-	149	83
-	152	83
-	4	153	63	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	146	105
-	149	83
-	146	83
-	4	146	105	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	146	83
-	143	105
-	146	105
-	4	146	83	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	145	63
-	143	83
-	146	83
-	4	145	63	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	143	83
-	145	63
-	141	63
-	4	143	83	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	159	83
-	155	105
-	158	105
-	4	159	83	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	155	105
-	159	83
-	156	83
-	4	155	105	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	71	75
-	80	80
-	83	78
-	4	71	75	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	80	80
-	71	75
-	67	77
-	4	80	80	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	143	105
-	146	83
-	143	83
-	4	143	105	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	143	83
-	140	105
-	143	105
-	4	143	83	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	156	83
-	161	63
-	157	63
-	4	156	83	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	157	63
-	152	83
-	156	83
-	4	157	63	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	141	63
-	139	83
-	143	83
-	4	141	63	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	139	83
-	141	63
-	137	64
-	4	139	83	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	252	92
-	260	108
-	257	105
-	4	252	92	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	257	105
-	249	89
-	252	92
-	4	257	105	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	162	83
-	158	105
-	161	105
-	4	162	83	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	158	105
-	162	83
-	159	83
-	4	158	105	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	140	105
-	143	83
-	139	83
-	4	140	105	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	139	83
-	138	105
-	140	105
-	4	139	83	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	159	83
-	165	64
-	161	63
-	4	159	83	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	161	63
-	156	83
-	159	83
-	4	161	63	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	137	64
-	136	84
-	139	83
-	4	137	64	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	136	84
-	137	64
-	133	64
-	4	136	84	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	165	84
-	161	105
-	163	105
-	4	165	84	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	161	105
-	165	84
-	162	83
-	4	161	105	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	138	105
-	139	83
-	136	84
-	4	138	105	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	136	84
-	135	105
-	138	105
-	4	136	84	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	207	124
-	211	135
-	213	136
-	4	207	124	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	211	135
-	207	124
-	206	123
-	4	211	135	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	162	83
-	169	64
-	165	64
-	4	162	83	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	165	64
-	159	83
-	162	83
-	4	165	64	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	169	84
-	163	105
-	166	106
-	4	169	84	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	163	105
-	169	84
-	165	84
-	4	163	105	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	259	135
-	242	150
-	240	147
-	4	259	135	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	223	149
-	240	147
-	242	150
-	4	223	149	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	240	147
-	223	149
-	222	146
-	4	240	147	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	133	64
-	133	84
-	136	84
-	4	133	64	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	133	84
-	133	64
-	128	64
-	4	133	84	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	135	105
-	136	84
-	133	84
-	4	135	105	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	133	84
-	132	106
-	135	105
-	4	133	84	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	41	106
-	43	95
-	46	92
-	4	41	106	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	43	95
-	41	106
-	38	109
-	4	43	95	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	88	135
-	95	122
-	93	123
-	4	88	135	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	93	123
-	85	137
-	88	135
-	4	93	123	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	269	118
-	261	138
-	259	135
-	4	269	118	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	242	150
-	259	135
-	261	138
-	4	242	150	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	259	135
-	266	114
-	269	118
-	4	259	135	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	165	84
-	174	65
-	169	64
-	4	165	84	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	169	64
-	162	83
-	165	84
-	4	169	64	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	172	85
-	166	106
-	169	106
-	4	172	85	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	166	106
-	172	85
-	169	84
-	4	166	106	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	132	106
-	133	84
-	130	84
-	4	132	106	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	130	84
-	129	106
-	132	106
-	4	130	84	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	128	64
-	130	84
-	133	84
-	4	128	64	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	130	84
-	128	64
-	124	65
-	4	130	84	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	59	148
-	78	145
-	77	147
-	4	59	148	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	59	148
-	37	139
-	39	136
-	4	59	148	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	37	139
-	59	148
-	57	150
-	4	37	139	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	77	147
-	57	150
-	59	148
-	4	77	147	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	218	80
-	235	79
-	231	77
-	4	218	80	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	231	77
-	215	78
-	218	80
-	4	231	77	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	175	86
-	169	106
-	172	107
-	4	175	86	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	169	106
-	175	86
-	172	85
-	4	169	106	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	169	84
-	178	66
-	174	65
-	4	169	84	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	174	65
-	165	84
-	169	84
-	4	174	65	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	129	106
-	130	84
-	126	85
-	4	129	106	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	126	85
-	126	107
-	129	106
-	4	126	85	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	39	136
-	27	122
-	29	118
-	4	39	136	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	27	122
-	39	136
-	37	139
-	4	27	122	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	124	65
-	126	85
-	130	84
-	4	124	65	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	126	85
-	124	65
-	120	66
-	4	126	85	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	67	77
-	77	82
-	80	80
-	4	67	77	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	77	82
-	67	77
-	63	80
-	4	77	82	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	178	86
-	172	107
-	175	108
-	4	178	86	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	172	107
-	178	86
-	175	86
-	4	172	107	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	209	126
-	213	136
-	215	138
-	4	209	126	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	213	136
-	209	126
-	207	124
-	4	213	136	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	126	107
-	126	85
-	123	86
-	4	126	107	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	123	86
-	124	108
-	126	107
-	4	123	86	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	172	85
-	182	66
-	178	66
-	4	172	85	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	178	66
-	169	84
-	172	85
-	4	178	66	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	120	66
-	123	86
-	126	85
-	4	120	66	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	123	86
-	120	66
-	116	66
-	4	123	86	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	85	137
-	93	123
-	91	125
-	4	85	137	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	91	125
-	83	139
-	85	137
-	4	91	125	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	181	87
-	175	108
-	177	108
-	4	181	87	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	175	108
-	181	87
-	178	86
-	4	175	108	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	124	108
-	123	86
-	120	86
-	4	124	108	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	120	86
-	121	109
-	124	108
-	4	120	86	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	255	95
-	263	111
-	260	108
-	4	255	95	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	260	108
-	252	92
-	255	95
-	4	260	108	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	261	138
-	243	152
-	242	150
-	4	261	138	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	225	151
-	242	150
-	243	152
-	4	225	151	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	242	150
-	225	151
-	223	149
-	4	242	150	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	175	86
-	185	67
-	182	66
-	4	175	86	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	182	66
-	172	85
-	175	86
-	4	182	66	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	116	66
-	120	86
-	123	86
-	4	116	66	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	120	86
-	116	66
-	113	67
-	4	120	86	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	184	88
-	177	108
-	180	109
-	4	184	88	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	177	108
-	184	88
-	181	87
-	4	177	108	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	121	109
-	120	86
-	117	87
-	4	121	109	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	117	87
-	118	109
-	121	109
-	4	117	87	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	38	109
-	40	98
-	43	95
-	4	38	109	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	40	98
-	38	109
-	35	112
-	4	40	98	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	57	150
-	77	147
-	75	149
-	4	57	150	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	57	150
-	35	143
-	37	139
-	4	57	150	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	35	143
-	57	150
-	55	153
-	4	35	143	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	75	149
-	55	153
-	57	150
-	4	75	149	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	221	82
-	238	81
-	235	79
-	4	221	82	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	235	79
-	218	80
-	221	82
-	4	235	79	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	211	128
-	215	138
-	217	140
-	4	211	128	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	215	138
-	211	128
-	209	126
-	4	215	138	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	272	121
-	264	142
-	261	138
-	4	272	121	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	243	152
-	261	138
-	264	142
-	4	243	152	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	261	138
-	269	118
-	272	121
-	4	261	138	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	178	86
-	189	68
-	185	67
-	4	178	86	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	185	67
-	175	86
-	178	86
-	4	185	67	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	187	89
-	180	109
-	183	110
-	4	187	89	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	180	109
-	187	89
-	184	88
-	4	180	109	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	113	67
-	117	87
-	120	86
-	4	113	67	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	117	87
-	113	67
-	109	68
-	4	117	87	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	63	80
-	74	84
-	77	82
-	4	63	80	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	74	84
-	63	80
-	60	82
-	4	74	84	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	83	139
-	91	125
-	89	127
-	4	83	139	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	89	127
-	82	141
-	83	139
-	4	89	127	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	118	109
-	117	87
-	114	88
-	4	118	109	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	114	88
-	116	110
-	118	109
-	4	114	88	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	37	139
-	24	125
-	27	122
-	4	37	139	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	24	125
-	37	139
-	35	143
-	4	24	125	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	181	87
-	193	69
-	189	68
-	4	181	87	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	189	68
-	178	86
-	181	87
-	4	189	68	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	190	90
-	183	110
-	185	111
-	4	190	90	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	183	110
-	190	90
-	187	89
-	4	183	110	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	116	110
-	114	88
-	111	89
-	4	116	110	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	111	89
-	113	111
-	116	110
-	4	111	89	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	109	68
-	114	88
-	117	87
-	4	109	68	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	114	88
-	109	68
-	105	70
-	4	114	88	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	264	142
-	245	155
-	243	152
-	4	264	142	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	226	153
-	243	152
-	245	155
-	4	226	153	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	243	152
-	226	153
-	225	151
-	4	243	152	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	213	130
-	217	140
-	219	142
-	4	213	130	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	217	140
-	213	130
-	211	128
-	4	217	140	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	258	98
-	266	114
-	263	111
-	4	258	98	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	263	111
-	255	95
-	258	98
-	4	263	111	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	193	91
-	185	111
-	188	112
-	4	193	91	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	185	111
-	193	91
-	190	90
-	4	185	111	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	225	84
-	242	84
-	238	81
-	4	225	84	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	238	81
-	221	82
-	225	84
-	4	238	81	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	82	141
-	89	127
-	88	128
-	4	82	141	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	88	128
-	80	143
-	82	141
-	4	88	128	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	184	88
-	197	70
-	193	69
-	4	184	88	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	193	69
-	181	87
-	184	88
-	4	193	69	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	55	153
-	75	149
-	74	151
-	4	55	153	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	55	153
-	33	146
-	35	143
-	4	55	153	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	33	146
-	55	153
-	54	156
-	4	33	146	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	74	151
-	54	156
-	55	153
-	4	74	151	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	113	111
-	111	89
-	108	90
-	4	113	111	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	108	90
-	111	112
-	113	111
-	4	108	90	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	105	70
-	111	89
-	114	88
-	4	105	70	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	111	89
-	105	70
-	101	71
-	4	111	89	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	60	82
-	71	86
-	74	84
-	4	60	82	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	71	86
-	60	82
-	56	84
-	4	71	86	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	35	112
-	37	101
-	40	98
-	4	35	112	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	37	101
-	35	112
-	32	115
-	4	37	101	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	196	92
-	188	112
-	190	113
-	4	196	92	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	188	112
-	196	92
-	193	91
-	4	188	112	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	274	124
-	266	145
-	264	142
-	4	274	124	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	245	155
-	264	142
-	266	145
-	4	245	155	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	264	142
-	272	121
-	274	124
-	4	264	142	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	111	112
-	108	90
-	105	91
-	4	111	112	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	105	91
-	108	113
-	111	112
-	4	105	91	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	187	89
-	201	72
-	197	70
-	4	187	89	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	197	70
-	184	88
-	187	89
-	4	197	70	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	214	131
-	219	142
-	220	144
-	4	214	131	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	219	142
-	214	131
-	213	130
-	4	219	142	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	101	71
-	108	90
-	111	89
-	4	101	71	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	108	90
-	101	71
-	97	72
-	4	108	90	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	35	143
-	22	129
-	24	125
-	4	35	143	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	22	129
-	35	143
-	33	146
-	4	22	129	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	80	143
-	88	128
-	86	130
-	4	80	143	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	86	130
-	78	145
-	80	143
-	4	86	130	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	199	94
-	190	113
-	193	114
-	4	199	94	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	190	113
-	199	94
-	196	92
-	4	190	113	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	266	145
-	246	158
-	245	155
-	4	266	145	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	227	155
-	245	155
-	246	158
-	4	227	155	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	245	155
-	227	155
-	226	153
-	4	245	155	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	108	113
-	105	91
-	102	93
-	4	108	113	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	102	93
-	106	115
-	108	113
-	4	102	93	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	228	86
-	246	86
-	242	84
-	4	228	86	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	242	84
-	225	84
-	228	86
-	4	242	84	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	190	90
-	204	73
-	201	72
-	4	190	90	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	201	72
-	187	89
-	190	90
-	4	201	72	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	54	156
-	74	151
-	73	154
-	4	54	156	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	54	156
-	31	149
-	33	146
-	4	54	156	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	31	149
-	54	156
-	52	159
-	4	31	149	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	73	154
-	52	159
-	54	156
-	4	73	154	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	261	101
-	269	118
-	266	114
-	4	261	101	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	266	114
-	258	98
-	261	101
-	4	266	114	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	97	72
-	105	91
-	108	90
-	4	97	72	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	105	91
-	97	72
-	94	74
-	4	105	91	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	56	84
-	68	88
-	71	86
-	4	56	84	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	68	88
-	56	84
-	52	87
-	4	68	88	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	201	95
-	193	114
-	195	116
-	4	201	95	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	193	114
-	201	95
-	199	94
-	4	193	114	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	215	133
-	220	144
-	222	146
-	4	215	133	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	220	144
-	215	133
-	214	131
-	4	220	144	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	106	115
-	102	93
-	100	94
-	4	106	115	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	100	94
-	103	116
-	106	115
-	4	100	94	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	78	145
-	86	130
-	85	132
-	4	78	145	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	85	132
-	77	147
-	78	145
-	4	85	132	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	32	115
-	34	104
-	37	101
-	4	32	115	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	34	104
-	32	115
-	29	118
-	4	34	104	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	277	128
-	267	149
-	266	145
-	4	277	128	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	246	158
-	266	145
-	267	149
-	4	246	158	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	266	145
-	274	124
-	277	128
-	4	266	145	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	193	91
-	208	75
-	204	73
-	4	193	91	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	204	73
-	190	90
-	193	91
-	4	204	73	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	204	97
-	195	116
-	197	117
-	4	204	97	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	195	116
-	204	97
-	201	95
-	4	195	116	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	94	74
-	102	93
-	105	91
-	4	94	74	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	102	93
-	94	74
-	90	75
-	4	102	93	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	103	116
-	100	94
-	97	95
-	4	103	116	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	97	95
-	101	117
-	103	116
-	4	97	95	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	267	149
-	248	161
-	246	158
-	4	267	149	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	228	158
-	246	158
-	248	161
-	4	228	158	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	246	158
-	228	158
-	227	155
-	4	246	158	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	33	146
-	20	133
-	22	129
-	4	33	146	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	20	133
-	33	146
-	31	149
-	4	20	133	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	231	88
-	249	89
-	246	86
-	4	231	88	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	246	86
-	228	86
-	231	88
-	4	246	86	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	217	135
-	222	146
-	223	149
-	4	217	135	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	222	146
-	217	135
-	215	133
-	4	222	146	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	52	159
-	73	154
-	72	156
-	4	52	159	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	52	159
-	29	153
-	31	149
-	4	52	159	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	29	153
-	52	159
-	51	162
-	4	29	153	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	72	156
-	51	162
-	52	159
-	4	72	156	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	207	98
-	197	117
-	199	118
-	4	207	98	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	197	117
-	207	98
-	204	97
-	4	197	117	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	196	92
-	211	76
-	208	75
-	4	196	92	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	208	75
-	193	91
-	196	92
-	4	208	75	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	52	87
-	65	91
-	68	88
-	4	52	87	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	65	91
-	52	87
-	49	90
-	4	65	91	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	77	147
-	85	132
-	83	134
-	4	77	147	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	83	134
-	75	149
-	77	147
-	4	83	134	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	101	117
-	97	95
-	94	97
-	4	101	117	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	94	97
-	99	119
-	101	117
-	4	94	97	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	90	75
-	100	94
-	102	93
-	4	90	75	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	100	94
-	90	75
-	87	77
-	4	100	94	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	264	104
-	272	121
-	269	118
-	4	264	104	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	269	118
-	261	101
-	264	104
-	4	269	118	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	209	100
-	199	118
-	202	120
-	4	209	100	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	199	118
-	209	100
-	207	98
-	4	199	118	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	29	118
-	32	108
-	34	104
-	4	29	118	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	32	108
-	29	118
-	27	122
-	4	32	108	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	218	137
-	223	149
-	225	151
-	4	218	137	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	223	149
-	218	137
-	217	135
-	4	223	149	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	279	132
-	269	152
-	267	149
-	4	279	132	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	248	161
-	267	149
-	269	152
-	4	248	161	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	267	149
-	277	128
-	279	132
-	4	267	149	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	99	119
-	94	97
-	92	98
-	4	99	119	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	92	98
-	97	120
-	99	119
-	4	92	98	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	199	94
-	215	78
-	211	76
-	4	199	94	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	211	76
-	196	92
-	199	94
-	4	211	76	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	269	152
-	249	164
-	248	161
-	4	269	152	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	229	160
-	248	161
-	249	164
-	4	229	160	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	248	161
-	229	160
-	228	158
-	4	248	161	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	233	90
-	252	92
-	249	89
-	4	233	90	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	249	89
-	231	88
-	233	90
-	4	249	89	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	87	77
-	97	95
-	100	94
-	4	87	77	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	97	95
-	87	77
-	83	78
-	4	97	95	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	75	149
-	83	134
-	82	136
-	4	75	149	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	82	136
-	74	151
-	75	149
-	4	82	136	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	51	162
-	72	156
-	71	158
-	4	51	162	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	51	162
-	28	157
-	29	153
-	4	51	162	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	28	157
-	51	162
-	50	165
-	4	28	157	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	71	158
-	50	165
-	51	162
-	4	71	158	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	31	149
-	18	136
-	20	133
-	4	31	149	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	18	136
-	31	149
-	29	153
-	4	18	136	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	211	101
-	202	120
-	204	121
-	4	211	101	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	202	120
-	211	101
-	209	100
-	4	202	120	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	49	90
-	62	93
-	65	91
-	4	49	90	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	62	93
-	49	90
-	46	92
-	4	62	93	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	97	120
-	92	98
-	89	100
-	4	97	120	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	89	100
-	95	122
-	97	120
-	4	89	100	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	201	95
-	218	80
-	215	78
-	4	201	95	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	215	78
-	199	94
-	201	95
-	4	215	78	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	219	139
-	225	151
-	226	153
-	4	219	139	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	225	151
-	219	139
-	218	137
-	4	225	151	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	83	78
-	94	97
-	97	95
-	4	83	78	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	94	97
-	83	78
-	80	80
-	4	94	97	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	266	107
-	274	124
-	272	121
-	4	266	107	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	272	121
-	264	104
-	266	107
-	4	272	121	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	214	103
-	204	121
-	206	123
-	4	214	103	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	204	121
-	214	103
-	211	101
-	4	204	121	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	74	151
-	82	136
-	81	138
-	4	74	151	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	81	138
-	73	154
-	74	151
-	4	81	138	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	271	156
-	250	167
-	249	164
-	4	271	156	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	229	162
-	249	164
-	250	167
-	4	229	162	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	249	164
-	229	162
-	229	160
-	4	249	164	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	249	164
-	269	152
-	271	156
-	4	249	164	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	95	122
-	89	100
-	87	102
-	4	95	122	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	87	102
-	93	123
-	95	122
-	4	87	102	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	27	122
-	30	111
-	32	108
-	4	27	122	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	30	111
-	27	122
-	24	125
-	4	30	111	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	236	92
-	255	95
-	252	92
-	4	236	92	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	252	92
-	233	90
-	236	92
-	4	252	92	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	280	136
-	271	156
-	269	152
-	4	280	136	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	269	152
-	279	132
-	280	136
-	4	269	152	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	50	165
-	71	158
-	70	161
-	4	50	165	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	50	165
-	27	160
-	28	157
-	4	50	165	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	27	160
-	50	165
-	49	168
-	4	27	160	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	70	161
-	49	168
-	50	165
-	4	70	161	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	204	97
-	221	82
-	218	80
-	4	204	97	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	218	80
-	201	95
-	204	97
-	4	218	80	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	46	92
-	60	95
-	62	93
-	4	46	92	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	60	95
-	46	92
-	43	95
-	4	60	95	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	216	105
-	206	123
-	207	124
-	4	216	105	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	206	123
-	216	105
-	214	103
-	4	206	123	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	29	153
-	16	140
-	18	136
-	4	29	153	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	16	140
-	29	153
-	28	157
-	4	16	140	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	80	80
-	92	98
-	94	97
-	4	80	80	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	92	98
-	80	80
-	77	82
-	4	92	98	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	220	141
-	226	153
-	227	155
-	4	220	141	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	226	153
-	220	141
-	219	139
-	4	226	153	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	93	123
-	87	102
-	85	104
-	4	93	123	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	85	104
-	91	125
-	93	123
-	4	85	104	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	73	154
-	81	138
-	80	140
-	4	73	154	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	80	140
-	72	156
-	73	154
-	4	80	140	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	272	159
-	251	170
-	250	167
-	4	272	159	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	230	165
-	250	167
-	251	170
-	4	230	165	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	250	167
-	230	165
-	229	162
-	4	250	167	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	250	167
-	271	156
-	272	159
-	4	250	167	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	207	98
-	225	84
-	221	82
-	4	207	98	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	221	82
-	204	97
-	207	98
-	4	221	82	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	218	107
-	207	124
-	209	126
-	4	218	107	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	207	124
-	218	107
-	216	105
-	4	207	124	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	269	110
-	277	128
-	274	124
-	4	269	110	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	274	124
-	266	107
-	269	110
-	4	274	124	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	91	125
-	85	104
-	83	105
-	4	91	125	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	83	105
-	89	127
-	91	125
-	4	83	105	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	239	95
-	258	98
-	255	95
-	4	239	95	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	255	95
-	236	92
-	239	95
-	4	255	95	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	77	82
-	89	100
-	92	98
-	4	77	82	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	89	100
-	77	82
-	74	84
-	4	89	100	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	49	168
-	70	161
-	69	163
-	4	49	168	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	49	168
-	26	164
-	27	160
-	4	49	168	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	26	164
-	49	168
-	48	171
-	4	26	164	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	69	163
-	48	171
-	49	168
-	4	69	163	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	221	143
-	227	155
-	228	158
-	4	221	143	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	227	155
-	221	143
-	220	141
-	4	227	155	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	24	125
-	28	114
-	30	111
-	4	24	125	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	28	114
-	24	125
-	22	129
-	4	28	114	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	282	139
-	272	159
-	271	156
-	4	282	139	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	271	156
-	280	136
-	282	139
-	4	271	156	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	72	156
-	80	140
-	79	142
-	4	72	156	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	79	142
-	71	158
-	72	156
-	4	79	142	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	43	95
-	57	98
-	60	95
-	4	43	95	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	57	98
-	43	95
-	40	98
-	4	57	98	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	220	109
-	209	126
-	211	128
-	4	220	109	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	209	126
-	220	109
-	218	107
-	4	209	126	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	28	157
-	15	144
-	16	140
-	4	28	157	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	15	144
-	28	157
-	27	160
-	4	15	144	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	209	100
-	228	86
-	225	84
-	4	209	100	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	225	84
-	207	98
-	209	100
-	4	225	84	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	89	127
-	83	105
-	81	107
-	4	89	127	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	81	107
-	88	128
-	89	127
-	4	81	107	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	74	84
-	87	102
-	89	100
-	4	74	84	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	87	102
-	74	84
-	71	86
-	4	87	102	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	273	163
-	251	173
-	251	170
-	4	273	163	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	230	167
-	251	170
-	251	173
-	4	230	167	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	251	170
-	230	167
-	230	165
-	4	251	170	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	251	170
-	272	159
-	273	163
-	4	251	170	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	222	146
-	228	158
-	229	160
-	4	222	146	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	228	158
-	222	146
-	221	143
-	4	228	158	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	222	111
-	211	128
-	213	130
-	4	222	111	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	211	128
-	222	111
-	220	109
-	4	211	128	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	71	158
-	79	142
-	78	144
-	4	71	158	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	78	144
-	70	161
-	71	158
-	4	78	144	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	48	171
-	69	163
-	69	165
-	4	48	171	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	48	171
-	25	168
-	26	164
-	4	48	171	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	25	168
-	48	171
-	48	174
-	4	25	168	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	69	165
-	48	174
-	48	171
-	4	69	165	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	241	97
-	261	101
-	258	98
-	4	241	97	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	258	98
-	239	95
-	241	97
-	4	258	98	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	271	114
-	279	132
-	277	128
-	4	271	114	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	277	128
-	269	110
-	271	114
-	4	277	128	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	88	128
-	81	107
-	79	109
-	4	88	128	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	79	109
-	86	130
-	88	128
-	4	79	109	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	211	101
-	231	88
-	228	86
-	4	211	101	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	228	86
-	209	100
-	211	101
-	4	228	86	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	40	98
-	55	100
-	57	98
-	4	40	98	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	55	100
-	40	98
-	37	101
-	4	55	100	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	284	143
-	273	163
-	272	159
-	4	284	143	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	272	159
-	282	139
-	284	143
-	4	272	159	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	22	129
-	26	118
-	28	114
-	4	22	129	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	26	118
-	22	129
-	20	133
-	4	26	118	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	71	86
-	85	104
-	87	102
-	4	71	86	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	85	104
-	71	86
-	68	88
-	4	85	104	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	222	148
-	229	160
-	229	162
-	4	222	148	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	229	160
-	222	148
-	222	146
-	4	229	160	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	224	113
-	213	130
-	214	131
-	4	224	113	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	213	130
-	224	113
-	222	111
-	4	213	130	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	27	160
-	14	148
-	15	144
-	4	27	160	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	14	148
-	27	160
-	26	164
-	4	14	148	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	86	130
-	79	109
-	77	111
-	4	86	130	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	77	111
-	85	132
-	86	130
-	4	77	111	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	274	167
-	252	176
-	251	173
-	4	274	167	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	231	170
-	251	173
-	252	176
-	4	231	170	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	251	173
-	231	170
-	230	167
-	4	251	173	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	251	173
-	273	163
-	274	167
-	4	251	173	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	70	161
-	78	144
-	77	146
-	4	70	161	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	77	146
-	69	163
-	70	161
-	4	77	146	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	48	174
-	69	165
-	69	168
-	4	48	174	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	48	174
-	24	172
-	25	168
-	4	48	174	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	24	172
-	48	174
-	47	177
-	4	24	172	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	69	168
-	47	177
-	48	174
-	4	69	168	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	214	103
-	233	90
-	231	88
-	4	214	103	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	231	88
-	211	101
-	214	103
-	4	231	88	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	243	100
-	264	104
-	261	101
-	4	243	100	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	261	101
-	241	97
-	243	100
-	4	261	101	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	225	115
-	214	131
-	215	133
-	4	225	115	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	214	131
-	225	115
-	224	113
-	4	214	131	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	68	88
-	83	105
-	85	104
-	4	68	88	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	83	105
-	68	88
-	65	91
-	4	83	105	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	273	117
-	280	136
-	279	132
-	4	273	117	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	279	132
-	271	114
-	273	117
-	4	279	132	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	223	150
-	229	162
-	230	165
-	4	223	150	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	229	162
-	223	150
-	222	148
-	4	229	162	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	85	132
-	77	111
-	75	113
-	4	85	132	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	75	113
-	83	134
-	85	132
-	4	75	113	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	37	101
-	53	103
-	55	100
-	4	37	101	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	53	103
-	37	101
-	34	104
-	4	53	103	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	69	163
-	77	146
-	77	148
-	4	69	163	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	77	148
-	69	165
-	69	163
-	4	77	148	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	285	147
-	274	167
-	273	163
-	4	285	147	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	273	163
-	284	143
-	285	147
-	4	273	163	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	20	133
-	24	121
-	26	118
-	4	20	133	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	24	121
-	20	133
-	18	136
-	4	24	121	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	274	171
-	252	180
-	252	176
-	4	274	171	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	231	172
-	252	176
-	252	180
-	4	231	172	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	252	176
-	231	172
-	231	170
-	4	252	176	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	252	176
-	274	167
-	274	171
-	4	252	176	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	216	105
-	236	92
-	233	90
-	4	216	105	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	233	90
-	214	103
-	216	105
-	4	233	90	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	26	164
-	13	152
-	14	148
-	4	26	164	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	13	152
-	26	164
-	25	168
-	4	13	152	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	227	117
-	215	133
-	217	135
-	4	227	117	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	215	133
-	227	117
-	225	115
-	4	215	133	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	47	177
-	69	168
-	68	170
-	4	47	177	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	47	177
-	24	175
-	24	172
-	4	47	177	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	24	175
-	47	177
-	47	180
-	4	24	175	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	68	170
-	47	180
-	47	177
-	4	68	170	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	83	134
-	75	113
-	73	115
-	4	83	134	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	73	115
-	82	136
-	83	134
-	4	73	115	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	65	91
-	81	107
-	83	105
-	4	65	91	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	81	107
-	65	91
-	62	93
-	4	81	107	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	223	152
-	230	165
-	230	167
-	4	223	152	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	230	165
-	223	152
-	223	150
-	4	230	165	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	246	102
-	266	107
-	264	104
-	4	246	102	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	264	104
-	243	100
-	246	102
-	4	264	104	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	69	165
-	77	148
-	76	150
-	4	69	165	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	76	150
-	69	168
-	69	165
-	4	76	150	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	34	104
-	51	106
-	53	103
-	4	34	104	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	51	106
-	34	104
-	32	108
-	4	51	106	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	228	119
-	217	135
-	218	137
-	4	228	119	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	217	135
-	228	119
-	227	117
-	4	217	135	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	275	121
-	282	139
-	280	136
-	4	275	121	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	280	136
-	273	117
-	275	121
-	4	280	136	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	236	92
-	216	105
-	218	107
-	4	236	92	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	82	136
-	73	115
-	72	118
-	4	82	136	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	72	118
-	81	138
-	82	136
-	4	72	118	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	218	107
-	239	95
-	236	92
-	4	218	107	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	275	174
-	252	183
-	252	180
-	4	275	174	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	231	175
-	252	180
-	252	183
-	4	231	175	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	252	180
-	231	175
-	231	172
-	4	252	180	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	252	180
-	274	171
-	275	174
-	4	252	180	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	286	151
-	274	171
-	274	167
-	4	286	151	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	274	167
-	285	147
-	286	151
-	4	274	167	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	62	93
-	79	109
-	81	107
-	4	62	93	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	79	109
-	62	93
-	60	95
-	4	79	109	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	18	136
-	22	125
-	24	121
-	4	18	136	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	22	125
-	18	136
-	16	140
-	4	22	125	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	223	154
-	230	167
-	231	170
-	4	223	154	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	230	167
-	223	154
-	223	152
-	4	230	167	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	47	180
-	68	170
-	68	173
-	4	47	180	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	47	180
-	24	179
-	24	175
-	4	47	180	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	24	179
-	47	180
-	47	184
-	4	24	179	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	68	173
-	47	184
-	47	180
-	4	68	173	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	25	168
-	12	156
-	13	152
-	4	25	168	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	12	156
-	25	168
-	24	172
-	4	12	156	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	69	168
-	76	150
-	76	153
-	4	69	168	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	76	153
-	68	170
-	69	168
-	4	76	153	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	229	121
-	218	137
-	219	139
-	4	229	121	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	218	137
-	229	121
-	228	119
-	4	218	137	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	239	95
-	218	107
-	220	109
-	4	239	95	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	81	138
-	72	118
-	71	120
-	4	81	138	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	71	120
-	80	140
-	81	138
-	4	71	120	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	248	105
-	269	110
-	266	107
-	4	248	105	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	266	107
-	246	102
-	248	105
-	4	266	107	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	220	109
-	241	97
-	239	95
-	4	220	109	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	32	108
-	49	108
-	51	106
-	4	32	108	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	49	108
-	32	108
-	30	111
-	4	49	108	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	223	156
-	231	170
-	231	172
-	4	223	156	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	231	170
-	223	156
-	223	154
-	4	231	170	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	275	178
-	252	186
-	252	183
-	4	275	178	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	231	177
-	252	183
-	252	186
-	4	231	177	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	252	183
-	231	177
-	231	175
-	4	252	183	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	252	183
-	275	174
-	275	178
-	4	252	183	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	60	95
-	77	111
-	79	109
-	4	60	95	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	77	111
-	60	95
-	57	98
-	4	77	111	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	231	124
-	219	139
-	220	141
-	4	231	124	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	219	139
-	231	124
-	229	121
-	4	219	139	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	276	124
-	284	143
-	282	139
-	4	276	124	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	282	139
-	275	121
-	276	124
-	4	282	139	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	68	170
-	76	153
-	76	155
-	4	68	170	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	76	155
-	68	173
-	68	170
-	4	76	155	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	241	97
-	220	109
-	222	111
-	4	241	97	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	287	155
-	275	174
-	274	171
-	4	287	155	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	274	171
-	286	151
-	287	155
-	4	274	171	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	47	184
-	68	173
-	68	175
-	4	47	184	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	47	184
-	24	183
-	24	179
-	4	47	184	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	24	183
-	47	184
-	47	187
-	4	24	183	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	68	175
-	47	187
-	47	184
-	4	68	175	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	80	140
-	71	120
-	69	122
-	4	80	140	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	69	122
-	79	142
-	80	140
-	4	69	122	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	16	140
-	21	129
-	22	125
-	4	16	140	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	21	129
-	16	140
-	15	144
-	4	21	129	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	24	172
-	12	161
-	12	156
-	4	24	172	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	12	161
-	24	172
-	24	175
-	4	12	161	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	222	111
-	243	100
-	241	97
-	4	222	111	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	250	108
-	271	114
-	269	110
-	4	250	108	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	269	110
-	248	105
-	250	108
-	4	269	110	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	223	159
-	231	172
-	231	175
-	4	223	159	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	231	172
-	223	159
-	223	156
-	4	231	172	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	232	126
-	220	141
-	221	143
-	4	232	126	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	220	141
-	232	126
-	231	124
-	4	220	141	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	57	98
-	75	113
-	77	111
-	4	57	98	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	75	113
-	57	98
-	55	100
-	4	75	113	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	243	100
-	222	111
-	224	113
-	4	243	100	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	79	142
-	69	122
-	68	124
-	4	79	142	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	68	124
-	78	144
-	79	142
-	4	68	124	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	68	173
-	76	155
-	76	157
-	4	68	173	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	76	157
-	68	175
-	68	173
-	4	76	157	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	275	182
-	251	189
-	252	186
-	4	275	182	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	230	180
-	252	186
-	251	189
-	4	230	180	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	252	186
-	230	180
-	231	177
-	4	252	186	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	252	186
-	275	178
-	275	182
-	4	252	186	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	30	111
-	47	111
-	49	108
-	4	30	111	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	47	111
-	30	111
-	28	114
-	4	47	111	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	47	187
-	68	175
-	68	178
-	4	47	187	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	47	187
-	24	187
-	24	183
-	4	47	187	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	24	187
-	47	187
-	48	190
-	4	24	187	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	68	178
-	48	190
-	47	187
-	4	68	178	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	278	128
-	285	147
-	284	143
-	4	278	128	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	284	143
-	276	124
-	278	128
-	4	284	143	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	287	160
-	275	178
-	275	174
-	4	287	160	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	275	174
-	287	155
-	287	160
-	4	275	174	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	232	128
-	221	143
-	222	146
-	4	232	128	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	221	143
-	232	128
-	232	126
-	4	221	143	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	223	161
-	231	175
-	231	177
-	4	223	161	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	231	175
-	223	161
-	223	159
-	4	231	175	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	224	113
-	246	102
-	243	100
-	4	224	113	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	246	102
-	224	113
-	225	115
-	4	246	102	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	78	144
-	68	124
-	67	127
-	4	78	144	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	67	127
-	77	146
-	78	144
-	4	67	127	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	68	175
-	76	157
-	76	159
-	4	68	175	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	76	159
-	68	178
-	68	175
-	4	76	159	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	24	175
-	11	165
-	12	161
-	4	24	175	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	11	165
-	24	175
-	24	179
-	4	11	165	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	15	144
-	20	132
-	21	129
-	4	15	144	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	20	132
-	15	144
-	14	148
-	4	20	132	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	55	100
-	73	115
-	75	113
-	4	55	100	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	73	115
-	55	100
-	53	103
-	4	73	115	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	251	111
-	273	117
-	271	114
-	4	251	111	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	271	114
-	250	108
-	251	111
-	4	271	114	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	275	186
-	251	192
-	251	189
-	4	275	186	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	230	182
-	251	189
-	251	192
-	4	230	182	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	251	189
-	230	182
-	230	180
-	4	251	189	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	251	189
-	275	182
-	275	186
-	4	251	189	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	233	131
-	222	146
-	222	148
-	4	233	131	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	222	146
-	233	131
-	232	128
-	4	222	146	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	28	114
-	46	114
-	47	111
-	4	28	114	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	46	114
-	28	114
-	26	118
-	4	46	114	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	48	190
-	68	178
-	69	180
-	4	48	190	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	48	190
-	25	191
-	24	187
-	4	48	190	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	25	191
-	48	190
-	48	193
-	4	25	191	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	69	180
-	48	193
-	48	190
-	4	69	180	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	223	163
-	231	177
-	230	180
-	4	223	163	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	231	177
-	223	163
-	223	161
-	4	231	177	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	77	146
-	67	127
-	66	129
-	4	77	146	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	66	129
-	77	148
-	77	146
-	4	66	129	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	248	105
-	225	115
-	227	117
-	4	248	105	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	225	115
-	248	105
-	246	102
-	4	225	115	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	68	178
-	76	159
-	76	161
-	4	68	178	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	76	161
-	69	180
-	68	178
-	4	76	161	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	53	103
-	72	118
-	73	115
-	4	53	103	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	288	164
-	275	182
-	275	178
-	4	288	164	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	275	178
-	287	160
-	288	164
-	4	275	178	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	72	118
-	53	103
-	51	106
-	4	72	118	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	279	131
-	286	151
-	285	147
-	4	279	131	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	285	147
-	278	128
-	279	131
-	4	285	147	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	234	133
-	222	148
-	223	150
-	4	234	133	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	222	148
-	234	133
-	233	131
-	4	222	148	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	24	179
-	11	169
-	11	165
-	4	24	179	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	11	169
-	24	179
-	24	183
-	4	11	169	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	274	190
-	250	196
-	251	192
-	4	274	190	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	229	185
-	251	192
-	250	196
-	4	229	185	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	251	192
-	229	185
-	230	182
-	4	251	192	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	251	192
-	275	186
-	274	190
-	4	251	192	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	77	148
-	66	129
-	66	131
-	4	77	148	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	66	131
-	76	150
-	77	148
-	4	66	131	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	14	148
-	19	136
-	20	132
-	4	14	148	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	19	136
-	14	148
-	13	152
-	4	19	136	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	250	108
-	227	117
-	228	119
-	4	250	108	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	227	117
-	250	108
-	248	105
-	4	227	117	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	253	113
-	275	121
-	273	117
-	4	253	113	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	273	117
-	251	111
-	253	113
-	4	273	117	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	222	165
-	230	180
-	230	182
-	4	222	165	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	230	180
-	222	165
-	223	163
-	4	230	180	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	48	193
-	69	180
-	69	183
-	4	48	193	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	48	193
-	26	195
-	25	191
-	4	48	193	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	26	195
-	48	193
-	49	196
-	4	26	195	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	69	183
-	49	196
-	48	193
-	4	69	183	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	51	106
-	71	120
-	72	118
-	4	51	106	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	69	180
-	76	161
-	76	164
-	4	69	180	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	76	164
-	69	183
-	69	180
-	4	76	164	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	26	118
-	44	117
-	46	114
-	4	26	118	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	44	117
-	26	118
-	24	121
-	4	44	117	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	234	136
-	223	150
-	223	152
-	4	234	136	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	223	150
-	234	136
-	234	133
-	4	223	150	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	71	120
-	51	106
-	49	108
-	4	71	120	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	76	150
-	66	131
-	65	134
-	4	76	150	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	65	134
-	76	153
-	76	150
-	4	65	134	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	251	111
-	228	119
-	229	121
-	4	251	111	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	228	119
-	251	111
-	250	108
-	4	228	119	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	288	168
-	275	186
-	275	182
-	4	288	168	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	275	182
-	288	164
-	288	168
-	4	275	182	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	222	167
-	230	182
-	229	185
-	4	222	167	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	230	182
-	222	167
-	222	165
-	4	230	182	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	274	194
-	249	199
-	250	196
-	4	274	194	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	228	187
-	250	196
-	249	199
-	4	228	187	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	250	196
-	228	187
-	229	185
-	4	250	196	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	250	196
-	274	190
-	274	194
-	4	250	196	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	49	108
-	69	122
-	71	120
-	4	49	108	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	280	135
-	287	155
-	286	151
-	4	280	135	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	286	151
-	279	131
-	280	135
-	4	286	151	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	69	183
-	76	164
-	77	166
-	4	69	183	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	49	196
-	69	183
-	70	185
-	4	49	196	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	77	166
-	70	185
-	69	183
-	4	77	166	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	24	183
-	12	173
-	11	169
-	4	24	183	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	12	173
-	24	183
-	24	187
-	4	12	173	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	49	196
-	27	199
-	26	195
-	4	49	196	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	27	199
-	49	196
-	50	200
-	4	27	199	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	70	185
-	50	200
-	49	196
-	4	70	185	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	234	138
-	223	152
-	223	154
-	4	234	138	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	223	152
-	234	138
-	234	136
-	4	223	152	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	254	116
-	276	124
-	275	121
-	4	254	116	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	275	121
-	253	113
-	254	116
-	4	275	121	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	13	152
-	18	140
-	19	136
-	4	13	152	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	18	140
-	13	152
-	12	156
-	4	18	140	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	76	153
-	65	134
-	65	136
-	4	76	153	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	65	136
-	76	155
-	76	153
-	4	65	136	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	24	121
-	43	120
-	44	117
-	4	24	121	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	43	120
-	24	121
-	22	125
-	4	43	120	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	253	113
-	229	121
-	231	124
-	4	253	113	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	229	121
-	253	113
-	251	111
-	4	229	121	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	69	122
-	49	108
-	47	111
-	4	69	122	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	221	170
-	229	185
-	228	187
-	4	221	170	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	229	185
-	221	170
-	222	167
-	4	229	185	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	47	111
-	68	124
-	69	122
-	4	47	111	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	70	185
-	77	166
-	77	168
-	4	70	185	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	50	200
-	70	185
-	71	188
-	4	50	200	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	77	168
-	71	188
-	70	185
-	4	77	168	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	273	198
-	248	202
-	249	199
-	4	273	198	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	228	190
-	249	199
-	248	202
-	4	228	190	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	249	199
-	228	190
-	228	187
-	4	249	199	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	249	199
-	274	194
-	273	198
-	4	249	199	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	235	141
-	223	154
-	223	156
-	4	235	141	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	223	154
-	235	141
-	234	138
-	4	223	154	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	287	172
-	274	190
-	275	186
-	4	287	172	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	275	186
-	288	168
-	287	172
-	4	275	186	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	76	155
-	65	136
-	64	139
-	4	76	155	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	64	139
-	76	157
-	76	155
-	4	64	139	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	50	200
-	28	203
-	27	199
-	4	50	200	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	28	203
-	50	200
-	51	203
-	4	28	203	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	71	188
-	51	203
-	50	200
-	4	71	188	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	280	139
-	287	160
-	287	155
-	4	280	139	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	287	155
-	280	135
-	280	139
-	4	287	155	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	254	116
-	231	124
-	232	126
-	4	254	116	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	231	124
-	254	116
-	253	113
-	4	231	124	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	24	187
-	12	177
-	12	173
-	4	24	187	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	12	177
-	24	187
-	25	191
-	4	12	177	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	220	172
-	228	187
-	228	190
-	4	220	172	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	228	187
-	220	172
-	221	170
-	4	228	187	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	255	119
-	278	128
-	276	124
-	4	255	119	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	276	124
-	254	116
-	255	119
-	4	276	124	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	68	124
-	47	111
-	46	114
-	4	68	124	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	46	114
-	67	127
-	68	124
-	4	46	114	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	71	188
-	77	168
-	78	170
-	4	71	188	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	51	203
-	71	188
-	72	190
-	4	51	203	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	78	170
-	72	190
-	71	188
-	4	78	170	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	235	143
-	223	156
-	223	159
-	4	235	143	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	223	156
-	235	143
-	235	141
-	4	223	156	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	12	156
-	18	144
-	18	140
-	4	12	156	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	18	144
-	12	156
-	12	161
-	4	18	144	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	22	125
-	42	123
-	43	120
-	4	22	125	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	42	123
-	22	125
-	21	129
-	4	42	123	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	76	157
-	64	139
-	64	141
-	4	76	157	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	64	141
-	76	159
-	76	157
-	4	64	141	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	272	202
-	247	205
-	248	202
-	4	272	202	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	226	192
-	248	202
-	247	205
-	4	226	192	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	248	202
-	226	192
-	228	190
-	4	248	202	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	248	202
-	273	198
-	272	202
-	4	248	202	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	51	203
-	29	207
-	28	203
-	4	51	203	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	29	207
-	51	203
-	52	206
-	4	29	207	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	72	190
-	52	206
-	51	203
-	4	72	190	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	255	119
-	232	126
-	232	128
-	4	255	119	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	232	126
-	255	119
-	254	116
-	4	232	126	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	219	174
-	228	190
-	226	192
-	4	219	174	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	228	190
-	219	174
-	220	172
-	4	228	190	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	287	176
-	274	194
-	274	190
-	4	287	176	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	274	190
-	287	172
-	287	176
-	4	274	190	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	67	127
-	46	114
-	44	117
-	4	67	127	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	44	117
-	66	129
-	67	127
-	4	44	117	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	72	190
-	78	170
-	79	172
-	4	72	190	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	52	206
-	72	190
-	73	193
-	4	52	206	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	79	172
-	73	193
-	72	190
-	4	79	172	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	234	146
-	223	159
-	223	161
-	4	234	146	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	223	159
-	234	146
-	235	143
-	4	223	159	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	76	159
-	64	141
-	64	144
-	4	76	159	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	64	144
-	76	161
-	76	159
-	4	64	144	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	25	191
-	13	182
-	12	177
-	4	25	191	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	13	182
-	25	191
-	26	195
-	4	13	182	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	281	143
-	288	164
-	287	160
-	4	281	143	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	287	160
-	280	139
-	281	143
-	4	287	160	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	256	122
-	279	131
-	278	128
-	4	256	122	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	278	128
-	255	119
-	256	122
-	4	278	128	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	270	206
-	246	208
-	247	205
-	4	270	206	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	225	195
-	247	205
-	246	208
-	4	225	195	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	247	205
-	225	195
-	226	192
-	4	247	205	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	247	205
-	272	202
-	270	206
-	4	247	205	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	218	176
-	226	192
-	225	195
-	4	218	176	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	226	192
-	218	176
-	219	174
-	4	226	192	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	256	122
-	232	128
-	233	131
-	4	256	122	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	232	128
-	256	122
-	255	119
-	4	232	128	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	12	161
-	18	148
-	18	144
-	4	12	161	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	18	148
-	12	161
-	11	165
-	4	18	148	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	21	129
-	41	126
-	42	123
-	4	21	129	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	41	126
-	21	129
-	20	132
-	4	41	126	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	52	206
-	31	211
-	29	207
-	4	52	206	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	31	211
-	52	206
-	54	209
-	4	31	211	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	73	193
-	54	209
-	52	206
-	4	73	193	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	73	193
-	79	172
-	80	175
-	4	73	193	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	54	209
-	73	193
-	74	195
-	4	54	209	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	80	175
-	74	195
-	73	193
-	4	80	175	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	234	148
-	223	161
-	223	163
-	4	234	148	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	223	161
-	234	148
-	234	146
-	4	223	161	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	66	129
-	44	117
-	43	120
-	4	66	129	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	43	120
-	66	131
-	66	129
-	4	43	120	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	76	161
-	64	144
-	65	146
-	4	76	161	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	65	146
-	76	164
-	76	161
-	4	65	146	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	286	181
-	273	198
-	274	194
-	4	286	181	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	274	194
-	287	176
-	286	181
-	4	274	194	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	246	208
-	224	197
-	225	195
-	4	246	208	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	217	178
-	225	195
-	224	197
-	4	217	178	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	225	195
-	217	178
-	218	176
-	4	225	195	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	268	210
-	244	211
-	246	208
-	4	268	210	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	224	197
-	246	208
-	244	211
-	4	224	197	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	246	208
-	270	206
-	268	210
-	4	246	208	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	257	125
-	233	131
-	234	133
-	4	257	125	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	233	131
-	257	125
-	256	122
-	4	233	131	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	26	195
-	14	186
-	13	182
-	4	26	195	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	14	186
-	26	195
-	27	199
-	4	14	186	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	234	151
-	223	163
-	222	165
-	4	234	151	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	223	163
-	234	151
-	234	148
-	4	223	163	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	74	195
-	80	175
-	81	177
-	4	74	195	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	74	195
-	55	212
-	54	209
-	4	74	195	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	55	212
-	74	195
-	75	198
-	4	55	212	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	81	177
-	75	198
-	74	195
-	4	81	177	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	66	131
-	43	120
-	42	123
-	4	66	131	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	42	123
-	65	134
-	66	131
-	4	42	123	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	257	125
-	280	135
-	279	131
-	4	257	125	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	279	131
-	256	122
-	257	125
-	4	279	131	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	54	209
-	33	214
-	31	211
-	4	54	209	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	33	214
-	54	209
-	55	212
-	4	33	214	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	76	164
-	65	146
-	65	149
-	4	76	164	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	65	149
-	77	166
-	76	164
-	4	65	149	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	281	147
-	288	168
-	288	164
-	4	281	147	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	288	164
-	281	143
-	281	147
-	4	288	164	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	20	132
-	41	129
-	41	126
-	4	20	132	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	41	129
-	20	132
-	19	136
-	4	41	129	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	11	165
-	18	152
-	18	148
-	4	11	165	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	18	152
-	11	165
-	11	169
-	4	18	152	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	244	211
-	222	199
-	224	197
-	4	244	211	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	215	180
-	224	197
-	222	199
-	4	215	180	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	224	197
-	215	180
-	217	178
-	4	224	197	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	233	153
-	222	165
-	222	167
-	4	233	153	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	222	165
-	233	153
-	234	151
-	4	222	165	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	75	198
-	81	177
-	82	179
-	4	75	198	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	75	198
-	57	215
-	55	212
-	4	75	198	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	57	215
-	75	198
-	77	200
-	4	57	215	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	82	179
-	77	200
-	75	198
-	4	82	179	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	258	129
-	234	133
-	234	136
-	4	258	129	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	234	133
-	258	129
-	257	125
-	4	234	133	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	267	213
-	242	214
-	244	211
-	4	267	213	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	222	199
-	244	211
-	242	214
-	4	222	199	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	244	211
-	268	210
-	267	213
-	4	244	211	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	285	185
-	272	202
-	273	198
-	4	285	185	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	273	198
-	286	181
-	285	185
-	4	273	198	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	77	166
-	65	149
-	65	151
-	4	77	166	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	65	151
-	77	168
-	77	166
-	4	65	151	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	65	134
-	42	123
-	41	126
-	4	65	134	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	41	126
-	65	136
-	65	134
-	4	41	126	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	55	212
-	35	218
-	33	214
-	4	55	212	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	35	218
-	55	212
-	57	215
-	4	35	218	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	27	199
-	15	190
-	14	186
-	4	27	199	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	15	190
-	27	199
-	28	203
-	4	15	190	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	242	214
-	221	202
-	222	199
-	4	242	214	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	214	182
-	222	199
-	221	202
-	4	214	182	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	222	199
-	214	182
-	215	180
-	4	222	199	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	258	129
-	280	139
-	280	135
-	4	258	129	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	280	135
-	257	125
-	258	129
-	4	280	135	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	232	156
-	222	167
-	221	170
-	4	232	156	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	222	167
-	232	156
-	233	153
-	4	222	167	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	77	200
-	82	179
-	84	181
-	4	77	200	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	77	200
-	59	218
-	57	215
-	4	77	200	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	59	218
-	77	200
-	79	202
-	4	59	218	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	84	181
-	79	202
-	77	200
-	4	84	181	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	281	151
-	287	172
-	288	168
-	4	281	151	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	288	168
-	281	147
-	281	151
-	4	288	168	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	258	132
-	234	136
-	234	138
-	4	258	132	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	234	136
-	258	132
-	258	129
-	4	234	136	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	77	168
-	65	151
-	66	154
-	4	77	168	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	66	154
-	78	170
-	77	168
-	4	66	154	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	19	136
-	40	133
-	41	129
-	4	19	136	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	40	133
-	19	136
-	18	140
-	4	40	133	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	264	217
-	240	217
-	242	214
-	4	264	217	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	221	202
-	242	214
-	240	217
-	4	221	202	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	242	214
-	267	213
-	264	217
-	4	242	214	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	65	136
-	41	126
-	41	129
-	4	65	136	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	41	129
-	64	139
-	65	136
-	4	41	129	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	11	169
-	18	156
-	18	152
-	4	11	169	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	18	156
-	11	169
-	12	173
-	4	18	156	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	240	217
-	219	204
-	221	202
-	4	240	217	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	212	184
-	221	202
-	219	204
-	4	212	184	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	221	202
-	212	184
-	214	182
-	4	221	202	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	57	215
-	38	222
-	35	218
-	4	57	215	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	38	222
-	57	215
-	59	218
-	4	38	222	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	284	189
-	270	206
-	272	202
-	4	284	189	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	272	202
-	285	185
-	284	189
-	4	272	202	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	231	158
-	221	170
-	220	172
-	4	231	158	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	221	170
-	231	158
-	232	156
-	4	221	170	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	79	202
-	84	181
-	85	183
-	4	79	202	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	79	202
-	62	221
-	59	218
-	4	79	202	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	62	221
-	79	202
-	81	204
-	4	62	221	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	85	183
-	81	204
-	79	202
-	4	85	183	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	78	170
-	66	154
-	67	156
-	4	78	170	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	67	156
-	79	172
-	78	170
-	4	67	156	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	28	203
-	17	194
-	15	190
-	4	28	203	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	17	194
-	28	203
-	29	207
-	4	17	194	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	259	135
-	234	138
-	235	141
-	4	259	135	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	234	138
-	259	135
-	258	132
-	4	234	138	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	64	139
-	41	129
-	40	133
-	4	64	139	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	40	133
-	64	141
-	64	139
-	4	40	133	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	262	221
-	238	220
-	240	217
-	4	262	221	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	219	204
-	240	217
-	238	220
-	4	219	204	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	240	217
-	264	217
-	262	221
-	4	240	217	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	238	220
-	217	206
-	219	204
-	4	238	220	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	211	186
-	219	204
-	217	206
-	4	211	186	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	219	204
-	211	186
-	212	184
-	4	219	204	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	258	132
-	281	143
-	280	139
-	4	258	132	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	280	139
-	258	129
-	258	132
-	4	280	139	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	230	161
-	220	172
-	219	174
-	4	230	161	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	220	172
-	230	161
-	231	158
-	4	220	172	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	81	204
-	85	183
-	87	185
-	4	81	204	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	81	204
-	64	224
-	62	221
-	4	81	204	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	64	224
-	81	204
-	82	207
-	4	64	224	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	87	185
-	82	207
-	81	204
-	4	87	185	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	281	155
-	287	176
-	287	172
-	4	281	155	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	287	172
-	281	151
-	281	155
-	4	287	172	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	59	218
-	40	225
-	38	222
-	4	59	218	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	40	225
-	59	218
-	62	221
-	4	40	225	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	79	172
-	67	156
-	68	159
-	4	79	172	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	68	159
-	80	175
-	79	172
-	4	68	159	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	18	140
-	40	136
-	40	133
-	4	18	140	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	40	136
-	18	140
-	18	144
-	4	40	136	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	12	173
-	19	160
-	18	156
-	4	12	173	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	19	160
-	12	173
-	12	177
-	4	19	160	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	259	138
-	235	141
-	235	143
-	4	259	138	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	235	141
-	259	138
-	259	135
-	4	235	141	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	283	193
-	268	210
-	270	206
-	4	283	193	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	270	206
-	284	189
-	283	193
-	4	270	206	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	236	223
-	215	208
-	217	206
-	4	236	223	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	209	188
-	217	206
-	215	208
-	4	209	188	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	217	206
-	209	188
-	211	186
-	4	217	206	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	217	206
-	238	220
-	236	223
-	4	217	206	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	64	141
-	40	133
-	40	136
-	4	64	141	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	40	136
-	64	144
-	64	141
-	4	40	136	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	229	163
-	219	174
-	218	176
-	4	229	163	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	219	174
-	229	163
-	230	161
-	4	219	174	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	82	207
-	87	185
-	89	187
-	4	82	207	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	82	207
-	67	227
-	64	224
-	4	82	207	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	67	227
-	82	207
-	85	209
-	4	67	227	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	89	187
-	85	209
-	82	207
-	4	89	187	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	29	207
-	19	198
-	17	194
-	4	29	207	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	19	198
-	29	207
-	31	211
-	4	19	198	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	259	225
-	236	223
-	238	220
-	4	259	225	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	238	220
-	262	221
-	259	225
-	4	238	220	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	80	175
-	68	159
-	69	161
-	4	80	175	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	69	161
-	81	177
-	80	175
-	4	69	161	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	62	221
-	43	229
-	40	225
-	4	62	221	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	43	229
-	62	221
-	64	224
-	4	43	229	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	259	135
-	281	147
-	281	143
-	4	259	135	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	281	143
-	258	132
-	259	135
-	4	281	143	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	233	226
-	213	210
-	215	208
-	4	233	226	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	207	190
-	215	208
-	213	210
-	4	207	190	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	215	208
-	207	190
-	209	188
-	4	215	208	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	215	208
-	236	223
-	233	226
-	4	215	208	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	259	141
-	235	143
-	234	146
-	4	259	141	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	235	143
-	259	141
-	259	138
-	4	235	143	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	85	209
-	89	187
-	91	189
-	4	85	209	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	85	209
-	69	229
-	67	227
-	4	85	209	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	69	229
-	85	209
-	87	211
-	4	69	229	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	91	189
-	87	211
-	85	209
-	4	91	189	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	228	165
-	218	176
-	217	178
-	4	228	165	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	218	176
-	228	165
-	229	163
-	4	218	176	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	280	159
-	286	181
-	287	176
-	4	280	159	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	287	176
-	281	155
-	280	159
-	4	287	176	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	64	144
-	40	136
-	40	139
-	4	64	144	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	40	139
-	65	146
-	64	144
-	4	40	139	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	18	144
-	40	139
-	40	136
-	4	18	144	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	40	139
-	18	144
-	18	148
-	4	40	139	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	81	177
-	69	161
-	70	164
-	4	81	177	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	70	164
-	82	179
-	81	177
-	4	70	164	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	256	228
-	233	226
-	236	223
-	4	256	228	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	236	223
-	259	225
-	256	228
-	4	236	223	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	281	197
-	267	213
-	268	210
-	4	281	197	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	268	210
-	283	193
-	281	197
-	4	268	210	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	12	177
-	19	163
-	19	160
-	4	12	177	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	19	163
-	12	177
-	13	182
-	4	19	163	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	64	224
-	46	232
-	43	229
-	4	64	224	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	46	232
-	64	224
-	67	227
-	4	46	232	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	230	229
-	210	213
-	213	210
-	4	230	229	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	204	192
-	213	210
-	210	213
-	4	204	192	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	213	210
-	204	192
-	207	190
-	4	213	210	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	213	210
-	233	226
-	230	229
-	4	213	210	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	31	211
-	21	203
-	19	198
-	4	31	211	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	21	203
-	31	211
-	33	214
-	4	21	203	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	87	211
-	91	189
-	93	190
-	4	87	211	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	87	211
-	72	232
-	69	229
-	4	87	211	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	72	232
-	87	211
-	89	213
-	4	72	232	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	93	190
-	89	213
-	87	211
-	4	93	190	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	226	168
-	217	178
-	215	180
-	4	226	168	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	217	178
-	226	168
-	228	165
-	4	217	178	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	259	144
-	234	146
-	234	148
-	4	259	144	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	234	146
-	259	144
-	259	141
-	4	234	146	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	82	179
-	70	164
-	72	166
-	4	82	179	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	72	166
-	84	181
-	82	179
-	4	72	166	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	65	146
-	40	139
-	40	142
-	4	65	146	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	40	142
-	65	149
-	65	146
-	4	40	142	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	227	231
-	208	214
-	211	212
-	4	227	231	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	202	193
-	211	212
-	208	214
-	4	202	193	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	211	212
-	202	193
-	205	191
-	4	211	212	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	253	232
-	230	229
-	233	226
-	4	253	232	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	233	226
-	256	228
-	253	232
-	4	233	226	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	259	138
-	281	151
-	281	147
-	4	259	138	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	281	147
-	259	135
-	259	138
-	4	281	147	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	210	213
-	230	229
-	227	231
-	4	210	213	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	89	213
-	93	190
-	95	192
-	4	89	213	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	89	213
-	76	234
-	72	232
-	4	89	213	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	76	234
-	89	213
-	92	215
-	4	76	234	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	95	192
-	92	215
-	89	213
-	4	95	192	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	67	227
-	50	236
-	46	232
-	4	67	227	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	50	236
-	67	227
-	69	229
-	4	50	236	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	224	170
-	215	180
-	214	182
-	4	224	170	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	215	180
-	224	170
-	226	168
-	4	215	180	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	280	162
-	285	185
-	286	181
-	4	280	162	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	286	181
-	280	159
-	280	162
-	4	286	181	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	279	202
-	264	217
-	267	213
-	4	279	202	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	267	213
-	281	197
-	279	202
-	4	267	213	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	18	148
-	40	142
-	40	139
-	4	18	148	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	40	142
-	18	148
-	18	152
-	4	40	142	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	84	181
-	72	166
-	73	168
-	4	84	181	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	73	168
-	85	183
-	84	181
-	4	73	168	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	258	148
-	234	148
-	234	151
-	4	258	148	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	234	148
-	258	148
-	259	144
-	4	234	148	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	224	234
-	205	216
-	208	214
-	4	224	234	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	200	195
-	208	214
-	205	216
-	4	200	195	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	208	214
-	200	195
-	202	193
-	4	208	214	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	208	214
-	227	231
-	224	234
-	4	208	214	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	33	214
-	23	207
-	21	203
-	4	33	214	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	23	207
-	33	214
-	35	218
-	4	23	207	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	13	182
-	20	167
-	19	163
-	4	13	182	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	20	167
-	13	182
-	14	186
-	4	20	167	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	65	149
-	40	142
-	41	145
-	4	65	149	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	41	145
-	65	151
-	65	149
-	4	41	145	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	92	215
-	95	192
-	97	194
-	4	92	215	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	92	215
-	79	237
-	76	234
-	4	92	215	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	79	237
-	92	215
-	94	217
-	4	79	237	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	97	194
-	94	217
-	92	215
-	4	97	194	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	250	235
-	227	231
-	230	229
-	4	250	235	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	230	229
-	253	232
-	250	235
-	4	230	229	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	222	172
-	214	182
-	212	184
-	4	222	172	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	214	182
-	222	172
-	224	170
-	4	214	182	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	69	229
-	53	239
-	50	236
-	4	69	229	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	53	239
-	69	229
-	72	232
-	4	53	239	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	85	183
-	73	168
-	75	171
-	4	85	183	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	75	171
-	87	185
-	85	183
-	4	75	171	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	221	236
-	203	218
-	205	216
-	4	221	236	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	197	197
-	205	216
-	203	218
-	4	197	197	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	205	216
-	197	197
-	200	195
-	4	205	216	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	205	216
-	224	234
-	221	236
-	4	205	216	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	94	217
-	97	194
-	100	195
-	4	94	217	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	94	217
-	82	239
-	79	237
-	4	94	217	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	82	239
-	94	217
-	97	218
-	4	82	239	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	100	195
-	97	218
-	94	217
-	4	100	195	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	259	141
-	281	155
-	281	151
-	4	259	141	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	281	151
-	259	138
-	259	141
-	4	281	151	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	257	151
-	234	151
-	233	153
-	4	257	151	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	234	151
-	257	151
-	258	148
-	4	234	151	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	276	206
-	262	221
-	264	217
-	4	276	206	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	264	217
-	279	202
-	276	206
-	4	264	217	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	220	175
-	212	184
-	211	186
-	4	220	175	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	212	184
-	220	175
-	222	172
-	4	212	184	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	65	151
-	41	145
-	41	148
-	4	65	151	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	41	148
-	66	154
-	65	151
-	4	41	148	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	227	231
-	250	235
-	247	238
-	4	227	231	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	246	239
-	224	234
-	227	231
-	4	246	239	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	18	152
-	41	145
-	40	142
-	4	18	152	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	41	145
-	18	152
-	18	156
-	4	41	145	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	218	239
-	200	220
-	203	218
-	4	218	239	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	195	198
-	203	218
-	200	220
-	4	195	198	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	203	218
-	195	198
-	197	197
-	4	203	218	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	203	218
-	221	236
-	218	239
-	4	203	218	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	279	166
-	284	189
-	285	185
-	4	279	166	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	285	185
-	280	162
-	279	166
-	4	285	185	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	87	185
-	75	171
-	77	173
-	4	87	185	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	77	173
-	89	187
-	87	185
-	4	77	173	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	35	218
-	26	211
-	23	207
-	4	35	218	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	26	211
-	35	218
-	38	222
-	4	26	211	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	72	232
-	57	242
-	53	239
-	4	72	232	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	57	242
-	72	232
-	76	234
-	4	57	242	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	97	218
-	100	195
-	102	197
-	4	97	218	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	97	218
-	86	241
-	82	239
-	4	97	218	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	86	241
-	97	218
-	100	220
-	4	86	241	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	102	197
-	100	220
-	97	218
-	4	102	197	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	14	186
-	22	171
-	20	167
-	4	14	186	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	22	171
-	14	186
-	15	190
-	4	22	171	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	218	177
-	211	186
-	209	188
-	4	218	177	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	211	186
-	218	177
-	220	175
-	4	211	186	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	256	154
-	233	153
-	232	156
-	4	256	154	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	233	153
-	256	154
-	257	151
-	4	233	153	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	214	241
-	197	221
-	200	220
-	4	214	241	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	192	200
-	200	220
-	197	221
-	4	192	200	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	200	220
-	192	200
-	195	198
-	4	200	220	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	200	220
-	218	239
-	214	241
-	4	200	220	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	89	187
-	77	173
-	79	175
-	4	89	187	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	79	175
-	91	189
-	89	187
-	4	79	175	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	100	220
-	102	197
-	105	198
-	4	100	220	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	100	220
-	90	243
-	86	241
-	4	100	220	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	90	243
-	100	220
-	103	222
-	4	90	243	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	105	198
-	103	222
-	100	220
-	4	105	198	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	243	242
-	221	236
-	224	234
-	4	243	242	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	224	234
-	246	239
-	243	242
-	4	224	234	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	66	154
-	41	148
-	42	152
-	4	66	154	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	42	152
-	67	156
-	66	154
-	4	42	152	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	76	234
-	61	245
-	57	242
-	4	76	234	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	61	245
-	76	234
-	79	237
-	4	61	245	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	274	210
-	259	225
-	262	221
-	4	274	210	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	262	221
-	276	206
-	274	210
-	4	262	221	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	259	144
-	280	159
-	281	155
-	4	259	144	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	281	155
-	259	141
-	259	144
-	4	281	155	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	210	243
-	194	223
-	197	221
-	4	210	243	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	189	201
-	197	221
-	194	223
-	4	189	201	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	197	221
-	189	201
-	192	200
-	4	197	221	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	197	221
-	214	241
-	210	243
-	4	197	221	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	216	179
-	209	188
-	207	190
-	4	216	179	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	209	188
-	216	179
-	218	177
-	4	209	188	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	103	222
-	105	198
-	107	200
-	4	103	222	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	103	222
-	94	245
-	90	243
-	4	103	222	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	94	245
-	103	222
-	106	223
-	4	94	245	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	107	200
-	106	223
-	103	222
-	4	107	200	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	91	189
-	79	175
-	81	177
-	4	91	189	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	81	177
-	93	190
-	91	189
-	4	81	177	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	38	222
-	29	215
-	26	211
-	4	38	222	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	29	215
-	38	222
-	40	225
-	4	29	215	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	18	156
-	41	148
-	41	145
-	4	18	156	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	41	148
-	18	156
-	19	160
-	4	41	148	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	255	157
-	232	156
-	231	158
-	4	255	157	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	232	156
-	255	157
-	256	154
-	4	232	156	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	278	170
-	283	193
-	284	189
-	4	278	170	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	284	189
-	279	166
-	278	170
-	4	284	189	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	239	245
-	218	239
-	221	236
-	4	239	245	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	221	236
-	243	242
-	239	245
-	4	221	236	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	206	245
-	191	224
-	194	223
-	4	206	245	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	187	202
-	194	223
-	191	224
-	4	187	202	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	194	223
-	187	202
-	189	201
-	4	194	223	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	194	223
-	210	243
-	206	245
-	4	194	223	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	67	156
-	42	152
-	43	155
-	4	67	156	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	43	155
-	68	159
-	67	156
-	4	43	155	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	106	223
-	107	200
-	110	201
-	4	106	223	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	106	223
-	98	247
-	94	245
-	4	106	223	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	98	247
-	106	223
-	109	224
-	4	98	247	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	110	201
-	109	224
-	106	223
-	4	110	201	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	79	237
-	66	248
-	61	245
-	4	79	237	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	66	248
-	79	237
-	82	239
-	4	66	248	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	213	181
-	207	190
-	204	192
-	4	213	181	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	207	190
-	213	181
-	216	179
-	4	207	190	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	15	190
-	23	175
-	22	171
-	4	15	190	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	23	175
-	15	190
-	17	194
-	4	23	175	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	93	190
-	81	177
-	84	179
-	4	93	190	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	84	179
-	95	192
-	93	190
-	4	84	179	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	202	247
-	187	225
-	191	224
-	4	202	247	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	184	203
-	191	224
-	187	225
-	4	184	203	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	191	224
-	184	203
-	187	202
-	4	191	224	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	191	224
-	206	245
-	202	247
-	4	191	224	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	109	224
-	110	201
-	113	202
-	4	109	224	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	109	224
-	102	249
-	98	247
-	4	109	224	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	102	249
-	109	224
-	112	226
-	4	102	249	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	113	202
-	112	226
-	109	224
-	4	113	202	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	271	214
-	256	228
-	259	225
-	4	271	214	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	259	225
-	274	210
-	271	214
-	4	259	225	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	211	183
-	205	191
-	202	193
-	4	211	183	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	205	191
-	211	183
-	214	181
-	4	205	191	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	234	248
-	214	241
-	218	239
-	4	234	248	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	218	239
-	239	245
-	234	248
-	4	218	239	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	254	160
-	231	158
-	230	161
-	4	254	160	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	231	158
-	254	160
-	255	157
-	4	231	158	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	280	159
-	259	144
-	258	148
-	4	280	159	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	258	148
-	280	162
-	280	159
-	4	258	148	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	82	239
-	70	251
-	66	248
-	4	82	239	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	70	251
-	82	239
-	86	241
-	4	70	251	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	198	248
-	184	227
-	187	225
-	4	198	248	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	181	204
-	187	225
-	184	227
-	4	181	204	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	187	225
-	181	204
-	184	203
-	4	187	225	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	187	225
-	202	247
-	198	248
-	4	187	225	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	40	225
-	32	219
-	29	215
-	4	40	225	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	32	219
-	40	225
-	43	229
-	4	32	219	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	68	159
-	43	155
-	44	158
-	4	68	159	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	44	158
-	69	161
-	68	159
-	4	44	158	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	95	192
-	84	179
-	86	181
-	4	95	192	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	86	181
-	97	194
-	95	192
-	4	86	181	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	112	226
-	113	202
-	116	203
-	4	112	226	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	112	226
-	106	250
-	102	249
-	4	112	226	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	106	250
-	112	226
-	116	227
-	4	106	250	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	116	203
-	116	227
-	112	226
-	4	116	203	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	19	160
-	42	152
-	41	148
-	4	19	160	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	42	152
-	19	160
-	19	163
-	4	42	152	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	194	250
-	181	228
-	184	227
-	4	194	250	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	178	205
-	184	227
-	181	228
-	4	178	205	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	184	227
-	178	205
-	181	204
-	4	184	227	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	184	227
-	198	248
-	194	250
-	4	184	227	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	276	174
-	281	197
-	283	193
-	4	276	174	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	283	193
-	278	170
-	276	174
-	4	283	193	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	116	227
-	116	203
-	119	204
-	4	116	227	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	116	227
-	110	252
-	106	250
-	4	116	227	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	110	252
-	116	227
-	119	228
-	4	110	252	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	119	204
-	119	228
-	116	227
-	4	119	204	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	208	185
-	202	193
-	200	195
-	4	208	185	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	202	193
-	208	185
-	211	183
-	4	202	193	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	230	250
-	210	243
-	214	241
-	4	230	250	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	214	241
-	234	248
-	230	250
-	4	214	241	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	97	194
-	86	181
-	89	183
-	4	97	194	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	89	183
-	100	195
-	97	194
-	4	89	183	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	86	241
-	75	254
-	70	251
-	4	86	241	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	75	254
-	86	241
-	90	243
-	4	75	254	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	252	164
-	230	161
-	229	163
-	4	252	164	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	230	161
-	252	164
-	254	160
-	4	230	161	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	190	251
-	177	229
-	181	228
-	4	190	251	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	175	206
-	181	228
-	177	229
-	4	175	206	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	181	228
-	175	206
-	178	205
-	4	181	228	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	181	228
-	194	250
-	190	251
-	4	181	228	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	17	194
-	25	179
-	23	175
-	4	17	194	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	25	179
-	17	194
-	19	198
-	4	25	179	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	119	228
-	119	204
-	122	205
-	4	119	228	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	119	228
-	115	253
-	110	252
-	4	119	228	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	115	253
-	119	228
-	123	229
-	4	115	253	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	122	205
-	123	229
-	119	228
-	4	122	205	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	268	218
-	253	232
-	256	228
-	4	268	218	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	256	228
-	271	214
-	268	218
-	4	256	228	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	69	161
-	44	158
-	45	161
-	4	69	161	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	45	161
-	70	164
-	69	161
-	4	45	161	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	205	186
-	200	195
-	197	197
-	4	205	186	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	200	195
-	205	186
-	208	185
-	4	200	195	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	280	162
-	258	148
-	257	151
-	4	280	162	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	185	253
-	174	229
-	177	229
-	4	185	253	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	171	207
-	177	229
-	174	229
-	4	171	207	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	177	229
-	171	207
-	175	206
-	4	177	229	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	177	229
-	190	251
-	185	253
-	4	177	229	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	123	229
-	122	205
-	125	206
-	4	123	229	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	123	229
-	119	254
-	115	253
-	4	123	229	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	119	254
-	123	229
-	126	230
-	4	119	254	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	125	206
-	126	230
-	123	229
-	4	125	206	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	225	253
-	206	245
-	210	243
-	4	225	253	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	210	243
-	230	250
-	225	253
-	4	210	243	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	100	195
-	89	183
-	92	185
-	4	100	195	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	92	185
-	102	197
-	100	195
-	4	92	185	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	43	229
-	35	222
-	32	219
-	4	43	229	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	35	222
-	43	229
-	46	232
-	4	35	222	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	90	243
-	80	256
-	75	254
-	4	90	243	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	80	256
-	90	243
-	94	245
-	4	80	256	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	181	254
-	170	230
-	174	229
-	4	181	254	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	168	207
-	174	229
-	170	230
-	4	168	207	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	174	229
-	168	207
-	171	207
-	4	174	229	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	174	229
-	185	253
-	181	254
-	4	174	229	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	257	151
-	279	166
-	280	162
-	4	257	151	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	126	230
-	125	206
-	128	207
-	4	126	230	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	126	230
-	124	255
-	119	254
-	4	126	230	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	124	255
-	126	230
-	130	230
-	4	124	255	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	128	207
-	130	230
-	126	230
-	4	128	207	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	251	167
-	229	163
-	228	165
-	4	251	167	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	229	163
-	251	167
-	252	164
-	4	229	163	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	202	188
-	197	197
-	195	198
-	4	202	188	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	197	197
-	202	188
-	205	186
-	4	197	197	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	176	255
-	167	231
-	170	230
-	4	176	255	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	165	208
-	170	230
-	167	231
-	4	165	208	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	170	230
-	165	208
-	168	207
-	4	170	230	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	170	230
-	181	254
-	176	255
-	4	170	230	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	130	230
-	128	207
-	132	208
-	4	130	230	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	130	230
-	129	256
-	124	255
-	4	130	230	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	129	256
-	130	230
-	133	231
-	4	129	256	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	132	208
-	133	231
-	130	230
-	4	132	208	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	102	197
-	92	185
-	94	187
-	4	102	197	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	94	187
-	105	198
-	102	197
-	4	94	187	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	19	163
-	43	155
-	42	152
-	4	19	163	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	43	155
-	19	163
-	20	167
-	4	43	155	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	171	256
-	163	231
-	167	231
-	4	171	256	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	162	208
-	167	231
-	163	231
-	4	162	208	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	167	231
-	162	208
-	165	208
-	4	167	231	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	167	231
-	176	255
-	171	256
-	4	167	231	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	70	164
-	45	161
-	47	164
-	4	70	164	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	47	164
-	72	166
-	70	164
-	4	47	164	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	221	256
-	202	247
-	206	245
-	4	221	256	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	206	245
-	225	253
-	221	256
-	4	206	245	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	133	231
-	132	208
-	135	208
-	4	133	231	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	133	231
-	133	257
-	129	256
-	4	133	231	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	133	257
-	133	231
-	137	231
-	4	133	257	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	135	208
-	137	231
-	133	231
-	4	135	208	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	274	178
-	279	202
-	281	197
-	4	274	178	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	281	197
-	276	174
-	274	178
-	4	281	197	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	167	256
-	159	232
-	163	231
-	4	167	256	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	158	209
-	163	231
-	159	232
-	4	158	209	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	163	231
-	158	209
-	162	208
-	4	163	231	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	163	231
-	171	256
-	167	256
-	4	163	231	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	94	245
-	85	258
-	80	256
-	4	94	245	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	85	258
-	94	245
-	98	247
-	4	85	258	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	137	231
-	135	208
-	138	209
-	4	137	231	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	137	231
-	138	257
-	133	257
-	4	137	231	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	138	257
-	137	231
-	141	232
-	4	138	257	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	138	209
-	141	232
-	137	231
-	4	138	209	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	264	221
-	250	235
-	253	232
-	4	264	221	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	253	232
-	268	218
-	264	221
-	4	253	232	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	162	257
-	156	232
-	159	232
-	4	162	257	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	155	209
-	159	232
-	156	232
-	4	155	209	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	159	232
-	155	209
-	158	209
-	4	159	232	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	159	232
-	167	256
-	162	257
-	4	159	232	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	199	190
-	195	198
-	192	200
-	4	199	190	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	195	198
-	199	190
-	202	188
-	4	195	198	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	141	232
-	138	209
-	142	209
-	4	141	232	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	141	232
-	143	257
-	138	257
-	4	141	232	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	143	257
-	141	232
-	144	232
-	4	143	257	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	142	209
-	144	232
-	141	232
-	4	142	209	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	157	257
-	152	232
-	156	232
-	4	157	257	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	152	209
-	156	232
-	152	232
-	4	152	209	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	156	232
-	152	209
-	155	209
-	4	156	232	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	156	232
-	162	257
-	157	257
-	4	156	232	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	144	232
-	142	209
-	145	209
-	4	144	232	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	144	232
-	148	257
-	143	257
-	4	144	232	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	148	257
-	144	232
-	148	232
-	4	148	257	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	145	209
-	148	232
-	144	232
-	4	145	209	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	105	198
-	94	187
-	97	189
-	4	105	198	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	97	189
-	107	200
-	105	198
-	4	97	189	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	152	257
-	148	232
-	152	232
-	4	152	257	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	148	209
-	152	232
-	148	232
-	4	148	209	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	152	232
-	148	209
-	152	209
-	4	152	232	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	152	232
-	157	257
-	152	257
-	4	152	232	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	19	198
-	27	183
-	25	179
-	4	19	198	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	27	183
-	19	198
-	21	203
-	4	27	183	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	148	232
-	145	209
-	148	209
-	4	148	232	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	148	232
-	152	257
-	148	257
-	4	148	232	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	279	166
-	257	151
-	256	154
-	4	279	166	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	46	232
-	39	226
-	35	222
-	4	46	232	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	39	226
-	46	232
-	50	236
-	4	39	226	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	216	258
-	198	248
-	202	247
-	4	216	258	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	202	247
-	221	256
-	216	258
-	4	202	247	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	249	170
-	228	165
-	226	168
-	4	249	170	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	228	165
-	249	170
-	251	167
-	4	228	165	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	98	247
-	90	261
-	85	258
-	4	98	247	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	90	261
-	98	247
-	102	249
-	4	90	261	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	196	191
-	192	200
-	189	201
-	4	196	191	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	192	200
-	196	191
-	199	190
-	4	192	200	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	72	166
-	47	164
-	49	167
-	4	72	166	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	49	167
-	73	168
-	72	166
-	4	49	167	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	107	200
-	97	189
-	101	190
-	4	107	200	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	101	190
-	110	201
-	107	200
-	4	101	190	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	256	154
-	278	170
-	279	166
-	4	256	154	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	211	260
-	194	250
-	198	248
-	4	211	260	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	198	248
-	216	258
-	211	260
-	4	198	248	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	193	193
-	189	201
-	187	202
-	4	193	193	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	189	201
-	193	193
-	196	191
-	4	189	201	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	102	249
-	95	263
-	90	261
-	4	102	249	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	95	263
-	102	249
-	106	250
-	4	95	263	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	110	201
-	101	190
-	104	192
-	4	110	201	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	104	192
-	113	202
-	110	201
-	4	104	192	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	20	167
-	44	158
-	43	155
-	4	20	167	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	44	158
-	20	167
-	22	171
-	4	44	158	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	261	225
-	247	238
-	250	235
-	4	261	225	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	250	235
-	264	221
-	261	225
-	4	250	235	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	247	173
-	226	168
-	224	170
-	4	247	173	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	226	168
-	247	173
-	249	170
-	4	226	168	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	272	182
-	276	206
-	279	202
-	4	272	182	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	279	202
-	274	178
-	272	182
-	4	279	202	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	278	170
-	256	154
-	255	157
-	4	278	170	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	50	236
-	43	230
-	39	226
-	4	50	236	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	43	230
-	50	236
-	53	239
-	4	43	230	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	189	194
-	187	202
-	184	203
-	4	189	194	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	187	202
-	189	194
-	193	193
-	4	187	202	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	205	262
-	190	251
-	194	250
-	4	205	262	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	194	250
-	211	260
-	205	262
-	4	194	250	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	73	168
-	49	167
-	51	171
-	4	73	168	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	51	171
-	75	171
-	73	168
-	4	51	171	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	113	202
-	104	192
-	107	193
-	4	113	202	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	107	193
-	116	203
-	113	202
-	4	107	193	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	106	250
-	100	264
-	95	263
-	4	106	250	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	100	264
-	106	250
-	110	252
-	4	100	264	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	21	203
-	29	187
-	27	183
-	4	21	203	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	29	187
-	21	203
-	23	207
-	4	29	187	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	186	195
-	184	203
-	181	204
-	4	186	195	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	184	203
-	186	195
-	189	194
-	4	184	203	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	116	203
-	107	193
-	110	194
-	4	116	203	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	110	194
-	119	204
-	116	203
-	4	110	194	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	200	264
-	185	253
-	190	251
-	4	200	264	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	190	251
-	205	262
-	200	264
-	4	190	251	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	110	252
-	106	266
-	100	264
-	4	110	252	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	106	266
-	110	252
-	115	253
-	4	106	266	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	244	176
-	224	170
-	222	172
-	4	244	176	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	224	170
-	244	176
-	247	173
-	4	224	170	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	247	238
-	261	225
-	257	228
-	4	247	238	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	182	196
-	181	204
-	178	205
-	4	182	196	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	181	204
-	182	196
-	186	195
-	4	181	204	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	255	157
-	276	174
-	278	170
-	4	255	157	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	119	204
-	110	194
-	114	195
-	4	119	204	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	114	195
-	122	205
-	119	204
-	4	114	195	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	75	171
-	51	171
-	53	173
-	4	75	171	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	53	173
-	77	173
-	75	171
-	4	53	173	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	256	229
-	243	242
-	246	239
-	4	256	229	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	194	266
-	181	254
-	185	253
-	4	194	266	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	185	253
-	200	264
-	194	266
-	4	185	253	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	115	253
-	112	267
-	106	266
-	4	115	253	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	112	267
-	115	253
-	119	254
-	4	112	267	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	53	239
-	47	233
-	43	230
-	4	53	239	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	47	233
-	53	239
-	57	242
-	4	47	233	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	179	197
-	178	205
-	175	206
-	4	179	197	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	178	205
-	179	197
-	182	196
-	4	178	205	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	22	171
-	45	161
-	44	158
-	4	22	171	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	45	161
-	22	171
-	23	175
-	4	45	161	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	276	174
-	255	157
-	254	160
-	4	276	174	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	122	205
-	114	195
-	118	197
-	4	122	205	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	118	197
-	125	206
-	122	205
-	4	118	197	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	270	186
-	274	210
-	276	206
-	4	270	186	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	276	206
-	272	182
-	270	186
-	4	276	206	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	189	267
-	176	255
-	181	254
-	4	189	267	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	181	254
-	194	266
-	189	267
-	4	181	254	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	119	254
-	117	269
-	112	267
-	4	119	254	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	117	269
-	119	254
-	124	255
-	4	117	269	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	175	198
-	175	206
-	171	207
-	4	175	198	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	175	206
-	175	198
-	179	197
-	4	175	206	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	125	206
-	118	197
-	121	198
-	4	125	206	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	121	198
-	128	207
-	125	206
-	4	121	198	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	242	179
-	222	172
-	220	175
-	4	242	179	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	222	172
-	242	179
-	244	176
-	4	222	172	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	23	207
-	32	190
-	29	187
-	4	23	207	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	32	190
-	23	207
-	26	211
-	4	32	190	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	183	268
-	171	256
-	176	255
-	4	183	268	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	176	255
-	189	267
-	183	268
-	4	176	255	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	171	199
-	171	207
-	168	207
-	4	171	199	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	171	207
-	171	199
-	175	198
-	4	171	207	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	124	255
-	123	270
-	117	269
-	4	124	255	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	123	270
-	124	255
-	129	256
-	4	123	270	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	77	173
-	53	173
-	55	176
-	4	77	173	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	55	176
-	79	175
-	77	173
-	4	55	176	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	128	207
-	121	198
-	125	198
-	4	128	207	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	125	198
-	132	208
-	128	207
-	4	125	198	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	253	232
-	239	245
-	243	242
-	4	253	232	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	243	242
-	256	229
-	253	232
-	4	243	242	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	167	200
-	168	207
-	165	208
-	4	167	200	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	168	207
-	167	200
-	171	199
-	4	168	207	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	177	269
-	167	256
-	171	256
-	4	177	269	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	171	256
-	183	268
-	177	269
-	4	171	256	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	132	208
-	125	198
-	129	199
-	4	132	208	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	129	199
-	135	208
-	132	208
-	4	129	199	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	129	256
-	129	270
-	123	270
-	4	129	256	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	129	270
-	129	256
-	133	257
-	4	129	270	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	164	200
-	165	208
-	162	208
-	4	164	200	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	165	208
-	164	200
-	167	200
-	4	165	208	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	135	208
-	129	199
-	132	200
-	4	135	208	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	132	200
-	138	209
-	135	208
-	4	132	200	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	171	270
-	162	257
-	167	256
-	4	171	270	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	167	256
-	177	269
-	171	270
-	4	167	256	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	57	242
-	52	236
-	47	233
-	4	57	242	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	52	236
-	57	242
-	61	245
-	4	52	236	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	133	257
-	135	271
-	129	270
-	4	133	257	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	135	271
-	133	257
-	138	257
-	4	135	271	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	254	160
-	274	178
-	276	174
-	4	254	160	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	160	200
-	162	208
-	158	209
-	4	160	200	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	162	208
-	160	200
-	164	200
-	4	162	208	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	138	209
-	132	200
-	136	200
-	4	138	209	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	136	200
-	142	209
-	138	209
-	4	136	200	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	165	271
-	157	257
-	162	257
-	4	165	271	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	162	257
-	171	270
-	165	271
-	4	162	257	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	239	181
-	220	175
-	218	177
-	4	239	181	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	220	175
-	239	181
-	242	179
-	4	220	175	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	274	178
-	254	160
-	252	164
-	4	274	178	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	138	257
-	141	271
-	135	271
-	4	138	257	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	141	271
-	138	257
-	143	257
-	4	141	271	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	156	201
-	158	209
-	155	209
-	4	156	201	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	158	209
-	156	201
-	160	200
-	4	158	209	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	142	209
-	136	200
-	140	201
-	4	142	209	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	140	201
-	145	209
-	142	209
-	4	140	201	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	159	271
-	152	257
-	157	257
-	4	159	271	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	157	257
-	165	271
-	159	271
-	4	157	257	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	143	257
-	147	272
-	141	271
-	4	143	257	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	147	272
-	143	257
-	148	257
-	4	147	272	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	152	201
-	155	209
-	152	209
-	4	152	201	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	155	209
-	152	201
-	156	201
-	4	155	209	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	145	209
-	140	201
-	144	201
-	4	145	209	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	144	201
-	148	209
-	145	209
-	4	144	201	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	153	272
-	148	257
-	152	257
-	4	153	272	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	152	257
-	159	271
-	153	272
-	4	152	257	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	148	201
-	152	209
-	148	209
-	4	148	201	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	152	209
-	148	201
-	152	201
-	4	152	209	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	148	257
-	153	272
-	147	272
-	4	148	257	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	148	209
-	144	201
-	148	201
-	4	148	209	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	79	175
-	55	176
-	58	179
-	4	79	175	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	58	179
-	81	177
-	79	175
-	4	58	179	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	23	175
-	47	164
-	45	161
-	4	23	175	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	47	164
-	23	175
-	25	179
-	4	47	164	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	268	190
-	271	214
-	274	210
-	4	268	190	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	274	210
-	270	186
-	268	190
-	4	274	210	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	248	236
-	234	248
-	239	245
-	4	248	236	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	239	245
-	253	232
-	248	236
-	4	239	245	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	26	211
-	35	194
-	32	190
-	4	26	211	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	35	194
-	26	211
-	29	215
-	4	35	194	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	236	184
-	218	177
-	216	179
-	4	236	184	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	218	177
-	236	184
-	239	181
-	4	218	177	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	61	245
-	56	240
-	52	236
-	4	61	245	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	56	240
-	61	245
-	66	248
-	4	56	240	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	81	177
-	58	179
-	61	182
-	4	81	177	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	61	182
-	84	179
-	81	177
-	4	61	182	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	272	182
-	252	164
-	251	167
-	4	272	182	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	252	164
-	272	182
-	274	178
-	4	252	164	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	25	179
-	49	167
-	47	164
-	4	25	179	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	233	187
-	216	179
-	213	181
-	4	233	187	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	216	179
-	233	187
-	236	184
-	4	216	179	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	244	239
-	230	250
-	234	248
-	4	244	239	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	234	248
-	248	236
-	244	239
-	4	234	248	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	49	167
-	25	179
-	27	183
-	4	49	167	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	84	179
-	61	182
-	64	185
-	4	84	179	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	64	185
-	86	181
-	84	179
-	4	64	185	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	265	193
-	268	218
-	271	214
-	4	265	193	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	271	214
-	268	190
-	265	193
-	4	271	214	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	66	248
-	61	243
-	56	240
-	4	66	248	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	61	243
-	66	248
-	70	251
-	4	61	243	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	29	215
-	38	198
-	35	194
-	4	29	215	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	38	198
-	29	215
-	32	219
-	4	38	198	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	230	189
-	214	181
-	211	183
-	4	230	189	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	214	181
-	230	189
-	233	187
-	4	214	181	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	270	186
-	251	167
-	249	170
-	4	270	186	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	251	167
-	270	186
-	272	182
-	4	251	167	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	86	181
-	64	185
-	67	187
-	4	86	181	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	67	187
-	89	183
-	86	181
-	4	67	187	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	239	242
-	225	253
-	230	250
-	4	239	242	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	230	250
-	244	239
-	239	242
-	4	230	250	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	27	183
-	51	171
-	49	167
-	4	27	183	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	70	251
-	66	246
-	61	243
-	4	70	251	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	66	246
-	70	251
-	75	254
-	4	66	246	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	226	192
-	211	183
-	208	185
-	4	226	192	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	211	183
-	226	192
-	230	189
-	4	211	183	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	51	171
-	27	183
-	29	187
-	4	51	171	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	262	197
-	264	221
-	268	218
-	4	262	197	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	268	218
-	265	193
-	262	197
-	4	268	218	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	89	183
-	67	187
-	70	190
-	4	89	183	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	70	190
-	92	185
-	89	183
-	4	70	190	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	234	245
-	221	256
-	225	253
-	4	234	245	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	225	253
-	239	242
-	234	245
-	4	225	253	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	32	219
-	41	201
-	38	198
-	4	32	219	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	41	201
-	32	219
-	35	222
-	4	41	201	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	268	190
-	249	170
-	247	173
-	4	268	190	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	249	170
-	268	190
-	270	186
-	4	249	170	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	75	254
-	72	248
-	66	246
-	4	75	254	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	72	248
-	75	254
-	80	256
-	4	72	248	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	223	194
-	208	185
-	205	186
-	4	223	194	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	208	185
-	223	194
-	226	192
-	4	208	185	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	29	187
-	53	173
-	51	171
-	4	29	187	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	92	185
-	70	190
-	74	192
-	4	92	185	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	74	192
-	94	187
-	92	185
-	4	74	192	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	229	248
-	216	258
-	221	256
-	4	229	248	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	221	256
-	234	245
-	229	248
-	4	221	256	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	219	196
-	205	186
-	202	188
-	4	219	196	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	205	186
-	219	196
-	223	194
-	4	205	186	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	53	173
-	29	187
-	32	190
-	4	53	173	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	259	200
-	261	225
-	264	221
-	4	259	200	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	264	221
-	262	197
-	259	200
-	4	264	221	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	80	256
-	77	251
-	72	248
-	4	80	256	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	77	251
-	80	256
-	85	258
-	4	77	251	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	94	187
-	74	192
-	77	195
-	4	94	187	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	77	195
-	97	189
-	94	187
-	4	77	195	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	265	193
-	247	173
-	244	176
-	4	265	193	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	247	173
-	265	193
-	268	190
-	4	247	173	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	35	222
-	45	205
-	41	201
-	4	35	222	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	45	205
-	35	222
-	39	226
-	4	45	205	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	32	190
-	55	176
-	53	173
-	4	32	190	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	215	199
-	202	188
-	199	190
-	4	215	199	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	202	188
-	215	199
-	219	196
-	4	202	188	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	223	250
-	211	260
-	216	258
-	4	223	250	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	216	258
-	229	248
-	223	250
-	4	216	258	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	97	189
-	77	195
-	81	197
-	4	97	189	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	81	197
-	101	190
-	97	189
-	4	81	197	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	85	258
-	83	253
-	77	251
-	4	85	258	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	83	253
-	85	258
-	90	261
-	4	83	253	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	211	201
-	199	190
-	196	191
-	4	211	201	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	199	190
-	211	201
-	215	199
-	4	199	190	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	101	190
-	81	197
-	85	199
-	4	101	190	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	85	199
-	104	192
-	101	190
-	4	85	199	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	262	197
-	244	176
-	242	179
-	4	262	197	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	244	176
-	262	197
-	265	193
-	4	244	176	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	255	204
-	257	228
-	261	225
-	4	255	204	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	261	225
-	259	200
-	255	204
-	4	261	225	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	217	253
-	205	262
-	211	260
-	4	217	253	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	211	260
-	223	250
-	217	253
-	4	211	260	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	55	176
-	32	190
-	35	194
-	4	55	176	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	90	261
-	89	255
-	83	253
-	4	90	261	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	89	255
-	90	261
-	95	263
-	4	89	255	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	35	194
-	58	179
-	55	176
-	4	35	194	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	39	226
-	48	208
-	45	205
-	4	39	226	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	48	208
-	39	226
-	43	230
-	4	48	208	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	206	203
-	196	191
-	193	193
-	4	206	203	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	196	191
-	206	203
-	211	201
-	4	196	191	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	104	192
-	85	199
-	89	201
-	4	104	192	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	89	201
-	107	193
-	104	192
-	4	89	201	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	212	255
-	200	264
-	205	262
-	4	212	255	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	205	262
-	217	253
-	212	255
-	4	205	262	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	95	263
-	95	257
-	89	255
-	4	95	263	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	95	257
-	95	263
-	100	264
-	4	95	257	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	202	204
-	193	193
-	189	194
-	4	202	204	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	193	193
-	202	204
-	206	203
-	4	193	193	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	107	193
-	89	201
-	94	203
-	4	107	193	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	94	203
-	110	194
-	107	193
-	4	94	203	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	259	200
-	242	179
-	239	181
-	4	259	200	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	242	179
-	259	200
-	262	197
-	4	242	179	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	257	228
-	255	204
-	252	207
-	4	257	228	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	58	179
-	35	194
-	38	198
-	4	58	179	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	38	198
-	61	182
-	58	179
-	4	38	198	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	206	257
-	194	266
-	200	264
-	4	206	257	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	200	264
-	212	255
-	206	257
-	4	200	264	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	197	206
-	189	194
-	186	195
-	4	197	206	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	189	194
-	197	206
-	202	204
-	4	189	194	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	251	207
-	253	232
-	256	229
-	4	251	207	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	100	264
-	101	259
-	95	257
-	4	100	264	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	101	259
-	100	264
-	106	266
-	4	101	259	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	110	194
-	94	203
-	98	205
-	4	110	194	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	98	205
-	114	195
-	110	194
-	4	98	205	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	43	230
-	52	211
-	48	208
-	4	43	230	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	52	211
-	43	230
-	47	233
-	4	52	211	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	193	207
-	186	195
-	182	196
-	4	193	207	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	186	195
-	193	207
-	197	206
-	4	186	195	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	199	259
-	189	267
-	194	266
-	4	199	259	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	194	266
-	206	257
-	199	259
-	4	194	266	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	114	195
-	98	205
-	103	206
-	4	114	195	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	103	206
-	118	197
-	114	195
-	4	103	206	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	106	266
-	107	261
-	101	259
-	4	106	266	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	107	261
-	106	266
-	112	267
-	4	107	261	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	255	204
-	239	181
-	236	184
-	4	255	204	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	239	181
-	255	204
-	259	200
-	4	239	181	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	188	209
-	182	196
-	179	197
-	4	188	209	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	182	196
-	188	209
-	193	207
-	4	182	196	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	118	197
-	103	206
-	107	208
-	4	118	197	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	107	208
-	121	198
-	118	197
-	4	107	208	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	193	260
-	183	268
-	189	267
-	4	193	260	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	189	267
-	199	259
-	193	260
-	4	189	267	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	61	182
-	38	198
-	41	201
-	4	61	182	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	41	201
-	64	185
-	61	182
-	4	41	201	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	112	267
-	114	262
-	107	261
-	4	112	267	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	114	262
-	112	267
-	117	269
-	4	114	262	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	248	210
-	248	236
-	253	232
-	4	248	210	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	253	232
-	251	207
-	248	210
-	4	253	232	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	183	210
-	179	197
-	175	198
-	4	183	210	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	179	197
-	183	210
-	188	209
-	4	179	197	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	121	198
-	107	208
-	112	209
-	4	121	198	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	112	209
-	125	198
-	121	198
-	4	112	209	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	187	262
-	177	269
-	183	268
-	4	187	262	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	183	268
-	193	260
-	187	262
-	4	183	268	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	47	233
-	57	214
-	52	211
-	4	47	233	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	57	214
-	47	233
-	52	236
-	4	57	214	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	117	269
-	120	263
-	114	262
-	4	117	269	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	120	263
-	117	269
-	123	270
-	4	120	263	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	178	211
-	175	198
-	171	199
-	4	178	211	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	175	198
-	178	211
-	183	210
-	4	175	198	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	125	198
-	112	209
-	117	210
-	4	125	198	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	117	210
-	129	199
-	125	198
-	4	117	210	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	252	207
-	236	184
-	233	187
-	4	252	207	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	236	184
-	252	207
-	255	204
-	4	236	184	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	180	263
-	171	270
-	177	269
-	4	180	263	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	177	269
-	187	262
-	180	263
-	4	177	269	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	173	212
-	171	199
-	167	200
-	4	173	212	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	171	199
-	173	212
-	178	211
-	4	171	199	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	123	270
-	127	264
-	120	263
-	4	123	270	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	127	264
-	123	270
-	129	270
-	4	127	264	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	129	199
-	117	210
-	122	211
-	4	129	199	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	122	211
-	132	200
-	129	199
-	4	122	211	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	64	185
-	41	201
-	45	205
-	4	64	185	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	45	205
-	67	187
-	64	185
-	4	45	205	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	168	212
-	167	200
-	164	200
-	4	168	212	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	167	200
-	168	212
-	173	212
-	4	167	200	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	174	264
-	165	271
-	171	270
-	4	174	264	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	171	270
-	180	263
-	174	264
-	4	171	270	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	132	200
-	122	211
-	127	212
-	4	132	200	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	127	212
-	136	200
-	132	200
-	4	127	212	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	129	270
-	134	265
-	127	264
-	4	129	270	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	134	265
-	129	270
-	135	271
-	4	134	265	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	163	213
-	164	200
-	160	200
-	4	163	213	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	164	200
-	163	213
-	168	212
-	4	164	200	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	136	200
-	127	212
-	132	212
-	4	136	200	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	132	212
-	140	201
-	136	200
-	4	132	212	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	167	265
-	159	271
-	165	271
-	4	167	265	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	165	271
-	174	264
-	167	265
-	4	165	271	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	243	213
-	244	239
-	248	236
-	4	243	213	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	248	236
-	248	210
-	243	213
-	4	248	236	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	135	271
-	140	265
-	134	265
-	4	135	271	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	140	265
-	135	271
-	141	271
-	4	140	265	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	158	213
-	160	200
-	156	201
-	4	158	213	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	160	200
-	158	213
-	163	213
-	4	160	200	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	140	201
-	132	212
-	137	213
-	4	140	201	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	137	213
-	144	201
-	140	201
-	4	137	213	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	160	265
-	153	272
-	159	271
-	4	160	265	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	159	271
-	167	265
-	160	265
-	4	159	271	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	141	271
-	147	265
-	140	265
-	4	141	271	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	147	265
-	141	271
-	147	272
-	4	147	265	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	153	213
-	156	201
-	152	201
-	4	153	213	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	156	201
-	153	213
-	158	213
-	4	156	201	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	144	201
-	137	213
-	142	213
-	4	144	201	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	142	213
-	148	201
-	144	201
-	4	142	213	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	154	265
-	147	272
-	153	272
-	4	154	265	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	153	272
-	160	265
-	154	265
-	4	153	272	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	148	213
-	152	201
-	148	201
-	4	148	213	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	152	201
-	148	213
-	153	213
-	4	152	201	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	147	272
-	154	265
-	147	265
-	4	147	272	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	148	201
-	142	213
-	148	213
-	4	148	201	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	52	236
-	61	217
-	57	214
-	4	52	236	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	61	217
-	52	236
-	56	240
-	4	61	217	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	248	210
-	233	187
-	230	189
-	4	248	210	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	233	187
-	248	210
-	251	207
-	4	233	187	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	67	187
-	45	205
-	48	208
-	4	67	187	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	48	208
-	70	190
-	67	187
-	4	48	208	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	239	216
-	239	242
-	244	239
-	4	239	216	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	244	239
-	243	213
-	239	216
-	4	244	239	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	56	240
-	66	220
-	61	217
-	4	56	240	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	66	220
-	56	240
-	61	243
-	4	66	220	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	243	213
-	230	189
-	226	192
-	4	243	213	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	230	189
-	243	213
-	248	210
-	4	230	189	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	70	190
-	48	208
-	52	211
-	4	70	190	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	52	211
-	74	192
-	70	190
-	4	52	211	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	234	219
-	234	245
-	239	242
-	4	234	219	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	239	242
-	239	216
-	234	219
-	4	239	242	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	239	216
-	226	192
-	223	194
-	4	239	216	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	226	192
-	239	216
-	243	213
-	4	226	192	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	61	243
-	71	223
-	66	220
-	4	61	243	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	71	223
-	61	243
-	66	246
-	4	71	223	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	74	192
-	52	211
-	57	214
-	4	74	192	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	57	214
-	77	195
-	74	192
-	4	57	214	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	234	219
-	223	194
-	219	196
-	4	234	219	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	223	194
-	234	219
-	239	216
-	4	223	194	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	229	222
-	229	248
-	234	245
-	4	229	222	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	234	245
-	234	219
-	229	222
-	4	234	245	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	77	195
-	57	214
-	61	217
-	4	77	195	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	61	217
-	81	197
-	77	195
-	4	61	217	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	66	246
-	76	225
-	71	223
-	4	66	246	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	76	225
-	66	246
-	72	248
-	4	76	225	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	229	222
-	219	196
-	215	199
-	4	229	222	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	219	196
-	229	222
-	234	219
-	4	219	196	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	224	225
-	223	250
-	229	248
-	4	224	225	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	229	248
-	229	222
-	224	225
-	4	229	248	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	81	197
-	61	217
-	66	220
-	4	81	197	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	66	220
-	85	199
-	81	197
-	4	66	220	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	72	248
-	81	227
-	76	225
-	4	72	248	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	81	227
-	72	248
-	77	251
-	4	81	227	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	224	225
-	215	199
-	211	201
-	4	224	225	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	215	199
-	224	225
-	229	222
-	4	215	199	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	85	199
-	66	220
-	71	223
-	4	85	199	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	71	223
-	89	201
-	85	199
-	4	71	223	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	219	227
-	217	253
-	223	250
-	4	219	227	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	223	250
-	224	225
-	219	227
-	4	223	250	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	77	251
-	86	230
-	81	227
-	4	77	251	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	86	230
-	77	251
-	83	253
-	4	86	230	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	219	227
-	211	201
-	206	203
-	4	219	227	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	211	201
-	219	227
-	224	225
-	4	211	201	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	89	201
-	71	223
-	76	225
-	4	89	201	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	76	225
-	94	203
-	89	201
-	4	76	225	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	214	229
-	212	255
-	217	253
-	4	214	229	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	217	253
-	219	227
-	214	229
-	4	217	253	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	83	253
-	92	232
-	86	230
-	4	83	253	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	92	232
-	83	253
-	89	255
-	4	92	232	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	214	229
-	206	203
-	202	204
-	4	214	229	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	206	203
-	214	229
-	219	227
-	4	206	203	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	94	203
-	76	225
-	81	227
-	4	94	203	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	81	227
-	98	205
-	94	203
-	4	81	227	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	208	231
-	206	257
-	212	255
-	4	208	231	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	212	255
-	214	229
-	208	231
-	4	212	255	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	89	255
-	98	233
-	92	232
-	4	89	255	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	98	233
-	89	255
-	95	257
-	4	98	233	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	208	231
-	202	204
-	197	206
-	4	208	231	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	202	204
-	208	231
-	214	229
-	4	202	204	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	98	205
-	81	227
-	86	230
-	4	98	205	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	86	230
-	103	206
-	98	205
-	4	86	230	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	203	233
-	199	259
-	206	257
-	4	203	233	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	206	257
-	208	231
-	203	233
-	4	206	257	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	203	233
-	197	206
-	193	207
-	4	203	233	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	197	206
-	203	233
-	208	231
-	4	197	206	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	95	257
-	104	235
-	98	233
-	4	95	257	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	104	235
-	95	257
-	101	259
-	4	104	235	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	103	206
-	86	230
-	92	232
-	4	103	206	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	92	232
-	107	208
-	103	206
-	4	92	232	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	197	235
-	193	260
-	199	259
-	4	197	235	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	199	259
-	203	233
-	197	235
-	4	199	259	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	197	235
-	193	207
-	188	209
-	4	197	235	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	193	207
-	197	235
-	203	233
-	4	193	207	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	101	259
-	110	237
-	104	235
-	4	101	259	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	110	237
-	101	259
-	107	261
-	4	110	237	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	107	208
-	92	232
-	98	233
-	4	107	208	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	98	233
-	112	209
-	107	208
-	4	98	233	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	191	236
-	188	209
-	183	210
-	4	191	236	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	188	209
-	191	236
-	197	235
-	4	188	209	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	191	236
-	187	262
-	193	260
-	4	191	236	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	193	260
-	197	235
-	191	236
-	4	193	260	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	112	209
-	98	233
-	104	235
-	4	112	209	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	104	235
-	117	210
-	112	209
-	4	104	235	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	107	261
-	116	238
-	110	237
-	4	107	261	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	116	238
-	107	261
-	114	262
-	4	116	238	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	185	237
-	183	210
-	178	211
-	4	185	237	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	183	210
-	185	237
-	191	236
-	4	183	210	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	185	237
-	180	263
-	187	262
-	4	185	237	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	187	262
-	191	236
-	185	237
-	4	187	262	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	117	210
-	104	235
-	110	237
-	4	117	210	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	110	237
-	122	211
-	117	210
-	4	110	237	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	114	262
-	122	239
-	116	238
-	4	114	262	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	122	239
-	114	262
-	120	263
-	4	122	239	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	179	239
-	178	211
-	173	212
-	4	179	239	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	178	211
-	179	239
-	185	237
-	4	178	211	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	122	211
-	110	237
-	116	238
-	4	122	211	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	116	238
-	127	212
-	122	211
-	4	116	238	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	179	239
-	174	264
-	180	263
-	4	179	239	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	180	263
-	185	237
-	179	239
-	4	180	263	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	120	263
-	128	240
-	122	239
-	4	120	263	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	128	240
-	120	263
-	127	264
-	4	128	240	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	172	239
-	173	212
-	168	212
-	4	172	239	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	173	212
-	172	239
-	179	239
-	4	173	212	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	127	212
-	116	238
-	122	239
-	4	127	212	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	122	239
-	132	212
-	127	212
-	4	122	239	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	172	239
-	167	265
-	174	264
-	4	172	239	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	174	264
-	179	239
-	172	239
-	4	174	264	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	127	264
-	134	240
-	128	240
-	4	127	264	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	134	240
-	127	264
-	134	265
-	4	134	240	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	166	240
-	168	212
-	163	213
-	4	166	240	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	168	212
-	166	240
-	172	239
-	4	168	212	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	132	212
-	122	239
-	128	240
-	4	132	212	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	128	240
-	137	213
-	132	212
-	4	128	240	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	166	240
-	160	265
-	167	265
-	4	166	240	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	167	265
-	172	239
-	166	240
-	4	167	265	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	134	265
-	141	241
-	134	240
-	4	134	265	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	141	241
-	134	265
-	140	265
-	4	141	241	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	160	241
-	163	213
-	158	213
-	4	160	241	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	163	213
-	160	241
-	166	240
-	4	163	213	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	137	213
-	128	240
-	134	240
-	4	137	213	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	134	240
-	142	213
-	137	213
-	4	134	240	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	160	241
-	154	265
-	160	265
-	4	160	241	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	160	265
-	166	240
-	160	241
-	4	160	265	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	153	241
-	158	213
-	153	213
-	4	153	241	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	158	213
-	153	241
-	160	241
-	4	158	213	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	140	265
-	147	241
-	141	241
-	4	140	265	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	147	241
-	140	265
-	147	265
-	4	147	241	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	142	213
-	134	240
-	141	241
-	4	142	213	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	141	241
-	148	213
-	142	213
-	4	141	241	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	153	241
-	147	265
-	154	265
-	4	153	241	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	154	265
-	160	241
-	153	241
-	4	154	265	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	147	241
-	153	213
-	148	213
-	4	147	241	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	153	213
-	147	241
-	153	241
-	4	153	213	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	147	265
-	153	241
-	147	241
-	4	147	265	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	148	213
-	141	241
-	147	241
-	4	148	213	psFillPoly
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/3doptcf2.eps b/books/ps/3doptcf2.eps
new file mode 100644
index 0000000..8318258
--- /dev/null
+++ b/books/ps/3doptcf2.eps
@@ -0,0 +1,1667 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 3doptcf2.eps
+%%CreationDate: Thu Mar 28 19:29:08 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 315 295
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 280.80000000000001 translate
+300.24000000000001 -280.80000000000001 scale
+% Image geometry
+417 390 8
+% Transformation matrix
+[ 417 0 0 390 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 417 string def
+/gstr 417 string def
+/bstr 417 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        76625 ASCII Bytes
+colorimage
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcDkPq#H!G]`3K~>
+JcDkPq#H!G]`3K~>
+JcDkPq#H!G]`3K~>
+JcDnQ!!)orrr@WM]`3K~>
+JcDnQ!!)orrr@WM]`3K~>
+JcDnQ!!)orrr@WM]`3K~>
+JcD\Krr@WM]DmB~>
+JcD\Krr@WM]DmB~>
+JcD\Krr@WM]DmB~>
+JcD_Lrr@WM])R9~>
+JcD_Lrr@WM])R9~>
+JcD_Lrr@WM])R9~>
+JcD_Lrr@WM])R9~>
+JcD_Lrr@WM])R9~>
+JcD_Lrr@WM])R9~>
+JcDbMrr@WM\c70~>
+JcDbMrr@WM\c70~>
+JcDbMrr@WM\c70~>
+JcDeNrr@WM\Gq'~>
+JcDeNrr@WM\Gq'~>
+JcDeNrr@WM\Gq'~>
+JcDhOrr@WM\,Us~>
+JcDhOrr@WM\,Us~>
+JcDhOrr@WM\,Us~>
+JcDhOrrDus!!%TM^&NT~>
+JcDhOrrDus!!%TM^&NT~>
+JcDhOrrDus!!%TM^&NT~>
+JcDkPrrDrr!!%TM^&NT~>
+JcDkPrrDrr!!%TM^&NT~>
+JcDkPrrDrr!!%TM^&NT~>
+JcDnQpAfdE^&NT~>
+JcDnQpAfdE^&NT~>
+JcDnQpAfdE^&NT~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcE1Y!!%TMXT*e~>
+JcE1Y!!%TMXT*e~>
+JcE1Y!!%TMXT*e~>
+JcE1Y!!%TMXT*e~>
+JcE1Y!!%TMXT*e~>
+JcE1Y!!%TMXT*e~>
+JcE1Y!!%TMXT*e~>
+JcE1Y!!%TMXT*e~>
+JcE1Y!!%TMXT*e~>
+JcE1Y!!%TMXT*e~>
+JcE1Y!!%TMXT*e~>
+JcE1Y!!%TMXT*e~>
+JcE1Y!!%TMXT*e~>
+JcE1Y!!%TMXT*e~>
+JcE1Y!!%TMXT*e~>
+JcF*s!3b_@rr2rurVu],s3(#-!3^tRao?k~>
+JcF*s!3b_@rr2rurVu],s3(#-!3^tRao?k~>
+JcF*s!3b_@rr2rurVu],s3(#-!3^tRao?k~>
+JcF-tribP<p:^FJoqDDhJcEjlJ,~>
+JcF-tribP<p:^FJoqDDhJcEjlJ,~>
+JcF-tribP<p:^FJoqDDhJcEjlJ,~>
+JcF0ur3,D<p:^@HpS%PhJcEmmJ,~>
+JcF0ur3,D<p:^@HpS%PhJcEmmJ,~>
+JcF0ur3,D<p:^@HpS%PhJcEmmJ,~>
+JcF4!qQK8<p:^:Fq4[\hJcEpnJ,~>
+JcF4!qQK8<p:^:Fq4[\hJcEpnJ,~>
+JcF4!qQK8<p:^:Fq4[\hJcEpnJ,~>
+JcF4!q608>p:^1Cqk<hhJcEsoJ,~>
+JcF4!q608>p:^1Cqk<hhJcEsoJ,~>
+JcF4!q608>p:^1Cqk<hhJcEsoJ,~>
+JcF7"pTO/?oV(s$rLs"iJcEsoJ,~>
+JcF7"pTO/?oV(s$rLs"iJcEsoJ,~>
+JcF7"pTO/?oV(s$rLs"iJcEsoJ,~>
+JcF:#ormu>oV))or6,,6p90&Ic2W:~>
+JcF:#ormu>oV))or6,,6p90&Ic2W:~>
+JcF:#ormu>oV))or6,,6p90&Ic2W:~>
+JcF:#ormu>!58*"!3c"-s+C$KJcF$qJ,~>
+JcF:#ormu>!58*"!3c"-s+C$KJcF$qJ,~>
+JcF:#ormu>!58*"!3c"-s+C$KJcF$qJ,~>
+JcF=$oWJ8.p"9;Xp7_Miot:?gqLe[KJcF$qJ,~>
+JcF=$oWJ8.p"9;Xp7_Miot:?gqLe[KJcF$qJ,~>
+JcF=$oWJ8.p"9;Xp7_Miot:?gqLe[KJcF$qJ,~>
+JcF@%o<//-p"98Wpn@\jot:?gon3:JJcF'rJ,~>
+JcF@%o<//-p"98Wpn@\jot:?gon3:JJcF'rJ,~>
+JcF@%o<//-p"98Wpn@\jot:?gon3:JJcF'rJ,~>
+JcF@%!0[#Yrk8'YrOr!"rNGt/rfZo+JcF'rJ,~>
+JcF@%!0[#Yrk8'YrOr!"rNGt/rfZo+JcF'rJ,~>
+JcF@%!0[#Yrk8'YrOr!"rNGt/rfZo+JcF'rJ,~>
+JcF@%!0[#Yrk8'YrOr$#r3,k.rfZr,!+LNZci8L~>
+JcF@%!0[#Yrk8'YrOr$#r3,k.rfZr,!+LNZci8L~>
+JcF@%!0[#Yrk8'YrOr$#r3,k.rfZr,!+LNZci8L~>
+JcF@%s-!)ZrOr!Yr4Vs#qlfh/r0$c+s'gQZd/SU~>
+JcF@%s-!)ZrOr!Yr4Vs#qlfh/r0$c+s'gQZd/SU~>
+JcF@%s-!)ZrOr!Yr4Vs#qlfh/r0$c+s'gQZd/SU~>
+JcFC&rf[#Zr4VpYqn;m#qQK_.r0$f,raLHYd/SU~>
+JcFC&rf[#Zr4VpYqn;m#qQK_.r0$f,raLHYd/SU~>
+JcFC&rf[#Zr4VpYqn;m#qQK_.r0$f,raLHYd/SU~>
+JcFC&rf[#Zqn;jYqRug#q60\/qi^]+raLHYd/SU~>
+JcFC&rf[#Zqn;jYqRug#q60\/qi^]+raLHYd/SU~>
+JcFC&rf[#Zqn;jYqRug#q60\/qi^]+raLHYd/SU~>
+JcFC&rK?rZqn;mZq7Za#pojS.qNCZ,rF1?Xd/SU~>
+JcFC&rK?rZqn;mZq7Za#pojS.qNCZ,rF1?Xd/SU~>
+JcFC&rK?rZqn;mZq7Za#pojS.qNCZ,rF1?Xd/SU~>
+JcFC&rK?u[q7Z^Yq7Za#pTOP/q3(Q+r*k6WdJn^~>
+JcFC&rK?u[q7Z^Yq7Za#pTOP/q3(Q+r*k6WdJn^~>
+JcFC&rK?u[q7Z^Yq7Za#pTOP/q3(Q+r*k6WdJn^~>
+JcFF'qi^fZq7ZaZpV$U#p94G.q3(T,qdP-VdJn^~>
+JcFF'qi^fZq7ZaZpV$U#p94G.q3(T,qdP-VdJn^~>
+JcFF'qi^fZq7ZaZpV$U#p94G.q3(T,qdP-VdJn^~>
+JcFF'qi^i[pV$RYpV$U#p94J/pQGE+qdP-VdJn^~>
+JcFF'qi^i[pV$RYpV$U#p94J/pQGE+qdP-VdJn^~>
+JcFF'qi^i[pV$RYpV$U#p94J/pQGE+qdP-VdJn^~>
+JcFF'qNCc[pV$UZotC"$s1S/iqh+cTJcF-tJ,~>
+JcFF'qNCc[pV$UZotC"$s1S/iqh+cTJcF-tJ,~>
+JcFF'qNCc[pV$UZotC"$s1S/iqh+cTJcF-tJ,~>
+JcFF'qNCc[p:UIYotC"$!58&grIaoTJcF0uJ,~>
+JcFF'qNCc[p:UIYotC"$!58&grIaoTJcF0uJ,~>
+JcFF'qNCc[p:UIYotC"$!58&grIaoTJcF0uJ,~>
+JcFI(plbW[p:UI0oY'k"oof9+q-npTdf4g~>
+JcFI(plbW[p:UI0oY'k"oof9+q-npTdf4g~>
+JcFI(plbW[p:UI0oY'k"oof9+q-npTdf4g~>
+JcFI(plbW[q7Za1!6b)Ls.T(goof<,pgSgSdf4g~>
+JcFI(plbW[q7Za1!6b)Ls.T(goof<,pgSgSdf4g~>
+JcFI(plbW[q7Za1!6b)Ls.T(goof<,pgSgSdf4g~>
+JcFI(pQ>N[r4Vp0!6b)Ls.T+h!58#fs+C)UJcF0uJ,~>
+JcFI(pQ>N[r4Vp0!6b)Ls.T+h!58#fs+C)UJcF0uJ,~>
+JcFI(pQ>N[r4Vp0!6b)Ls.T+h!58#fs+C)UJcF0uJ,~>
+JcFI(pQ>T]]tO-Cs3(/Ms.T+hs1S)g!/'uSJcF4!J,~>
+JcFI(pQ>T]]tO-Cs3(/Ms.T+hs1S)g!/'uSJcF4!J,~>
+JcFI(pQ>T]]tO-Cs3(/Ms.T+hs1S)g!/'uSJcF4!J,~>
+JcFL)p6,'Orlb&Lrh9(irk7rep0rUQe,Op~>
+JcFL)p6,'Orlb&Lrh9(irk7rep0rUQe,Op~>
+JcFL)p6,'Orlb&Lrh9(irk7rep0rUQe,Op~>
+JcFL)oof!Orlb)MrLrthrk7uf!J=8D@Y+R.s*t~>
+JcFL)oof!Orlb)MrLrthrk7uf!J=8D@Y+R.s*t~>
+JcFL)oof!Orlb)MrLrthrk7uf!J=8D@Y+R.s*t~>
+JcFL)p6#ELorn>;q7Za#pTOP/p6#E.r_`K#JcF4!J,~>
+JcFL)p6#ELorn>;q7Za#pTOP/p6#E.r_`K#JcF4!J,~>
+JcFL)p6#ELorn>;q7Za#pTOP/p6#E.r_`K#JcF4!J,~>
+JcFL)p6,HLpTOM<q7Z^"q60_0p6#E.rDEE#JcF4!J,~>
+JcFL)p6,HLpTOM<q7Z^"q60_0p6#E.rDEE#JcF4!J,~>
+JcFL)p6,HLpTOM<q7Z^"q60_0p6#E.rDEE#JcF4!J,~>
+JcFL)p6,HLpTOM<qRud"q60_0pQGQ/qbd6"JcF7"J,~>
+JcFL)p6,HLpTOM<qRud"q60_0pQGQ/qbd6"JcF7"J,~>
+JcFL)p6,HLpTOM<qRud"q60_0pQGQ/qbd6"JcF7"J,~>
+JcFO*oof?KpTOJ;qn;j"qlfk0plbW/qbd9#JcF7"J,~>
+JcFO*oof?KpTOJ;qn;j"qlfk0plbW/qbd9#JcF7"J,~>
+JcFO*oof?KpTOJ;qn;j"qlfk0plbW/qbd9#JcF7"J,~>
+JcFO*p6,BJq60Y<qn;j"qlfk0plbW/q,.-#JcF7"J,~>
+JcFO*p6,BJq60Y<qn;j"qlfk0plbW/q,.-#JcF7"J,~>
+JcFO*p6,BJq60Y<qn;j"qlfk0plbW/q,.-#JcF7"J,~>
+JcFO*p6,BJq60V;r4Vs#qlfk0q3(]/peh'#JcF7"J,~>
+JcFO*p6,BJq60V;r4Vs#qlfk0q3(]/peh'#JcF7"J,~>
+JcFO*p6,BJq60V;r4Vs#qlfk0q3(]/peh'#JcF7"J,~>
+JcFO*p6,BJq60V;rOr!"rNH%1q3(]/ohg;?ec1.~>
+JcFO*p6,BJq60V;rOr!"rNH%1q3(]/ohg;?ec1.~>
+JcFO*p6,BJq60V;rOr!"rNH%1q3(]/ohg;?ec1.~>
+JcFR+!/(!.r1Wtjq9/`Mpn@Yipq?Qfqh+W?!+LNZec1.~>
+JcFR+!/(!.r1Wtjq9/`Mpn@Yipq?Qfqh+W?!+LNZec1.~>
+JcFR+!/(!.r1Wtjq9/`Mpn@Yipq?Qfqh+W?!+LNZec1.~>
+JcFR+s+C*0qk<njpWNQLpn@Yipq?Qfqh+W?!+LNZec1.~>
+JcFR+s+C*0qk<njpWNQLpn@Yipq?Qfqh+W?!+LNZec1.~>
+JcFR+s+C*0qk<njpWNQLpn@Yipq?Qfqh+W?!+LNZec1.~>
+JcFR+s+C*0qP!hjpWNTMp7_MipV$Heqh+Z@s'gQZec1.~>
+JcFR+s+C*0qP!hjpWNTMp7_MipV$Heqh+Z@s'gQZec1.~>
+JcFR+s+C*0qP!hjpWNTMp7_MipV$Heqh+Z@s'gQZec1.~>
+JcFR+re($0qP!hjp<*HLp7_Mip:^EfqLeQ?raLHYf)L7~>
+JcFR+re($0qP!hjp<*HLp7_Mip:^EfqLeQ?raLHYf)L7~>
+JcFR+re($0qP!hjp<*HLp7_Mip:^EfqLeQ?raLHYf)L7~>
+OoGEEcN!lrq3(TJrNGn;!58*"!3c(/rK?u/qGI3#JcF=$J,~>
+OoGEEcN!lrq3(TJrNGn;!58*"!3c(/rK?u/qGI3#JcF=$J,~>
+OoGEEcN!lrq3(TJrNGn;!58*"!3c(/rK?u/qGI3#JcF=$J,~>
+PQ1TEd/X#rqi^`Jric"<oV(rkrf[&/qGI3#d/X'<MuS;~>
+PQ1TEd/X#rqi^`Jric"<oV(rkrf[&/qGI3#d/X'<MuS;~>
+PQ1TEd/X#rqi^`Jric"<oV(rkrf[&/qGI3#d/X'<MuS;~>
+Q2g]DdJs,sqi^`Jric"<!3c'hoY(9fpk/H@r*n(RqOroKJ,~>
+Q2g]DdJs,sqi^`Jric"<!3c'hoY(9fpk/H@r*n(RqOroKJ,~>
+Q2g]DdJs,sqi^`Jric"<!3c'hoY(9fpk/H@r*n(RqOroKJ,~>
+QiHcBe,T>uqi^]I!3c%<!3c'hoY(9fpk/H@r*n+SpS!ZJJ,~>
+QiHcBe,T>uqi^]I!3c%<!3c'hoY(9fpk/H@r*n+SpS!ZJJ,~>
+QiHcBe,T>uqi^]I!3c%<!3c'hoY(9fpk/H@r*n+SpS!ZJJ,~>
+RK)lAeGoDur0$fJ!3c%<!3c$got:?gp4N<@qI8"To:_<HJ,~>
+RK)lAeGoDur0$fJ!3c%<!3c$got:?gp4N<@qI8"To:_<HJ,~>
+RK)lAeGoDur0$fJ!3c%<!3c$got:?gp4N<@qI8"To:_<HJ,~>
+Rf<A/oof9IfDk]"r0$fJoZR9<oV(ojp4N<@qI8%UrfZrJ!54QqJ,~>
+Rf<A/oof9IfDk]"r0$fJoZR9<oV(ojp4N<@qI8%UrfZrJ!54QqJ,~>
+Rf<A/oof9IfDk]"r0$fJoZR9<oV(ojp4N<@qI8%UrfZrJ!54QqJ,~>
+RfEA.q3(TJf`1c"rfZuK!58'Kric!goY'sNrDEE#f`1f2q4[f$P5g%~>
+RfEA.q3(TJf`1c"rfZuK!58'Kric!goY'sNrDEE#f`1f2q4[f$P5g%~>
+RfEA.q3(TJf`1c"rfZuK!58'Kric!goY'sNrDEE#f`1f2q4[f$P5g%~>
+RfE;,r0$fJgAgu$rfZuK!58'Kribsfp:UI"p4N?Aq-r(Xp6,?Ir4S<oJ,~>
+RfE;,r0$fJgAgu$rfZuK!58'Kribsfp:UI"p4N?Aq-r(Xp6,?Ir4S<oJ,~>
+RfE;,r0$fJgAgu$rfZuK!58'Kribsfp:UI"p4N?Aq-r(Xp6,?Ir4S<oJ,~>
+S,`>+s,uuIh#I/%s-!)Ls1S0MrNGjep:UI"p4N?ApgW%YoTK6JqRr*mJ,~>
+S,`>+s,uuIh#I/%s-!)Ls1S0MrNGjep:UI"p4N?ApgW%YoTK6JqRr*mJ,~>
+S,`>+s,uuIh#I/%s-!)Ls1S0MrNGjep:UI"p4N?ApgW%YoTK6JqRr*mJ,~>
+S,`;*!/'jGh>d8&s-!)Ls1S0Mr3,depV$R"p4E?BpL<"Zre'm,!3c43PQ-.~>
+S,`;*!/'jGh>d8&s-!)Ls1S0Mr3,depV$R"p4E?BpL<"Zre'm,!3c43PQ-.~>
+S,`;*!/'jGh>d8&s-!)Ls1S0Mr3,depV$R"p4E?BpL<"Zre'm,!3c43PQ-.~>
+S,`;*s+BjFi;`M'p7_K!pWNK<oV)&nrh9%<!)`K"i;`Y+plbZ\q7W!lJ,~>
+S,`;*s+BjFi;`M'p7_K!pWNK<oV)&nrh9%<!)`K"i;`Y+plbZ\q7W!lJ,~>
+S,`;*s+BjFi;`M'p7_K!pWNK<oV)&nrh9%<!)`K"i;`Y+plbZ\q7W!lJ,~>
+S,`>+rIaUCirA_)p7_Guq9/Z=oV))orLrq;!-@mDir9!CpOi@+rNH%1PlH7~>
+S,`>+rIaUCirA_)p7_Guq9/Z=oV))orLrq;!-@mDir9!CpOi@+rNH%1PlH7~>
+S,`>+rIaUCirA_)p7_Guq9/Z=oV))orLrq;!-@mDir9!CpOi@+rNH%1PlH7~>
+SH&D+qh+FB!57Inp4N(4rOr$MqlfXcq7Za#p4NBdpgW=a!'g(-s-!8_q7W$mJ,~>
+SH&D+qh+FB!57Inp4N(4rOr$MqlfXcq7Za#p4NBdpgW=a!'g(-s-!8_q7W$mJ,~>
+SH&D+qh+FB!57Inp4N(4rOr$MqlfXcq7Za#p4NBdpgW=a!'g(-s-!8_q7W$mJ,~>
+SH&D+qLeCCrOq@np4N(4r4VsMqQKObqRug#pk/Kcq-rLdn:UP?qRr-nJ,~>
+SH&D+qLeCCrOq@np4N(4r4VsMqQKObqRug#pk/Kcq-rLdn:UP?qRr-nJ,~>
+SH&D+qLeCCrOq@np4N(4r4VsMqQKObqRug#pk/Kcq-rLdn:UP?qRr-nJ,~>
+SH&G,q1J^1pTOD+l2UI0p7_Asqoef=oV)/qqk<e;qfDUCkl1W[nUpS>q7W'nJ,~>
+SH&G,q1J^1pTOD+l2UI0p7_Asqoef=oV)/qqk<e;qfDUCkl1W[nUpS>q7W'nJ,~>
+SH&G,q1J^1pTOD+l2UI0p7_Asqoef=oV)/qqk<e;qfDUCkl1W[nUpS>q7W'nJ,~>
+ScAM,qLea0qQKY,s3'a.p4N(4qRugMq60Faqn;m#pk/EaqdSjj!)`6<rN?47qlfh/Q2c@~>
+ScAM,qLea0qQKY,s3'a.p4N(4qRugMq60Faqn;m#pk/EaqdSjj!)`6<rN?47qlfh/Q2c@~>
+ScAM,qLea0qQKY,s3'a.p4N(4qRugMq60Faqn;m#pk/EaqdSjj!)`6<rN?47qlfh/Q2c@~>
+ScAP-qLeX-ribq,s3'g0p4N(4qRugMpoj=`rOr'$q1JH`r*o'ns&&9<qlg%5qlfk0Q2c@~>
+ScAP-qLeX-ribq,s3'g0p4N(4qRugMpoj=`rOr'$q1JH`r*o'ns&&9<qlg%5qlfk0Q2c@~>
+ScAP-qLeX-ribq,s3'g0p4N(4qRugMpoj=`rOr'$q1JH`r*o'ns&&9<qlg%5qlfk0Q2c@~>
+ScAP-qh+X+o"G"Fn,N*6p7_>rrQFr=oV)5sq4[Y;p2g1AnGiMc!b.jso9/mPs1S?6q7W*oJ,~>
+ScAP-qh+X+o"G"Fn,N*6p7_>rrQFr=oV)5sq4[Y;p2g1AnGiMc!b.jso9/mPs1S?6q7W*oJ,~>
+ScAP-qh+X+o"G"Fn,N*6p7_>rrQFr=oV)5sq4[Y;p2g1AnGiMc!b.jso9/mPs1S?6q7W*oJ,~>
+T)\V-r.F[*otC:Hs4@=pnc/?9p7_8prlb&>oV)5sq4[\<oQ1"@o)Abg@Uf5.p6,Hhq60e2r3,t1
+QN)I~>
+T)\V-r.F[*otC:Hs4@=pnc/?9p7_8prlb&>oV)5sq4[\<oQ1"@o)Abg@Uf5.p6,Hhq60e2r3,t1
+QN)I~>
+T)\V-r.F[*otC:Hs4@=pnc/?9p7_8prlb&>oV)5sq4[\<oQ1"@o)Abg@Uf5.p6,Hhq60e2r3,t1
+QN)I~>
+T)\Y.r.FR'q7ZRHrn-lCp4N(4pq?[MpTO1^s1S3$qh+K]s'kX#!`<E9pS%GHrOi3Sq60e2rNH(2
+QN)I~>
+T)\Y.r.FR'q7ZRHrn-lCp4N(4pq?[MpTO1^s1S3$qh+K]s'kX#!`<E9pS%GHrOi3Sq60e2rNH(2
+QN)I~>
+T)\Y.r.FR'q7ZRHrn-lCp4N(4pq?[MpTO1^s1S3$qh+K]s'kX#!`<E9pS%GHrOi3Sq60e2rNH(2
+QN)I~>
+T)\Y.rIaR%rOqjHrn%4op]'r>p7_5o!6b&=oV);upn@S;nT4I)r*o;lrf[,k!6b5BrOr05qRr6q
+J,~>
+T)\Y.rIaR%rOqjHrn%4op]'r>p7_5o!6b&=oV);upn@S;nT4I)r*o;lrf[,k!6b5BrOr05qRr6q
+J,~>
+T)\Y.rIaR%rOqjHrn%4op]'r>p7_5o!6b&=oV);upn@S;nT4I)r*o;lrf[,k!6b5BrOr05qRr6q
+J,~>
+TE"b/rIaL#!57pGr7LiF!-@mep7_5o!6a]3rh0>*p7_G;mrS@*rF,e[YO\@eP52fkbPSL@^&G53
+]pJbL~>
+TE"b/rIaL#!57pGr7LiF!-@mep7_5o!6a]3rh0>*p7_G;mrS@*rF,e[YO\@eP52fkbPSL@^&G53
+]pJbL~>
+TE"b/rIaL#!57pGr7LiF!-@mep7_5o!6a]3rh0>*p7_G;mrS@*rF,e[YO\@eP52fkbPSL@^&G53
+]pJbL~>
+TE"b/re'R#s.Sr*qq1lIs)[sfp7_2njfeEPrIaQ[rVuh*s+C6QoqDEIpq?^Nqlfq2s0):4QiDR~>
+TE"b/re'R#s.Sr*qq1lIs)[sfp7_2njfeEPrIaQ[rVuh*s+C6QoqDEIpq?^Nqlfq2s0):4QiDR~>
+TE"b/re'R#s.Sr*qq1lIs)[sfp7_2njfeEPrIaQ[rVuh*s+C6QoqDEIpq?^Nqlfq2s0):4QiDR~>
+TDnnDr,_jim#q:?nB:^]s8W(>q1JC7p:UILp94LioreA/ric-kre'W[s8VqJq60Ufr8mafrlb5C
+qn<$5qn8?rJ,~>
+TDnnDr,_jim#q:?nB:^]s8W(>q1JC7p:UILp94LioreA/ric-kre'W[s8VqJq60Ufr8mafrlb5C
+qn<$5qn8?rJ,~>
+TDnnDr,_jim#q:?nB:^]s8W(>q1JC7p:UILp94LioreA/ric-kre'W[s8VqJq60Ufr8mafrlb5C
+qn<$5qn8?rJ,~>
+TE"nCrcA*lm#q4=nB:X[s)\!gp7_2n!6b)>s.T+h!58<6qk="AmrS;Worn:eqW7Odrlb8DqRlm4
+rOr36R/_[~>
+TE"nCrcA*lm#q4=nB:X[s)\!gp7_2n!6b)>s.T+h!58<6qk="AmrS;Worn:eqW7Odrlb8DqRlm4
+rOr36R/_[~>
+TE"nCrcA*lm#q4=nB:X[s)\!gp7_2n!6b)>s.T+h!58<6qk="AmrS;Worn:eqW7Odrlb8DqRlm4
+rOr36R/_[~>
+T`4ulr.>#kKC+iqU%->$fDp!hKD)#5^&H4LYPt6hYQ)<4YPk-pKCEsXK)iUUY5k9ijnlaibPeX@
+]`G=Mr3)LfJ,~>
+T`4ulr.>#kKC+iqU%->$fDp!hKD)#5^&H4LYPt6hYQ)<4YPk-pKCEsXK)iUUY5k9ijnlaibPeX@
+]`G=Mr3)LfJ,~>
+T`4ulr.>#kKC+iqU%->$fDp!hKD)#5^&H4LYPt6hYQ)<4YPk-pKCEsXK)iUUY5k9ijnlaibPeX@
+]`G=Mr3)LfJ,~>
+U&P)mqh+6uoqDE!oZR6droO%0!9O03p7_2nrlb)?rLrthrk8*1s.KFFo5ao8qk<l"oWJ8pp#Z(a
+r6,,Dqn;g/R/_[~>
+U&P)mqh+6uoqDE!oZR6droO%0!9O03p7_2nrlb)?rLrthrk8*1s.KFFo5ao8qk<l"oWJ8pp#Z(a
+r6,,Dqn;g/R/_[~>
+U&P)mqh+6uoqDE!oZR6droO%0!9O03p7_2nrlb)?rLrthrk8*1s.KFFo5ao8qk<l"oWJ8pp#Z(a
+r6,,Dqn;g/R/_[~>
+T`=nAm?7+8rk8'Lqq1i.r7D)4K7ilkp:^FJq60ajpTOS0orn%0s0)Bpp:^4(rVuNOrOr*O!3c@7
+pTKtaJ,~>
+T`=nAm?7+8rk8'Lqq1i.r7D)4K7ilkp:^FJq60ajpTOS0orn%0s0)Bpp:^4(rVuNOrOr*O!3c@7
+pTKtaJ,~>
+T`=nAm?7+8rk8'Lqq1i.r7D)4K7ilkp:^FJq60ajpTOS0orn%0s0)Bpp:^4(rVuNOrOr*O!3c@7
+pTKtaJ,~>
+T`=nAmum:9r4VpLpt5H)s4I>4pS%>pr6+o>r1Wqir4Vj.s+C,gric?qn@e\%qZ$6MrOr*Oo<4P]
+J,~>
+T`=nAmum:9r4VpLpt5H)s4I>4pS%>pr6+o>r1Wqir4Vj.s+C,gric?qn@e\%qZ$6MrOr*Oo<4P]
+J,~>
+T`=nAmum:9r4VpLpt5H)s4I>4pS%>pr6+o>r1Wqir4Vj.s+C,gric?qn@e\%qZ$6MrOr*Oo<4P]
+J,~>
+T`=nAqNClPq3(?CqRugMp"8ouqP!Vrr6+r?qk<hhr4Vm/s-!>5rcA(Blb35"p]'pJs1S?Rs.T%f
+RK%d~>
+T`=nAqNClPq3(?CqRugMp"8ouqP!Vrr6+r?qk<hhr4Vm/s-!>5rcA(Blb35"p]'pJs1S?Rs.T%f
+RK%d~>
+T`=nAqNClPq3(?CqRugMp"8ouqP!Vrr6+r?qk<hhr4Vm/s-!>5rcA(Blb35"p]'pJs1S?Rs.T%f
+RK%d~>
+T`=qBq3(]MrK?]Epq?^No@Wcu!8.;4rLru!qTJc>qP!bhr4Vm/s-!>5rNGCts0)+qp#Z4es3(A7
+o<4S^J,~>
+T`=qBq3(]MrK?]Epq?^No@Wcu!8.;4rLru!qTJc>qP!bhr4Vm/s-!>5rNGCts0)+qp#Z4es3(A7
+o<4S^J,~>
+T`=qBq3(]MrK?]Epq?^No@Wcu!8.;4rLru!qTJc>qP!bhr4Vm/s-!>5rNGCts0)+qp#Z4es3(A7
+o<4S^J,~>
+U&Y"Bq3(WK!0ZlGp:]eEqW.k4jk/4ZpV$FHqlfjiqlfk0qQKj\rNGk,n]UJ&p>l:fqP!PbRK%d~>
+U&Y"Bq3(WK!0ZlGp:]eEqW.k4jk/4ZpV$FHqlfjiqlfk0qQKj\rNGk,n]UJ&p>l:fqP!PbRK%d~>
+U&Y"Bq3(WK!0ZlGp:]eEqW.k4jk/4ZpV$FHqlfjiqlfk0qQKj\rNGk,n]UJ&p>l:fqP!PbRK%d~>
+U&Y%Cq3(TJs0)!epV$UMj4F@Tr7LkZq9/]>qP!eiqRua/!0[8`oY'b;mf3+Eric3moWO\_J,~>
+U&Y%Cq3(TJs0)!epV$UMj4F@Tr7LkZq9/]>qP!eiqRua/!0[8`oY'b;mf3+Eric3moWO\_J,~>
+U&Y%Cq3(TJs0)!epV$UMj4F@Tr7LkZq9/]>qP!eiqRua/!0[8`oY'b;mf3+Eric3moWO\_J,~>
+U&Y%Cq3(WKqlf^epV$LJj4O=Rrn.4`priW>pn@Yiq7ZL*oY'b;li6qFqlfmjoWO\_J,~>
+U&Y%Cq3(WKqlf^epV$LJj4O=Rrn.4`priW>pn@Yiq7ZL*oY'b;li6qFqlfmjoWO\_J,~>
+U&Y%Cq3(WKqlf^epV$LJj4O=Rrn.4`priW>pn@Yiq7ZL*oY'b;li6qFqlfmjoWO\_J,~>
+U&Y(Dq3(TJq60UfpV$CGj4NkErNH!irNH.4oWRo#n]U+qq60[ho<4V_J,~>
+U&Y(Dq3(TJq60UfpV$CGj4NkErNH!irNH.4oWRo#n]U+qq60[ho<4V_J,~>
+U&Y(Dq3(TJq60UfpV$CGj4NkErNH!irNH.4oWRo#n]U+qq60[ho<4V_J,~>
+U&Y(DqNC]Kq60b1r1Wkupri6\s3(&ep<3HKrla9(o"FY<!:oCSrOr'2qP!PbRf@m~>
+U&Y(DqNC]Kq60b1r1Wkupri6\s3(&ep<3HKrla9(o"FY<!:oCSrOr'2qP!PbRf@m~>
+U&Y(DqNC]Kq60b1r1Wkupri6\s3(&ep<3HKrla9(o"FY<!:oCSrOr'2qP!PbRf@m~>
+UAt.DqNC]Kq60\/s.T2#qTJE]qoeWaoum*ClEBZioum:(mf30tq60[hoWO_`J,~>
+UAt.DqNC]Kq60\/s.T2#qTJE]qoeWaoum*ClEBZioum:(mf30tq60[hoWO_`J,~>
+UAt.DqNC]Kq60\/s.T2#qTJE]qoeWaoum*ClEBZioum:(mf30tq60[hoWO_`J,~>
+UAt1EqNC]Kpoj2#qoeN^pWN<`o#ppDnuq)eq9/R(o)A^5q7ZX.qk<YcRf@m~>
+UAt1EqNC]Kpoj2#qoeN^pWN<`o#ppDnuq)eq9/R(o)A^5q7ZX.qk<YcRf@m~>
+UAt1EqNC]Kpoj2#qoeN^pWN<`o#ppDnuq)eq9/R(o)A^5q7ZX.qk<YcRf@m~>
+UAt1EqNC]Kq608#rlaf`oZR-am`WkgrQFg'p](69q7ZX.qk<YcRf@m~>
+UAt1EqNC]Kq608#rlaf`oZR-am`WkgrQFg'p](69q7ZX.qk<YcRf@m~>
+UAt1EqNC]Kq608#rlaf`oZR-am`WkgrQFg'p](69q7ZX.qk<YcRf@m~>
+UAt4FqNC]Kpoj2#s3'oagro6$rNG%j!8-c2qu?Q:qRua/qP!PbS,\!~>
+UAt4FqNC]Kpoj2#s3'oagro6$rNG%j!8-c2qu?Q:qRua/qP!PbS,\!~>
+UAt4FqNC]Kpoj2#s3'oagro6$rNG%j!8-c2qu?Q:qRua/qP!PbS,\!~>
+UAt4FqNC]Kpoj5$nCZO>n\+\#iP#0An+-MYq9/WJqQKdioWObaJ,~>
+UAt4FqNC]Kpoj5$nCZO>n\+\#iP#0An+-MYq9/WJqQKdioWObaJ,~>
+UAt4FqNC]Kpoj5$nCZO>n\+\#iP#0An+-MYq9/WJqQKdioWObaJ,~>
+U]:=GqNC]Kpoj2#o@Va>oY'k"j1Y3>oC;nCpWNHIqQKdioWObaJ,~>
+U]:=GqNC]Kpoj2#o@Va>oY'k"j1Y3>oC;nCpWNHIqQKdioWObaJ,~>
+U]:=GqNC]Kpoj2#o@Va>oY'k"j1Y3>oC;nCpWNHIqQKdioWObaJ,~>
+U]:=Gqi^fLpTNttqUj9?oY("&ik=p8qXXUHp<3?HqlfmjoWObaJ,~>
+U]:=Gqi^fLpTNttqUj9?oY("&ik=p8qXXUHp<3?HqlfmjoWObaJ,~>
+U]:=Gqi^fLpTNttqUj9?oY("&ik=p8qXXUHp<3?HqlfmjoWObaJ,~>
+U]:@HqNC]Kpoitrs4GW?oY(.*iP"[3s76$JpWNHIqlfjiorjkbJ,~>
+U]:@HqNC]Kpoitrs4GW?oY(.*iP"[3s76$JpWNHIqlfjiorjkbJ,~>
+U]:@HqNC]Kpoitrs4GW?oY(.*iP"[3s76$JpWNHIqlfjiorjkbJ,~>
+U]:@Hqi^fLpTO/$!6b,Mc-,amrib=pm+;=/q;hV/pWNKJqQKdioWOebJ,~>
+U]:@Hqi^fLpTO/$!6b,Mc-,amrib=pm+;=/q;hV/pWNKJqQKdioWOebJ,~>
+U]:@Hqi^fLpTO/$!6b,Mc-,amrib=pm+;=/q;hV/pWNKJqQKdioWOebJ,~>
+k5PFbr7Jsfs+C33qP!Yeo=Y.IotBe:!57C8e%P_'n_!g2q;hV/pWNKJqlfmjoWQ76r,Vk3hZ&*~>
+k5PFbr7Jsfs+C33qP!Yeo=Y.IotBe:!57C8e%P_'n_!g2q;hV/pWNKJqlfmjoWQ76r,Vk3hZ&*~>
+k5PFbr7Jsfs+C33qP!Yeo=Y.IotBe:!57C8e%P_'n_!g2q;hV/pWNKJqlfmjoWQ76r,Vk3hZ&*~>
+kPtObpXm[hs+C33qP!Yeo=b1IqRlmPqn;OCrk7F:d_5Cupt5K7q;qY/pWNNKqlfmjoWQI<pN->-
+huA3~>
+kPtObpXm[hs+C33qP!Yeo=b1IqRlmPqn;OCrk7F:d_5Cupt5K7q;qY/pWNNKqlfmjoWQI<pN->-
+huA3~>
+kPtObpXm[hs+C33qP!Yeo=b1IqRlmPqn;OCrk7F:d_5Cupt5K7q;qY/pWNNKqlfmjoWQI<pN->-
+huA3~>
+kPtLapXm^is+C33qP!YeoY(:JqRlmPpq?=Cqn;7;dCo%ms4I/<q;qV.priZMqQKdiorlU>pN-;,
+huA3~>
+kPtLapXm^is+C33qP!YeoY(:JqRlmPpq?=Cqn;7;dCo%ms4I/<q;qV.priZMqQKdiorlU>pN-;,
+huA3~>
+kPtLapXm^is+C33qP!YeoY(:JqRlmPpq?=Cqn;7;dCo%ms4I/<q;qV.priZMqQKdiorlU>pN-;,
+huA3~>
+kl:O`pt,Sic2Rcrqi^fLpTO5&s3(;Qrlb&Lp<39Fm*!eim`PV1p[\1BrRgngrk834qk<\dc2[NZ
+qk;sJJ,~>
+kl:O`pt,Sic2Rcrqi^fLpTO5&s3(;Qrlb&Lp<39Fm*!eim`PV1p[\1BrRgngrk834qk<\dc2[NZ
+qk;sJJ,~>
+kl:O`pt,Sic2Rcrqi^fLpTO5&s3(;Qrlb&Lp<39Fm*!eim`PV1p[\1BrRgngrk834qk<\dc2[NZ
+qk;sJJ,~>
+kl:L_pt,SicMmlsqi^iMp942'rQG,PrlarIq9/NGnB9.kn&t\0q""7BrRgngs1S<5qk<Ycci<][
+qk;sJJ,~>
+kl:L_pt,SicMmlsqi^iMp942'rQG,PrlarIq9/NGnB9.kn&t\0q""7BrRgngs1S<5qk<Ycci<][
+qk;sJJ,~>
+kl:L_pt,SicMmlsqi^iMp942'rQG,PrlarIq9/NGnB9.kn&t\0q""7BrRgngs1S<5qk<Ycci<][
+qk;sJJ,~>
+l2UO^q:P_jci<m*qP!VdpV$OKr4W*Qq7Qd3qRujNo=ab=d(Skjqu6ZXq==CDr7Lefs1S?6qk<Yc
+d/Wf\q4ZdIJ,~>
+l2UO^q:P_jci<m*qP!VdpV$OKr4W*Qq7Qd3qRujNo=ab=d(Skjqu6ZXq==CDr7Lefs1S?6qk<Yc
+d/Wf\q4ZdIJ,~>
+l2UO^q:P_jci<m*qP!VdpV$OKr4W*Qq7Qd3qRujNo=ab=d(Skjqu6ZXq==CDr7Lefs1S?6qk<Yc
+d/Wf\q4ZdIJ,~>
+l2UO^pt5VidJs*,pn@JdpV$LJrk86Qqn<!4q7ZgOn\+Y>cb8ejq#CBUqXXLEr7Lef!5895r1Wbd
+d/Wi]pn?[HJ,~>
+l2UO^pt5VidJs*,pn@JdpV$LJrk86Qqn<!4q7ZgOn\+Y>cb8ejq#CBUqXXLEr7Lef!5895r1Wbd
+d/Wi]pn?[HJ,~>
+l2UO^pt5VidJs*,pn@JdpV$LJrk86Qqn<!4q7ZgOn\+Y>cb8ejq#CBUqXXLEr7Lef!5895r1Wbd
+d/Wi]pn?[HJ,~>
+lMpR]q:P\idf93-oqCrir6,)Qr6+uNric+1s0(n)q9.-un&tamp](6Sr:9^Gqq1\eqlfmjorldC
+pi?Ffp7^LGJ,~>
+lMpR]q:P\idf93-oqCrir6,)Qr6+uNric+1s0(n)q9.-un&tamp](6Sr:9^Gqq1\eqlfmjorldC
+pi?Ffp7^LGJ,~>
+lMpR]q:P\idf93-oqCrir6,)Qr6+uNric+1s0(n)q9.-un&tamp](6Sr:9^Gqq1\eqlfmjorldC
+pi?Ffp7^LGJ,~>
+lMpU^s5j(/s3&jjqi^WGo=b(Frk86Qr4W'4qRua/n%JYBdCntkqrR\SrT3tJqW7V,rlb2Pr3-!k
+orlgDpi?FfoqCCFJ,~>
+lMpU^s5j(/s3&jjqi^WGo=b(Frk86Qr4W'4qRua/n%JYBdCntkqrR\SrT3tJqW7V,rlb2Pr3-!k
+orlgDpi?FfoqCCFJ,~>
+lMpU^s5j(/s3&jjqi^WGo=b(Frk86Qr4W'4qRua/n%JYBdCntkqrR\SrT3tJqW7V,rlb2Pr3-!k
+orlgDpi?FfoqCCFJ,~>
+li6daqrR\,rl`djr0$]GoY(.F!586Prk865r4Vg-m_/YDd_5(lp>u5Pr8mnJqrRe/rQG&Nr3-!k
+orljEpiHIfoV(=FJ,~>
+li6daqrR\,rl`djr0$]GoY(.F!586Prk865r4Vg-m_/YDd_5(lp>u5Pr8mnJqrRe/rQG&Nr3-!k
+orljEpiHIfoV(=FJ,~>
+li6daqrR\,rl`djr0$]GoY(.F!586Prk865r4Vg-m_/YDd_5(lp>u5Pr8mnJqrRe/rQG&Nr3-!k
+orljEpiHIfoV(=FJ,~>
+li6pepZ;5'rl`gkr0$]GotC7Gs4I4ls1S<5rOqd*q7ZL*aM%Gnn`BcMqrRkKr8mt2qTJ`Kqlfpk
+oWQgFrc8'lr,_mjo:b4EJ,~>
+li6pepZ;5'rl`gkr0$]GotC7Gs4I4ls1S<5rOqd*q7ZL*aM%Gnn`BcMqrRkKr8mt2qTJ`Kqlfpk
+oWQgFrc8'lr,_mjo:b4EJ,~>
+li6pepZ;5'rl`gkr0$]GotC7Gs4I4ls1S<5rOqd*q7ZL*aM%Gnn`BcMqrRkKr8mt2qTJ`Kqlfpk
+oWQgFrc8'lr,_mjo:b4EJ,~>
+m/R'gs1S*eqUkejf)PW1oqD#kqoeig!5864s1R0j_n?'&n)aTLqW._Jqq1bgq7Z^0qk<\df)PMd
+s+C!<!6bA8jSs`~>
+m/R'gs1S*eqUkejf)PW1oqD#kqoeig!5864s1R0j_n?'&n)aTLqW._Jqq1bgq7Z^0qk<\df)PMd
+s+C!<!6bA8jSs`~>
+m/R'gs1S*eqUkejf)PW1oqD#kqoeig!5864s1R0j_n?'&n)aTLqW._Jqq1bgq7Z^0qk<\df)PMd
+s+C!<!6bA8jSs`~>
+m/R'grk8!dqq1kjfDk`2oqD&lqTJ`fr4W-6!28&K`kDAprRgArqUkYfqRug1qk<\dfDkej!/(5k
+!/'s<rlb;7jSs`~>
+m/R'grk8!dqq1kjfDk`2oqD&lqTJ`fr4W-6!28&K`kDAprRgArqUkYfqRug1qk<\dfDkej!/(5k
+!/'s<rlb;7jSs`~>
+m/R'grk8!dqq1kjfDk`2oqD&lqTJ`fr4W-6!28&K`kDAprRgArqUkYfqRug1qk<\dfDkej!/(5k
+!/'s<rlb;7jSs`~>
+mJm0hr4Vdbqq1kjf`1i3p7VJiotC7GqUkVWs.S&Jb.[\qqUkN's76!Iqq1_fqRuj2qk<\df`1nk
+!/(5k!/'s<r6,)5jo9i~>
+mJm0hr4Vdbqq1kjf`1i3p7VJiotC7GqUkVWs.S&Jb.[\qqUkN's76!Iqq1_fqRuj2qk<\df`1nk
+!/(5k!/'s<r6,)5jo9i~>
+mJm0hr4Vdbqq1kjf`1i3p7VJiotC7GqUkVWs.S&Jb.[\qqUkN's76!Iqq1_fqRuj2qk<\df`1nk
+!/(5k!/'s<r6,)5jo9i~>
+mJm1<qn;X`r7Ltkg&Lu5oq;Ahp:^=GqUkYXr1VcHc+Wnqpt5K*r:9^GqUkYfqRug1r1Weeg&Ltk
+!/(8l!/'s<prhe!J,~>
+mJm1<qn;X`r7Ltkg&Lu5oq;Ahp:^=GqUkYXr1VcHc+Wnqpt5K*r:9^GqUkYfqRug1r1Weeg&Ltk
+!/(8l!/'s<prhe!J,~>
+mJm1<qn;X`r7Ltkg&Lu5oq;Ahp:^=GqUkYXr1VcHc+Wnqpt5K*r:9^GqUkYfqRug1r1Weeg&Ltk
+!/(8l!/'s<prhe!J,~>
+mJm4=pq?@^rRh%kgAh)6p7VJip:^:Fqq1_Xq4ZNGd(T+qp=T33!8./0qUkYfqRuj2qk<\dgAh+m
+!/(8lrLj4pq4[Q+jo9i~>
+mJm4=pq?@^rRh%kgAh)6p7VJip:^:Fqq1_Xq4ZNGd(T+qp=T33!8./0qUkYfqRuj2qk<\dgAh+m
+!/(8lrLj4pq4[Q+jo9i~>
+mJm4=pq?@^rRh%kgAh)6p7VJip:^:Fqq1_Xq4ZNGd(T+qp=T33!8./0qUkYfqRuj2qk<\dgAh+m
+!/(8lrLj4pq4[Q+jo9i~>
+mJm4=pV$7]rRh(lgAh)6p7VJip:^=GqUkYXoqC9Hc+Wenq:PE3!8.21q:PPeqn;s3qk<\dg].4n
+s+C>mrLj4pqP!T*jo9i~>
+mJm4=pV$7]rRh(lgAh)6p7VJip:^=GqUkYXoqC9Hc+Wenq:PE3!8.21q:PPeqn;s3qk<\dg].4n
+s+C>mrLj4pqP!T*jo9i~>
+mJm4=pV$7]rRh(lgAh)6p7VJip:^=GqUkYXoqC9Hc+Wenq:PE3!8.21q:PPeqn;s3qk<\dg].4n
+s+C>mrLj4pqP!T*jo9i~>
+mJm4=qRuj[p#Z/)rQF!rqi^]Is0)11q9/Zfq7Z?mj0-Y>oum<dqsja>q=4O<qrRY+qoeiLric3m
+orm0N!/(5k!eYQ8oq;Ahrh9)0k5Tr~>
+mJm4=qRuj[p#Z/)rQF!rqi^]Is0)11q9/Zfq7Z?mj0-Y>oum<dqsja>q=4O<qrRY+qoeiLric3m
+orm0N!/(5k!eYQ8oq;Ahrh9)0k5Tr~>
+mJm4=qRuj[p#Z/)rQF!rqi^]Is0)11q9/Zfq7Z?mj0-Y>oum<dqsja>q=4O<qrRY+qoeiLric3m
+orm0N!/(5k!eYQ8oq;Ahrh9)0k5Tr~>
+mJd1=qn;mZo&Tl(r6*prqi^]Is0)42priQeqRua!!3c*ikc`(@p<*Kuf_G";f_Y1=f_jk+f_`kh
+^&>/4U%PVFrr@]MF8pjmF8V^3YPY!nYPY$hbNAhT~>
+mJd1=qn;mZo&Tl(r6*prqi^]Is0)42priQeqRua!!3c*ikc`(@p<*Kuf_G";f_Y1=f_jk+f_`kh
+^&>/4U%PVFrr@]MF8pjmF8V^3YPY!nYPY$hbNAhT~>
+mJd1=qn;mZo&Tl(r6*prqi^]Is0)42priQeqRua!!3c*ikc`(@p<*Kuf_G";f_Y1=f_jk+f_`kh
+^&>/4U%PVFrr@]MF8pjmF8V^3YPY!nYPY$hbNAhT~>
+mf3=>rOr!YoB$#)rQF$sqi^`Js0)11q9/Zfq7Z[!s0)6l!0[>TlEA4@priZu!8.);s4I5>s4I82
+q:PSfqRum3qk<_eh>[J-rcA*lqk4"nr1O1q]tO37r6+7&J,~>
+mf3=>rOr!YoB$#)rQF$sqi^`Js0)11q9/Zfq7Z[!s0)6l!0[>TlEA4@priZu!8.);s4I5>s4I82
+q:PSfqRum3qk<_eh>[J-rcA*lqk4"nr1O1q]tO37r6+7&J,~>
+mf3=>rOr!YoB$#)rQF$sqi^`Js0)11q9/Zfq7Z[!s0)6l!0[>TlEA4@priZu!8.);s4I5>s4I82
+q:PSfqRum3qk<_eh>[J-rcA*lqk4"nr1O1q]tO37r6+7&J,~>
+mf*@@]tO*koB#u(rQF'tr0$fJs0)42priQeqRug#ric0ls-!8Qm]XL@r6,!!s4I2=rn./>rRh,2
+pt5Jeqn<!4qk<_ehZ!S.rH&!kr1X.orLs5(oqDB.k5Tr~>
+mf*@@]tO*koB#u(rQF'tr0$fJs0)42priQeqRug#ric0ls-!8Qm]XL@r6,!!s4I2=rn./>rRh,2
+pt5Jeqn<!4qk<_ehZ!S.rH&!kr1X.orLs5(oqDB.k5Tr~>
+mf*@@]tO*koB#u(rQF'tr0$fJs0)42priQeqRug#ric0ls-!8Qm]XL@r6,!!s4I2=rn./>rRh,2
+pt5Jeqn<!4qk<_ehZ!S.rH&!kr1X.orLs5(oqDB.k5Tr~>
+mf*CA]qM.mf^n5)f_iqMs88&TU&M7j^%feKf_W;ZU&D1mU&L5MU%#8%^&Q:Njo3p0o)@;>o)75?
+jnRL*bPT!QYPY$dYMfH\KDorlKDV>BYPt3qYPl0.U&WdFbNAhT~>
+mf*CA]qM.mf^n5)f_iqMs88&TU&M7j^%feKf_W;ZU&D1mU&L5MU%#8%^&Q:Njo3p0o)@;>o)75?
+jnRL*bPT!QYPY$dYMfH\KDorlKDV>BYPt3qYPl0.U&WdFbNAhT~>
+mf*CA]qM.mf^n5)f_iqMs88&TU&M7j^%feKf_W;ZU&D1mU&L5MU%#8%^&Q:Njo3p0o)@;>o)75?
+jnRL*bPT!QYPY$dYMfH\KDorlKDV>BYPt3qYPl0.U&WdFbNAhT~>
+mf3=#rh9#;o]?))r6+$ur0$iKric.2priQeqRum%r3-'mrK?lJn#sUA!6b,urRh)>r7M#>r7M&2
+pXoDeqn<!4r1Weei;We0rcA*lqk=%ns.TA(p7_K<s3'R)J,~>
+mf3=#rh9#;o]?))r6+$ur0$iKric.2priQeqRum%r3-'mrK?lJn#sUA!6b,urRh)>r7M#>r7M&2
+pXoDeqn<!4r1Weei;We0rcA*lqk=%ns.TA(p7_K<s3'R)J,~>
+mf3=#rh9#;o]?))r6+$ur0$iKric.2priQeqRum%r3-'mrK?lJn#sUA!6b,urRh)>r7M#>r7M&2
+pXoDeqn<!4r1Weei;We0rcA*lqk=%ns.TA(p7_K<s3'R)J,~>
+mf3=#rLrr;oB$#)r6+(!qi^cKric.2pWNKeqRum%r3-'mrK?lJmB=LBqTJ`sr7M#>r7M#>r7M&2
+pXoDeqn<$5r1WeeiW&q1rc8'lqk=%ns.TA(p7_E:s3'U*J,~>
+mf3=#rLrr;oB$#)r6+(!qi^cKric.2pWNKeqRum%r3-'mrK?lJmB=LBqTJ`sr7M#>r7M#>r7M&2
+pXoDeqn<$5r1WeeiW&q1rc8'lqk=%ns.TA(p7_E:s3'U*J,~>
+mf3=#rLrr;oB$#)r6+(!qi^cKric.2pWNKeqRum%r3-'mrK?lJmB=LBqTJ`sr7M#>r7M#>r7M&2
+pXoDeqn<$5r1WeeiW&q1rc8'lqk=%ns.TA(p7_E:s3'U*J,~>
+n,NF$qk4#5pXo-"rn..lirAn=q4[ekq7ZOGr7LkZs.T=ns.T@Rp7^cTah@Ajr8mh.s76'>!:p$>
+!9Nq,r6,#Os0)<np93KUs+C;ls+C6Cric13pn7\kqq1qlkPp&~>
+n,NF$qk4#5pXo-"rn..lirAn=q4[ekq7ZOGr7LkZs.T=ns.T@Rp7^cTah@Ajr8mh.s76'>!:p$>
+!9Nq,r6,#Os0)<np93KUs+C;ls+C6Cric13pn7\kqq1qlkPp&~>
+n,NF$qk4#5pXo-"rn..lirAn=q4[ekq7ZOGr7LkZs.T=ns.T@Rp7^cTah@Ajr8mh.s76'>!:p$>
+!9Nq,r6,#Os0)<np93KUs+C;ls+C6Cric13pn7\kqq1qlkPp&~>
+n,NF$qP!r4pt56#rn..lj8]">qP!kkqRuXHr7Lkhq6'dlqi^ZHkc`4Dn&tamqq(o>kh,gVqn3!5
+qk<_eir9"2rcA*lqk=%nqRuZt!3c4N!6aR*J,~>
+n,NF$qP!r4pt56#rn..lj8]">qP!kkqRuXHr7Lkhq6'dlqi^ZHkc`4Dn&tamqq(o>kh,gVqn3!5
+qk<_eir9"2rcA*lqk=%nqRuZt!3c4N!6aR*J,~>
+n,NF$qP!r4pt56#rn..lj8]">qP!kkqRuXHr7Lkhq6'dlqi^ZHkc`4Dn&tamqq(o>kh,gVqn3!5
+qk<_eir9"2rcA*lqk=%nqRuZt!3c4N!6aR*J,~>
+nGiO%pn@`2pt59$rn..lj8]%?q4[bjqn;^Hr7LkhqQKaYpS$ZOd(S_fiRn(Or4W-6r1Whfj8].3
+rc8-nTs+Egs/uFGqRua!s0)4M!6aR*J,~>
+nGiO%pn@`2pt59$rn..lj8]%?q4[bjqn;^Hr7LkhqQKaYpS$ZOd(S_fiRn(Or4W-6r1Whfj8].3
+rc8-nTs+Egs/uFGqRua!s0)4M!6aR*J,~>
+nGiO%pn@`2pt59$rn..lj8]%?q4[bjqn;^Hr7LkhqQKaYpS$ZOd(S_fiRn(Or4W-6r1Whfj8].3
+rc8-nTs+Egs/uFGqRua!s0)4M!6aR*J,~>
+nGiO%pS%T0q:PB%rn..ljT#.@qP!kkqRuUGr7Lniq60RVqOuuRcFrVgpZ:hqp<3BI!3c<oormKW
+s+C;l",!;@YPt6qY5lcB^&+N&YP-W3s*t~>
+nGiO%pS%T0q:PB%rn..ljT#.@qP!kkqRuUGr7Lniq60RVqOuuRcFrVgpZ:hqp<3BI!3c<oormKW
+s+C;l",!;@YPt6qY5lcB^&+N&YP-W3s*t~>
+nGiO%pS%T0q:PB%rn..ljT#.@qP!kkqRuUGr7Lniq60RVqOuuRcFrVgpZ:hqp<3BI!3c<oormKW
+s+C;l",!;@YPt6qY5lcB^&+N&YP-W3s*t~>
+nG`L%pn@]>rlb/jp#Z/)r6+7&qi^fLrNH.4oum9cqTJ`=oTK3Ijfch?n]UUemb%3UrOi37qk<_e
+jo>@5rcA+5!3cBqs0)IGqRug#rNGqIkPp&~>
+nG`L%pn@]>rlb/jp#Z/)r6+7&qi^fLrNH.4oum9cqTJ`=oTK3Ijfch?n]UUemb%3UrOi37qk<_e
+jo>@5rcA+5!3cBqs0)IGqRug#rNGqIkPp&~>
+nG`L%pn@]>rlb/jp#Z/)r6+7&qi^fLrNH.4oum9cqTJ`=oTK3Ijfch?n]UUemb%3UrOi37qk<_e
+jo>@5rcA+5!3cBqs0)IGqRug#rNGqIkPp&~>
+nG`L%qk<i<rlb2kp#Z2*r6+7&qi^iMr3-%3oum<dqTJ`=nra!Hjfcb=oud?fo&];lp<3E<!589'
+r3$+6r3,8_s+C;l",!;NYPt3sYKP,c^&=Z(YQ)</fDs+Ys*t~>
+nG`L%qk<i<rlb2kp#Z2*r6+7&qi^iMr3-%3oum<dqTJ`=nra!Hjfcb=oud?fo&];lp<3E<!589'
+r3$+6r3,8_s+C;l",!;NYPt3sYKP,c^&=Z(YQ)</fDs+Ys*t~>
+nG`L%qk<i<rlb2kp#Z2*r6+7&qi^iMr3-%3oum<dqTJ`=nra!Hjfcb=oud?fo&];lp<3E<!589'
+r3$+6r3,8_s+C;l",!;NYPt3sYKP,c^&=Z(YQ)</fDs+Ys*t~>
+nG`L%rLrl9s3(>mp>u8*r6+:'r.Fm?qlfq2p<3Bdqo\uQqlfUSs.SSY`4c#jqq1c,!8.21n(@<V
+pTOJ-r6+:'s+C;l",!;@YPt3sYKP,b^&F`*YPu6,f]`?c~>
+nG`L%rLrl9s3(>mp>u8*r6+:'r.Fm?qlfq2p<3Bdqo\uQqlfUSs.SSY`4c#jqq1c,!8.21n(@<V
+pTOJ-r6+:'s+C;l",!;@YPt3sYKP,b^&F`*YPu6,f]`?c~>
+nG`L%rLrl9s3(>mp>u8*r6+:'r.Fm?qlfq2p<3Bdqo\uQqlfUSs.SSY`4c#jqq1c,!8.21n(@<V
+pTOJ-r6+:'s+C;l",!;@YPt3sYKP,b^&F`*YPu6,f]`?c~>
+nGiK]nCR`ar7L`)rRh%kl2UX5qk<qkr4VdHrRh"j!5895!29(Krh8JX_S,rlp=T9(s4I82n(@?W
+p94D-qoe7(re(2ks.TIrs.KFrrlb/Os.KFrqn;URkl6/~>
+nGiK]nCR`ar7L`)rRh%kl2UX5qk<qkr4VdHrRh"j!5895!29(Krh8JX_S,rlp=T9(s4I82n(@?W
+p94D-qoe7(re(2ks.TIrs.KFrrlb/Os.KFrqn;URkl6/~>
+nGiK]nCR`ar7L`)rRh%kl2UX5qk<qkr4VdHrRh"j!5895!29(Krh8JX_S,rlp=T9(s4I82n(@?W
+p94D-qoe7(re(2ks.TIrs.KFrrlb/Os.KFrqn;URkl6/~>
+nc&^)TqR,'f_=M+f_iqWs8.HHU&2%k^%TYJf_`kl^&5&6U%XZJU%Y\*^$j/:f_jk2f_sq#f_3M^
+YPZ$2bN]',KDorlU&V=rT`D:qbON::f]`?c~>
+nc&^)TqR,'f_=M+f_iqWs8.HHU&2%k^%TYJf_`kl^&5&6U%XZJU%Y\*^$j/:f_jk2f_sq#f_3M^
+YPZ$2bN]',KDorlU&V=rT`D:qbON::f]`?c~>
+nc&^)TqR,'f_=M+f_iqWs8.HHU&2%k^%TYJf_`kl^&5&6U%XZJU%Y\*^$j/:f_jk2f_sq#f_3M^
+YPZ$2bN]',KDorlU&V=rT`D:qbON::f]`?c~>
+nc/W_re'LgpZ;>*r6+F+qh+d>r3-"2pWNKer6,,Rr3$*opQGHJoWQ-Flc\qQroO14rT3M#pWEQM
+p94A,r6+F+re(5lrh9@qs.TG8n\"qGn_!++J,~>
+nc/W_re'LgpZ;>*r6+F+qh+d>r3-"2pWNKer6,,Rr3$*opQGHJoWQ-Flc\qQroO14rT3M#pWEQM
+p94A,r6+F+re(5lrh9@qs.TG8n\"qGn_!++J,~>
+nc/W_re'LgpZ;>*r6+F+qh+d>r3-"2pWNKer6,,Rr3$*opQGHJoWQ-Flc\qQroO14rT3M#pWEQM
+p94A,r6+F+re(5lrh9@qs.TG8n\"qGn_!++J,~>
+nc/W_rIaCfpZ;>*r6+I,qh+d>r3-"2pWNNfqof#QrN?3pq3(TJnZTsGk0*GMs5j74roNV$pWN96
+qRujNm/I30K7e5drh9@qs.TG8n\"qGp=KAgr7L96J,~>
+nc/W_rIaCfpZ;>*r6+I,qh+d>r3-"2pWNNfqof#QrN?3pq3(TJnZTsGk0*GMs5j74roNV$pWN96
+qRujNm/I30K7e5drh9@qs.TG8n\"qGp=KAgr7L96J,~>
+nc/W_rIaCfpZ;>*r6+I,qh+d>r3-"2pWNNfqof#QrN?3pq3(TJnZTsGk0*GMs5j74roNV$pWN96
+qRujNm/I30K7e5drh9@qs.TG8n\"qGp=KAgr7L96J,~>
+nc&T_qh"mlle)!oqq1himf3-9r1X%lqn;aIrRh"js1SB7s.T=Qq4[8\aM$TVp=KB,rn.53nC[KY
+!58*0qn;sOmJd<1K7e5drLs7p!29A7n\+YK!6b5klMlA~>
+nc&T_qh"mlle)!oqq1himf3-9r1X%lqn;aIrRh"js1SB7s.T=Qq4[8\aM$TVp=KB,rn.53nC[KY
+!58*0qn;sOmJd<1K7e5drLs7p!29A7n\+YK!6b5klMlA~>
+nc&T_qh"mlle)!oqq1himf3-9r1X%lqn;aIrRh"js1SB7s.T=Qq4[8\aM$TVp=KB,rn.53nC[KY
+!58*0qn;sOmJd<1K7e5drLs7p!29A7n\+YK!6b5klMlA~>
+o)J``qh+plle)!or7Lnin,N9;qk<tlqRu[Ir7Lqjrk8?8rh94Pq4[/Ybe;iUo[s3*n(@EY!58'/
+qn;sOn,NE/s+C>mrh9@qr6+WD!6b/is3(5jlMlA~>
+o)J``qh+plle)!or7Lnin,N9;qk<tlqRu[Ir7Lqjrk8?8rh94Pq4[/Ybe;iUo[s3*n(@EY!58'/
+qn;sOn,NE/s+C>mrh9@qr6+WD!6b/is3(5jlMlA~>
+o)J``qh+plle)!or7Lnin,N9;qk<tlqRu[Ir7Lqjrk8?8rh94Pq4[/Ybe;iUo[s3*n(@EY!58'/
+qn;sOn,NE/s+C>mrh9@qr6+WD!6b/is3(5jlMlA~>
+o)A]`q1J[im+D-qqq1ehnc/H<qk<tlqRu[IrRh%krk8?8rh9=Sp7^`Sd(S,Uo[j0*nC[KY!58*0
+qRumOnGiN0s+C>mrh9=prQF`E!6b2jrlb&gli2J~>
+o)A]`q1J[im+D-qqq1ehnc/H<qk<tlqRu[IrRh%krk8?8rh9=Sp7^`Sd(S,Uo[j0*nC[KY!58*0
+qRumOnGiN0s+C>mrh9=prQF`E!6b2jrlb&gli2J~>
+o)A]`q1J[im+D-qqq1ehnc/H<qk<tlqRu[IrRh%krk8?8rh9=Sp7^`Sd(S,Uo[j0*nC[KY!58*0
+qRumOnGiN0s+C>mrh9=prQF`E!6b2jrlb&gli2J~>
+o)A^5pk/RhmF_3qqq1eho)JQ=qk="mqRu[IrRh%krOi37rh0=qn=f9Rbe;lVhUqVHs1S-0qRumO
+o)J]1s+:>nKDqSEYPcT7^&Q:Pf`'(gfDt%!s*t~>
+o)A^5pk/RhmF_3qqq1eho)JQ=qk="mqRu[IrRh%krOi37rh0=qn=f9Rbe;lVhUqVHs1S-0qRumO
+o)J]1s+:>nKDqSEYPcT7^&Q:Pf`'(gfDt%!s*t~>
+o)A^5pk/RhmF_3qqq1eho)JQ=qk="mqRu[IrRh%krOi37rh0=qn=f9Rbe;lVhUqVHs1S-0qRumO
+o)J]1s+:>nKDqSEYPcT7^&Q:Pf`'(gfDt%!s*t~>
+oD\g6p4N=emb%?sqq1bgo`+c?qk<tlqRu[IrRh(lrOr-4m%FEmo<6<MjNH3.q9/fOorn5*s3($6
+rcA*ls)\15ric:Do"G(Hqq1kjp=KB,li2J~>
+oD\g6p4N=emb%?sqq1bgo`+c?qk<tlqRu[IrRh(lrOr-4m%FEmo<6<MjNH3.q9/fOorn5*s3($6
+rcA*ls)\15ric:Do"G(Hqq1kjp=KB,li2J~>
+oD\g6p4N=emb%?sqq1bgo`+c?qk<tlqRu[IrRh(lrOr-4m%FEmo<6<MjNH3.q9/fOorn5*s3($6
+rcA*ls)\15ric:Do"G(Hqq1kjp=KB,li2J~>
+oD\g6p4E@Yr6+Q]q;qM+qTJR3qLe[=ric.2q9/`hr6,&PrNGR]rOqs/`kCTZf%BfArk8$/qRupP
+o`+l2"bUl;K;#"<YPlZ8^&H4Qf_iqcf^&Qf~>
+oD\g6p4E@Yr6+Q]q;qM+qTJR3qLe[=ric.2q9/`hr6,&PrNGR]rOqs/`kCTZf%BfArk8$/qRupP
+o`+l2"bUl;K;#"<YPlZ8^&H4Qf_iqcf^&Qf~>
+oD\g6p4E@Yr6+Q]q;qM+qTJR3qLe[=ric.2q9/`hr6,&PrNGR]rOqs/`kCTZf%BfArk8$/qRupP
+o`+l2"bUl;K;#"<YPlZ8^&H4Qf_iqcf^&Qf~>
+oDeN:s1S<Qn(@Htqq1bgp](&Aqk=%npq?OIrRh%krOr-4m@jBiqQIiNlc[c0q9/fOorn5*s3(-9
+rH&!k!HWnmU&V:rU&E1+^&H4Rf_inmf`&SYf^&Qf~>
+oDeN:s1S<Qn(@Htqq1bgp](&Aqk=%npq?OIrRh%krOr-4m@jBiqQIiNlc[c0q9/fOorn5*s3(-9
+rH&!k!HWnmU&V:rU&E1+^&H4Rf_inmf`&SYf^&Qf~>
+oDeN:s1S<Qn(@Htqq1bgp](&Aqk=%npq?OIrRh%krOr-4m@jBiqQIiNlc[c0q9/fOorn5*s3(-9
+rH&!k!HWnmU&V:rU&E1+^&H4Rf_inmf`&SYf^&Qf~>
+oDeW=qn;jLn_![!qq1_fq#C2Cqk="mq7ZUIrn.1mr4W$3m@j9fria,Nm`X#1qTJlOorn5*!6b-:
+r,W-rF+]+=Ts(YnrQFcFs3(Anrlb;nqn;dWm/MS~>
+oDeW=qn;jLn_![!qq1_fq#C2Cqk="mq7ZUIrn.1mr4W$3m@j9fria,Nm`X#1qTJlOorn5*!6b-:
+r,W-rF+]+=Ts(YnrQFcFs3(Anrlb;nqn;dWm/MS~>
+oDeW=qn;jLn_![!qq1_fq#C2Cqk="mq7ZUIrn.1mr4W$3m@j9fria,Nm`X#1qTJlOorn5*!6b-:
+r,W-rF+]+=Ts(YnrQFcFs3(Anrlb;nqn;dWm/MS~>
+o`+c?q7ZUIn_![!qq1bgr;Zc"q1JR<s0)42qTJiirQG,Pr3-'m!3c$gp:^I/^:j$Zd+J3<rk8!.
+q7Z`Jr;Z\9s+:PtK;#!BYG&Z/bOW@GbQ$5pbPTre^&-IKs*t~>
+o`+c?q7ZUIn_![!qq1bgr;Zc"q1JR<s0)42qTJiirQG,Pr3-'m!3c$gp:^I/^:j$Zd+J3<rk8!.
+q7Z`Jr;Z\9s+:PtK;#!BYG&Z/bOW@GbQ$5pbPTre^&-IKs*t~>
+o`+c?q7ZUIn_![!qq1bgr;Zc"q1JR<s0)42qTJiirQG,Pr3-'m!3c$gp:^I/^:j$Zd+J3<rk8!.
+q7Z`Jr;Z\9s+:PtK;#!BYG&Z/bOW@GbQ$5pbPTre^&-IKs*t~>
+o`+lBotC.Dn_!^"qq1bgs1S63r.Fm?!3c.1qoerjrQG,Pr3-'m!3c$gqn;j0cb9@^m_//6d+J3<
+rk8!.qn;QA#_R2NK;#!BTtUEJo=b.HpXo/Pr7LE:J,~>
+o`+lBotC.Dn_!^"qq1bgs1S63r.Fm?!3c.1qoerjrQG,Pr3-'m!3c$gqn;j0cb9@^m_//6d+J3<
+rk8!.qn;QA#_R2NK;#!BTtUEJo=b.HpXo/Pr7LE:J,~>
+o`+lBotC.Dn_!^"qq1bgs1S63r.Fm?!3c.1qoerjrQG,Pr3-'m!3c$gqn;j0cb9@^m_//6d+J3<
+rk8!.qn;QA#_R2NK;#!BTtUEJo=b.HpXo/Pr7LE:J,~>
+p&G#D!R(N8^%feAf_OY+f_Wea]`<]^U&V=k^&#qOf_iqj^&5)5T`D:pT`D:lT`De!YKso\YO9*n
+bOF0_jlY4mbPo3IYQ)<*Es[J?K7fkkYG%Z'rlaoHrQFug!6b)L"g?S?jk/5Qs*t~>
+p&G#D!R(N8^%feAf_OY+f_Wea]`<]^U&V=k^&#qOf_iqj^&5)5T`D:pT`D:lT`De!YKso\YO9*n
+bOF0_jlY4mbPo3IYQ)<*Es[J?K7fkkYG%Z'rlaoHrQFug!6b)L"g?S?jk/5Qs*t~>
+p&G#D!R(N8^%feAf_OY+f_Wea]`<]^U&V=k^&#qOf_iqj^&5)5T`D:pT`D:lT`De!YKso\YO9*n
+bOF0_jlY4mbPo3IYQ)<*Es[J?K7fkkYG%Z'rlaoHrQFug!6b)L"g?S?jk/5Qs*t~>
+p&>3!bKJQ<s7O)"bOaB^jnm^+bOiLGT`D:j^&6(Of_s"k^&5)5T`D:qU&V=lU%PV7^&"r#^%';<
+f_FRkf_iqk^%JQ/U$m($K*7mOTqT1!bO`FGbP0Z`^&P8;s4H!'jmE(u~>
+p&>3!bKJQ<s7O)"bOaB^jnm^+bOiLGT`D:j^&6(Of_s"k^&5)5T`D:qU&V=lU%PV7^&"r#^%';<
+f_FRkf_iqk^%JQ/U$m($K*7mOTqT1!bO`FGbP0Z`^&P8;s4H!'jmE(u~>
+p&>3!bKJQ<s7O)"bOaB^jnm^+bOiLGT`D:j^&6(Of_s"k^&5)5T`D:qU&V=lU%PV7^&"r#^%';<
+f_FRkf_iqk^%JQ/U$m($K*7mOTqT1!bO`FGbP0Z`^&P8;s4H!'jmE(u~>
+p&>,tbKJQ;s7O)#bOX<]jnm^1b5g2mbP/^IOo_8[pV$LJrRh%krOr*3s.TIr!29Cqq4[JbcFs"V
+m_/,5p"9$#!SHN"f_iqk^&"r4^&4SoF8^aiU&Vh+bO`FFbP9]ibP8dNYQ"P%f`(""s*t~>
+p&>,tbKJQ;s7O)#bOX<]jnm^1b5g2mbP/^IOo_8[pV$LJrRh%krOr*3s.TIr!29Cqq4[JbcFs"V
+m_/,5p"9$#!SHN"f_iqk^&"r4^&4SoF8^aiU&Vh+bO`FFbP9]ibP8dNYQ"P%f`(""s*t~>
+p&>,tbKJQ;s7O)#bOX<]jnm^1b5g2mbP/^IOo_8[pV$LJrRh%krOr*3s.TIr!29Cqq4[JbcFs"V
+m_/,5p"9$#!SHN"f_iqk^&"r4^&4SoF8^aiU&Vh+bO`FFbP9]ibP8dNYQ"P%f`(""s*t~>
+p&>,tbKJQ;s7O)"bOX<]jnm^1b5g2mbPAjNP51gJ^&6(Of_s"k^&5)6U&2%iU%PV6^%SYt^$s5<
+f_4Flf_Wek^&G52^&=YtErnRIF8gdpTs(0'^&H4H^&?.LfDs+i^&G57rrC^MjmN/!~>
+p&>,tbKJQ;s7O)"bOX<]jnm^1b5g2mbPAjNP51gJ^&6(Of_s"k^&5)6U&2%iU%PV6^%SYt^$s5<
+f_4Flf_Wek^&G52^&=YtErnRIF8gdpTs(0'^&H4H^&?.LfDs+i^&G57rrC^MjmN/!~>
+p&>,tbKJQ;s7O)"bOX<]jnm^1b5g2mbPAjNP51gJ^&6(Of_s"k^&5)6U&2%iU%PV6^%SYt^$s5<
+f_4Flf_Wek^&G52^&=YtErnRIF8gdpTs(0'^&H4H^&?.LfDs+i^&G57rrC^MjmN/!~>
+p&>,tbKJQ:s7O)#bOO6\jnm[1bPp/mbP]'RP4YIG^&6(Of_s"l^&5)6U&2%iU%khj^&Q:I^&?.6
+^%8Gs^$j/Ef`1(.f_4Fmf_<S]^&Of#F8nH)F8gdsTs(/`]tMV4o=b(Fq:G\jpq?[1rVuoMroNSJ
+J,~>
+p&>,tbKJQ:s7O)#bOO6\jnm[1bPp/mbP]'RP4YIG^&6(Of_s"l^&5)6U&2%iU%khj^&Q:I^&?.6
+^%8Gs^$j/Ef`1(.f_4Fmf_<S]^&Of#F8nH)F8gdsTs(/`]tMV4o=b(Fq:G\jpq?[1rVuoMroNSJ
+J,~>
+p&>,tbKJQ:s7O)#bOO6\jnm[1bPp/mbP]'RP4YIG^&6(Of_s"l^&5)6U&2%iU%khj^&Q:I^&?.6
+^%8Gs^$j/Ef`1(.f_4Fmf_<S]^&Of#F8nH)F8gdsTs(/`]tMV4o=b(Fq:G\jpq?[1rVuoMroNSJ
+J,~>
+p&G$7!8.5Lp:^4Do%<d"qq1qlrn.1mrk7lrr4W!NrRh(lr4Vd,qP!eir4W$OotC7Go=Y.Io=a[t
+o"FP9r7Lr/qq1W(le(sTn\+jArBC:'rIb*Cs1SHUo=b(Fq:P_jqRuj2r;ZfLroNSJJ,~>
+p&G$7!8.5Lp:^4Do%<d"qq1qlrn.1mrk7lrr4W!NrRh(lr4Vd,qP!eir4W$OotC7Go=Y.Io=a[t
+o"FP9r7Lr/qq1W(le(sTn\+jArBC:'rIb*Cs1SHUo=b(Fq:P_jqRuj2r;ZfLroNSJJ,~>
+p&G$7!8.5Lp:^4Do%<d"qq1qlrn.1mrk7lrr4W!NrRh(lr4Vd,qP!eir4W$OotC7Go=Y.Io=a[t
+o"FP9r7Lr/qq1W(le(sTn\+jArBC:'rIb*Cs1SHUo=b(Fq:P_jqRuj2r;ZfLroNSJJ,~>
+pAY,rrlY;or;ZH'pri3[q;qV."Qe:gbKKk:rlaf)r4W$Or7M"lr4Va+qk="mq7ZUIq7ZRHp:^FJ
+o=ae"o"FM8q:PQ*rRgl+le)0Z!8.7n!:oWm!-A'&!-A*krh9>)s3(&Jr6+ogs3(8Pr3-%us4I>4
+mf.e~>
+pAY,rrlY;or;ZH'pri3[q;qV."Qe:gbKKk:rlaf)r4W$Or7M"lr4Va+qk="mq7ZUIq7ZRHp:^FJ
+o=ae"o"FM8q:PQ*rRgl+le)0Z!8.7n!:oWm!-A'&!-A*krh9>)s3(&Jr6+ogs3(8Pr3-%us4I>4
+mf.e~>
+pAY,rrlY;or;ZH'pri3[q;qV."Qe:gbKKk:rlaf)r4W$Or7M"lr4Va+qk="mq7ZUIq7ZRHp:^FJ
+o=ae"o"FM8q:PQ*rRgl+le)0Z!8.7n!:oWm!-A'&!-A*krh9>)s3(&Jr6+ogs3(8Pr3-%us4I>4
+mf.e~>
+pAY,rrlb0<otC1EnC[Qurn%>7f\"CFf`0.bU&2P$bPg)lbPf-HYPY$f^%TYH^%TYE^&-"E^%SZ#
+^$s5=f_=J-f_FRnf_rtnf_s"no('Kl5Q>g(KDqSD^&Q:J^&-"Lf`'(k^&5)2s8L[NjmN/!~>
+pAY,rrlb0<otC1EnC[Qurn%>7f\"CFf`0.bU&2P$bPg)lbPf-HYPY$f^%TYH^%TYE^&-"E^%SZ#
+^$s5=f_=J-f_FRnf_rtnf_s"no('Kl5Q>g(KDqSD^&Q:J^&-"Lf`'(k^&5)2s8L[NjmN/!~>
+pAY,rrlb0<otC1EnC[Qurn%>7f\"CFf`0.bU&2P$bPg)lbPf-HYPY$f^%TYH^%TYE^&-"E^%SZ#
+^$s5=f_=J-f_FRnf_rtnf_s"no('Kl5Q>g(KDqSD^&Q:J^&-"Lf`'(k^&5)2s8L[NjmN/!~>
+pAY5ubIu*ps7X/$bOO6[jo=!5jT=)XbPTolbOVA)^&6(Of`'(l^%JT,U&M7k^%9GI^%9GE^%feB
+^%ef%^$s5:f^@kef_s"nf_s"no(9Wm56,d(KDhMC]`?7J^&-"Kf`0.l^&5)1s8L[NjmN/!~>
+pAY5ubIu*ps7X/$bOO6[jo=!5jT=)XbPTolbOVA)^&6(Of`'(l^%JT,U&M7k^%9GI^%9GE^%feB
+^%ef%^$s5:f^@kef_s"nf_s"no(9Wm56,d(KDhMC]`?7J^&-"Kf`0.l^&5)1s8L[NjmN/!~>
+pAY5ubIu*ps7X/$bOO6[jo=!5jT=)XbPTolbOVA)^&6(Of`'(l^%JT,U&M7k^%9GI^%9GE^%feB
+^%ef%^$s5:f^@kef_s"nf_s"no(9Wm56,d(KDhMC]`?7J^&-"Kf`0.l^&5)1s8L[NjmN/!~>
+pAY5ubIu*ps7O)$bOF0[jo3p4jT=)XbPTolbOhM*^&6(Of`0.m^%JT/U&V:rP5)3\U%$5*f^[/a
+^%TY@^&"r'^$s57f^Iqff_s"nf`'(no(Kco56,d(KDhMC^&Q:J^&6(Lf`'(m^&"r.s8UaOjmN/!~>
+pAY5ubIu*ps7O)$bOF0[jo3p4jT=)XbPTolbOhM*^&6(Of`0.m^%JT/U&V:rP5)3\U%$5*f^[/a
+^%TY@^&"r'^$s57f^Iqff_s"nf`'(no(Kco56,d(KDhMC^&Q:J^&6(Lf`'(m^&"r.s8UaOjmN/!~>
+pAY5ubIu*ps7O)$bOF0[jo3p4jT=)XbPTolbOhM*^&6(Of`0.m^%JT/U&V:rP5)3\U%$5*f^[/a
+^%TY@^&"r'^$s57f^Iqff_s"nf`'(no(Kco56,d(KDhMC^&Q:J^&6(Lf`'(m^&"r.s8UaOjmN/!~>
+pAY5ubIuR's7X/$bOF0[jo3p4jT4#Wq:PA6r4W!NrRh+mrOqa)!0[2^rh8l*rRg/Ro"G"*o"FJ7
+mb%'kle)3[rn.4nrpoitq`b(%re(0CrOi3SotC4FqUkejrOr'2q#CBHs5i\KJ,~>
+pAY5ubIuR's7X/$bOF0[jo3p4jT4#Wq:PA6r4W!NrRh+mrOqa)!0[2^rh8l*rRg/Ro"G"*o"FJ7
+mb%'kle)3[rn.4nrpoitq`b(%re(0CrOi3SotC4FqUkejrOr'2q#CBHs5i\KJ,~>
+pAY5ubIuR's7X/$bOF0[jo3p4jT4#Wq:PA6r4W!NrRh+mrOqa)!0[2^rh8l*rRg/Ro"G"*o"FJ7
+mb%'kle)3[rn.4nrpoitq`b(%re(0CrOi3SotC4FqUkejrOr'2q#CBHs5i\KJ,~>
+pAb-8!8.&G!3c.1q9/6Zq;qY/roF15bPBfbU&2P$bP^#mbPf-JY5l98YQ'd`YPk0bbPKl_b5g2c
+bOW=HYOK6lbO*sRjm1RubPp/obP^r/^%sqnF8ggjU$o\lbPKljbPf-OYQ)<2s8LXNjmN/!~>
+pAb-8!8.&G!3c.1q9/6Zq;qY/roF15bPBfbU&2P$bP^#mbPf-JY5l98YQ'd`YPk0bbPKl_b5g2c
+bOW=HYOK6lbO*sRjm1RubPp/obP^r/^%sqnF8ggjU$o\lbPKljbPf-OYQ)<2s8LXNjmN/!~>
+pAb-8!8.&G!3c.1q9/6Zq;qY/roF15bPBfbU&2P$bP^#mbPf-JY5l98YQ'd`YPk0bbPKl_b5g2c
+bOW=HYOK6lbO*sRjm1RubPp/obP^r/^%sqnF8ggjU$o\lbPKljbPf-OYQ)<2s8LXNjmN/!~>
+pAb-8!8.&GrNH(2q9/6ZpuVP.roF.'pXo>9qn;mMr7D(o]tO-Crk8<7s-!Abqk<T(pXo/^rn-hc
+nZVAom*"bJp#YPmrlb;nrlb61rk8+l!cs!Hr1WVnqoeigrQG2RrNH15p](6F!9NYKJ,~>
+pAb-8!8.&GrNH(2q9/6ZpuVP.roF.'pXo>9qn;mMr7D(o]tO-Crk8<7s-!Abqk<T(pXo/^rn-hc
+nZVAom*"bJp#YPmrlb;nrlb61rk8+l!cs!Hr1WVnqoeigrQG2RrNH15p](6F!9NYKJ,~>
+pAb-8!8.&GrNH(2q9/6ZpuVP.roF.'pXo>9qn;mMr7D(o]tO-Crk8<7s-!Abqk<T(pXo/^rn-hc
+nZVAom*"bJp#YPmrlb;nrlb61rk8+l!cs!Hr1WVnqoeigrQG2RrNH15p](6F!9NYKJ,~>
+pAY6<^!#(%s80"t^%ok?f_OY/f_sn3bP0ZdU&2P$bP^#mbQ#9LYQ)<9YQ'dcYPOs_bOsN_bPTrb
+b5f6FYO9*ibNmgTjm:Y"bPg)nbPUi1^%stnF8pmjU%#bmbPKlibQ#9TYPPs,s8LXNjmN/!~>
+pAY6<^!#(%s80"t^%ok?f_OY/f_sn3bP0ZdU&2P$bP^#mbQ#9LYQ)<9YQ'dcYPOs_bOsN_bPTrb
+b5f6FYO9*ibNmgTjm:Y"bPg)nbPUi1^%stnF8pmjU%#bmbPKlibQ#9TYPPs,s8LXNjmN/!~>
+pAY6<^!#(%s80"t^%ok?f_OY/f_sn3bP0ZdU&2P$bP^#mbQ#9LYQ)<9YQ'dcYPOs_bOsN_bPTrb
+b5f6FYO9*ibNmgTjm:Y"bPg)nbPUi1^%stnF8pmjU%#bmbPKlibQ#9TYPPs,s8LXNjmN/!~>
+pAY6<^!#(%s7ies^&#q?f_OY/f_sq.f`'(lU&2P#bP]umbPo3LYQ)<9YQ'd\U%6Ctf_Weef_<Sg
+^$r5m^$Nr,f_OXqf`0.nf`0.mo)<+rF8ggiU%#blbPTrib5o;[pq?D$rn.84n,In~>
+pAY6<^!#(%s7ies^&#q?f_OY/f_sq.f`'(lU&2P#bP]umbPo3LYQ)<9YQ'd\U%6Ctf_Weef_<Sg
+^$r5m^$Nr,f_OXqf`0.nf`0.mo)<+rF8ggiU%#blbPTrib5o;[pq?D$rn.84n,In~>
+pAY6<^!#(%s7ies^&#q?f_OY/f_sq.f`'(lU&2P#bP]umbPo3LYQ)<9YQ'd\U%6Ctf_Weef_<Sg
+^$r5m^$Nr,f_OXqf`0.nf`0.mo)<+rF8ggiU%#blbPTrib5o;[pq?D$rn.84n,In~>
+pAY6<^!#(%s7NSkbO=*Yjo=!3jn@@+U&2P$bP]umbPo3LYQ)99YPXL[U&<+.^&R3cf_iqef_EYf
+^$r5m^%0A.f_=LofDs+mfDs+oo(R5*KD_G4^&#qKf_s"d^%VL*f`1(%s*t~>
+pAY6<^!#(%s7NSkbO=*Yjo=!3jn@@+U&2P$bP]umbPo3LYQ)99YPXL[U&<+.^&R3cf_iqef_EYf
+^$r5m^%0A.f_=LofDs+mfDs+oo(R5*KD_G4^&#qKf_s"d^%VL*f`1(%s*t~>
+pAY6<^!#(%s7NSkbO=*Yjo=!3jn@@+U&2P$bP]umbPo3LYQ)99YPXL[U&<+.^&R3cf_iqef_EYf
+^$r5m^%0A.f_=LofDs+mfDs+oo(R5*KD_G4^&#qKf_s"d^%VL*f`1(%s*t~>
+pAY6<^!#($s7WYlbO4$XjT*s2jn.4'^&-"NfDs+o^%nl2^&F/pU%siOYOfI*jn%.(bOsNabPJpA
+YO0%!bN7@WbLlFJm+D?]r7D"mp2g7dqk<PnqTJ`fr6+fIo`+sDs5i_LJ,~>
+pAY6<^!#($s7WYlbO4$XjT*s2jn.4'^&-"NfDs+o^%nl2^&F/pU%siOYOfI*jn%.(bOsNabPJpA
+YO0%!bN7@WbLlFJm+D?]r7D"mp2g7dqk<PnqTJ`fr6+fIo`+sDs5i_LJ,~>
+pAY6<^!#($s7WYlbO4$XjT*s2jn.4'^&-"NfDs+o^%nl2^&F/pU%siOYOfI*jn%.(bOsNabPJpA
+YO0%!bN7@WbLlFJm+D?]r7D"mp2g7dqk<PnqTJ`fr6+fIo`+sDs5i_LJ,~>
+pAY3;^!$'Jorn58mF_6rs4I82p=T8Uqof#ls3(ASq60e2s,mDVKDUi3KDr(I^&$j^fDs+df_iqf
+^$r5l^#7QAb5g2ejm:V$bLkJF^%c[KKDVA4^%okKf_iqc^%D@)f`1(%s*t~>
+pAY3;^!$'Jorn58mF_6rs4I82p=T8Uqof#ls3(ASq60e2s,mDVKDUi3KDr(I^&$j^fDs+df_iqf
+^$r5l^#7QAb5g2ejm:V$bLkJF^%c[KKDVA4^%okKf_iqc^%D@)f`1(%s*t~>
+pAY3;^!$'Jorn58mF_6rs4I82p=T8Uqof#ls3(ASq60e2s,mDVKDUi3KDr(I^&$j^fDs+df_iqf
+^$r5l^#7QAb5g2ejm:V$bLkJF^%c[KKDVA4^%okKf_iqc^%D@)f`1(%s*t~>
+pAY3;^!$$Ip94;8mF_6r!8.21q:PYZo?7*Gqlft3rh97Qre('Npq?Iap"9<+qoeffrQFoJn?;Jt
+qTAlPj4O4Orn-o*o%3s5q:PYZq/ZOgqk<Pnq9/Zfqoe]HoDejCs5i_LJ,~>
+pAY3;^!$$Ip94;8mF_6r!8.21q:PYZo?7*Gqlft3rh97Qre('Npq?Iap"9<+qoeffrQFoJn?;Jt
+qTAlPj4O4Orn-o*o%3s5q:PYZq/ZOgqk<Pnq9/Zfqoe]HoDejCs5i_LJ,~>
+pAY3;^!$$Ip94;8mF_6r!8.21q:PYZo?7*Gqlft3rh97Qre('Npq?Iap"9<+qoeffrQFoJn?;Jt
+qTAlPj4O4Orn-o*o%3s5q:PYZq/ZOgqk<Pnq9/Zfqoe]HoDejCs5i_LJ,~>
+pAY3;^!$$Iorn58mF^sjqq1q^n]UmEqQKn3rh9=Sr.FdJqRuXbp=T?*p<3Hfs3()Kn#uW%oum?J
+jk0=NrRgo,n^mj4pXoJYr,VjjrLj4pn@eY@qq1bgp:^(ts4IA5n,In~>
+pAY3;^!$$Iorn58mF^sjqq1q^n]UmEqQKn3rh9=Sr.FdJqRuXbp=T?*p<3Hfs3()Kn#uW%oum?J
+jk0=NrRgo,n^mj4pXoJYr,VjjrLj4pn@eY@qq1bgp:^(ts4IA5n,In~>
+pAY3;^!$$Iorn58mF^sjqq1q^n]UmEqQKn3rh9=Sr.FdJqRuXbp=T?*p<3Hfs3()Kn#uW%oum?J
+jk0=NrRgo,n^mj4pXoJYr,VjjrLj4pn@eY@qq1bgp:^(ts4IA5n,In~>
+pAb09!8-lBp9+J0qTJ9Yn`Bc&!57gDrOr*3rk8<)s-!;4oWS5,p#Yu$r8mLmo=ab!rOqaEr4V=H
+oZR-aqW7;#rpoa7rc8'lrLs7pn\+_@r7LkhotBtsrn%54n,In~>
+pAb09!8-lBp9+J0qTJ9Yn`Bc&!57gDrOr*3rk8<)s-!;4oWS5,p#Yu$r8mLmo=ab!rOqaEr4V=H
+oZR-aqW7;#rpoa7rc8'lrLs7pn\+_@r7LkhotBtsrn%54n,In~>
+pAb09!8-lBp9+J0qTJ9Yn`Bc&!57gDrOr*3rk8<)s-!;4oWS5,p#Yu$r8mLmo=ab!rOqaEr4V=H
+oZR-aqW7;#rpoa7rc8'lrLs7pn\+_@r7LkhotBtsrn%54n,In~>
+pAb09!8-lBp9+J0qTJ6Xn`B,\rOr'2rk8?*qLe@B!57sbqUkZ+o#p"*o?6sCle(aNqq1i.n_!j3
+o@X):!0[>bo"Fe@qq1bgp:^%srn%54n,In~>
+pAb09!8-lBp9+J0qTJ6Xn`B,\rOr'2rk8?*qLe@B!57sbqUkZ+o#p"*o?6sCle(aNqq1i.n_!j3
+o@X):!0[>bo"Fe@qq1bgp:^%srn%54n,In~>
+pAb09!8-lBp9+J0qTJ6Xn`B,\rOr'2rk8?*qLe@B!57sbqUkZ+o#p"*o?6sCle(aNqq1i.n_!j3
+o@X):!0[>bo"Fe@qq1bgp:^%srn%54n,In~>
+pAb-8nc/<d!586PmF^sjm*#@@qlg"4!MP/C@fMV^YQ"+ajo*j+jn$[R^%BMC^%9n@bPKlijmq(&
+o(:Q7P5MNU]`>81bPTrgbOrR>s8LXNjmW5"~>
+pAb-8nc/<d!586PmF^sjm*#@@qlg"4!MP/C@fMV^YQ"+ajo*j+jn$[R^%BMC^%9n@bPKlijmq(&
+o(:Q7P5MNU]`>81bPTrgbOrR>s8LXNjmW5"~>
+pAb-8nc/<d!586PmF^sjm*#@@qlg"4!MP/C@fMV^YQ"+ajo*j+jn$[R^%BMC^%9n@bPKlijmq(&
+o(:Q7P5MNU]`>81bPTrgbOrR>s8LXNjmW5"~>
+pAY3-bKKGUp94M0qoe?Yn`B2^rOr'2s1JE+qI9Ddorn;ao&]o(p#YegoY(:.m_/A<p:^=Tilh2N
+roN\&r:9X8!0[5_oY(:.priQeq9/KFnGiO@!9N\LJ,~>
+pAY3-bKKGUp94M0qoe?Yn`B2^rOr'2s1JE+qI9Ddorn;ao&]o(p#YegoY(:.m_/A<p:^=Tilh2N
+roN\&r:9X8!0[5_oY(:.priQeq9/KFnGiO@!9N\LJ,~>
+pAY3-bKKGUp94M0qoe?Yn`B2^rOr'2s1JE+qI9Ddorn;ao&]o(p#YegoY(:.m_/A<p:^=Tilh2N
+roN\&r:9X8!0[5_oY(:.priQeq9/KFnGiO@!9N\LJ,~>
+pAY0,bOGQ)Y5l95bNmgNjmUCk^&,#5]`=c'@el2_YPIbNjmpUg^&>/&^%okC^"^a-f`("&f_k=:
+f_M`E^&G50bP^#fbP&X=s8U^OjmW5"~>
+pAY0,bOGQ)Y5l95bNmgNjmUCk^&,#5]`=c'@el2_YPIbNjmpUg^&>/&^%okC^"^a-f`("&f_k=:
+f_M`E^&G50bP^#fbP&X=s8U^OjmW5"~>
+pAY0,bOGQ)Y5l95bNmgNjmUCk^&,#5]`=c'@el2_YPIbNjmpUg^&>/&^%okC^"^a-f`("&f_k=:
+f_M`E^&G50bP^#fbP&X=s8U^OjmW5"~>
+pAY0,bO>K)YQ)<5bNmgMjmpUm^&+u6]qP=4pQGHXp@@k;!:p*3pZ:thpq?R.m_/M@o=`i#qUki0
+o%<j1rRgnKp:^F.priTfpriBEn,NF?!9N\LJ,~>
+pAY0,bO>K)YQ)<5bNmgMjmpUm^&+u6]qP=4pQGHXp@@k;!:p*3pZ:thpq?R.m_/M@o=`i#qUki0
+o%<j1rRgnKp:^F.priTfpriBEn,NF?!9N\LJ,~>
+pAY0,bO>K)YQ)<5bNmgMjmpUm^&+u6]qP=4pQGHXp@@k;!:p*3pZ:thpq?R.m_/M@o=`i#qUki0
+o%<j1rRgnKp:^F.priTfpriBEn,NF?!9N\LJ,~>
+pAY0,bO>K(YQ)<6bNmgKjn-ap^&+u6]n?2koof<Xo^__;rpop/qW7=lq7ZX.mCiG@oY&i!qq(o1
+n_!a0s4I(Lpq?U/priQepriBEn,NF?!9N\LJ,~>
+pAY0,bO>K(YQ)<6bNmgKjn-ap^&+u6]n?2koof<Xo^__;rpop/qW7=lq7ZX.mCiG@oY&i!qq(o1
+n_!a0s4I(Lpq?U/priQepriBEn,NF?!9N\LJ,~>
+pAY0,bO>K(YQ)<6bNmgKjn-ap^&+u6]n?2koof<Xo^__;rpop/qW7=lq7ZX.mCiG@oY&i!qq(o1
+n_!a0s4I(Lpq?U/priQepriBEn,NF?!9N\LJ,~>
+pAY0,bO5E(YQ)<5bNmgKjn?mq^&5&7]or;&nWEqQjn83=jo+cDbPgPobPJpJYO0%&bO`F0b5f6G
+bPToljmq(#o(T?a^%nl,bP^#fbP&X;s8U^OjmW5"~>
+pAY0,bO5E(YQ)<5bNmgKjn?mq^&5&7]or;&nWEqQjn83=jo+cDbPgPobPJpJYO0%&bO`F0b5f6G
+bPToljmq(#o(T?a^%nl,bP^#fbP&X;s8U^OjmW5"~>
+pAY0,bO5E(YQ)<5bNmgKjn?mq^&5&7]or;&nWEqQjn83=jo+cDbPgPobPJpJYO0%&bO`F0b5f6G
+bPToljmq(#o(T?a^%nl,bP^#fbP&X;s8U^OjmW5"~>
+pAY0,bO5E(YPu64bN[[Njo3p,bPf-OY5l96@e#W]s8D'Ro(hDEo&S!l^%\_t]`?7I^$*Z=^&P;+
+bPToljmq(%o)Ho/YPZ$5U&(tfbP^#ebP&X:rrLd6n,In~>
+pAY0,bO5E(YPu64bN[[Njo3p,bPf-OY5l96@e#W]s8D'Ro(hDEo&S!l^%\_t]`?7I^$*Z=^&P;+
+bPToljmq(%o)Ho/YPZ$5U&(tfbP^#ebP&X:rrLd6n,In~>
+pAY0,bO5E(YPu64bN[[Njo3p,bPf-OY5l96@e#W]s8D'Ro(hDEo&S!l^%\_t]`?7I^$*Z=^&P;+
+bPToljmq(%o)Ho/YPZ$5U&(tfbP^#ebP&X:rrLd6n,In~>
+pAY-9m/Qd_rk83Pl.G^kqUkYfrk8?*r3-$-re'g*rVucVq==FEq==.#r4VjJrk8!.oY(.*o"FD5
+qn;s3o#q'HmF_F/qoel?r4W-(q60V;qq1\eotBbm!SHN&s*t~>
+pAY-9m/Qd_rk83Pl.G^kqUkYfrk8?*r3-$-re'g*rVucVq==FEq==.#r4VjJrk8!.oY(.*o"FD5
+qn;s3o#q'HmF_F/qoel?r4W-(q60V;qq1\eotBbm!SHN&s*t~>
+pAY-9m/Qd_rk83Pl.G^kqUkYfrk8?*r3-$-re'g*rVucVq==FEq==.#r4VjJrk8!.oY(.*o"FD5
+qn;s3o#q'HmF_F/qoel?r4W-(q60V;qq1\eotBbm!SHN&s*t~>
+p](9:m/Qd_rk83Pk1KRmrRh"jpS%MgrDEHEoof4Pq;qMErT3hFo?6j@rQG5So<8&)ormu#m`YF>
+qlf\9r4N*Ro[j0Dr7Ln[rQG2DrOr0'qQK\;r7Lbep:]hms4Hf?J,~>
+p](9:m/Qd_rk83Pk1KRmrRh"jpS%MgrDEHEoof4Pq;qMErT3hFo?6j@rQG5So<8&)ormu#m`YF>
+qlf\9r4N*Ro[j0Dr7Ln[rQG2DrOr0'qQK\;r7Lbep:]hms4Hf?J,~>
+p](9:m/Qd_rk83Pk1KRmrRh"jpS%MgrDEHEoof4Pq;qMErT3hFo?6j@rQG5So<8&)ormu#m`YF>
+qlf\9r4N*Ro[j0Dr7Ln[rQG2DrOr0'qQK\;r7Lbep:]hms4Hf?J,~>
+p](9:li6[^rk83Pjk'Rpoum'&rNH2t!%RbrplbIQp>u>FroNkEo?6^<iNMjdnB:O=q60S:q7QdO
+p"09Er7LYTs0)Bpq60V;r7L_dp:]hms4Hf?J,~>
+p](9:li6[^rk83Pjk'Rpoum'&rNH2t!%RbrplbIQp>u>FroNkEo?6^<iNMjdnB:O=q60S:q7QdO
+p"09Er7LYTs0)Bpq60V;r7L_dp:]hms4Hf?J,~>
+p](9:li6[^rk83Pjk'Rpoum'&rNH2t!%RbrplbIQp>u>FroNkEo?6^<iNMjdnB:O=q60S:q7QdO
+p"09Er7LYTs0)Bpq60V;r7L_dp:]hms4Hf?J,~>
+p](9:li6[^rOr*Ojk07LpS%Phr_`?@qi^^Ro&]Q8o#pX<iihpdo?6d>pTOJ;p:^LLp=TEFrRghW
+!3c<oq60V;r7L_dp:]bk!8-c?J,~>
+p](9:li6[^rOr*Ojk07LpS%Phr_`?@qi^^Ro&]Q8o#pX<iihpdo?6d>pTOJ;p:^LLp=TEFrRghW
+!3c<oq60V;r7L_dp:]bk!8-c?J,~>
+p](9:li6[^rOr*Ojk07LpS%Phr_`?@qi^^Ro&]Q8o#pX<iihpdo?6d>pTOJ;p:^LLp=TEFrRghW
+!3c<oq60V;r7L_dp:]bk!8-c?J,~>
+p](9:li6X]rk80Ojk0=Np7_Jhs&&<=rfZsSo]6)*o^_Uso=a^us1S$-o=ab=oY'q$rQFfGs3(2i
+rr;rLpq6[2qk<hhqTJcgp<30ClMgk:n,In~>
+p](9:li6X]rk80Ojk0=Np7_Jhs&&<=rfZsSo]6)*o^_Uso=a^us1S$-o=ab=oY'q$rQFfGs3(2i
+rr;rLpq6[2qk<hhqTJcgp<30ClMgk:n,In~>
+p](9:li6X]rk80Ojk0=Np7_Jhs&&<=rfZsSo]6)*o^_Uso=a^us1S$-o=ab=oY'q$rQFfGs3(2i
+rr;rLpq6[2qk<hhqTJcgp<30ClMgk:n,In~>
+p\t6:l2UI\rOr*OjOj:Op7_Mis%rbGmW8""p>u>,s3(*+o?6a=o<8/,ormr"oZQm?o<7Vrs3(2i
+rVuoMq7ZWuq60Y<qq1Vcp:]_j!8-c?J,~>
+p\t6:l2UI\rOr*OjOj:Op7_Mis%rbGmW8""p>u>,s3(*+o?6a=o<8/,ormr"oZQm?o<7Vrs3(2i
+rVuoMq7ZWuq60Y<qq1Vcp:]_j!8-c?J,~>
+p\t6:l2UI\rOr*OjOj:Op7_Mis%rbGmW8""p>u>,s3(*+o?6a=o<8/,ormr"oZQm?o<7Vrs3(2i
+rVuoMq7ZWuq60Y<qq1Vcp:]_j!8-c?J,~>
+p\t6:l2UI\r4W!NjOj@Qoq;Gj;(DQtn8nX#!8-rDpuVJ,rQG!,o?6^<orn;,pTO/$oZQj>o<81f
+o"G%+s3(5jrVuoMqn;g!qQKb=qq1Sbp:]_j!8-c?J,~>
+p\t6:l2UI\r4W!NjOj@Qoq;Gj;(DQtn8nX#!8-rDpuVJ,rQG!,o?6^<orn;,pTO/$oZQj>o<81f
+o"G%+s3(5jrVuoMqn;g!qQKb=qq1Sbp:]_j!8-c?J,~>
+p\t6:l2UI\r4W!NjOj@Qoq;Gj;(DQtn8nX#!8-rDpuVJ,rQG!,o?6^<orn;,pTO/$oZQj>o<81f
+o"G%+s3(5jrVuoMqn;g!qQKb=qq1Sbp:]_j!8-c?J,~>
+p\t6:kl:@[rOr'Nj4O@Soq;Gj.Ot@Ko5jm$rRgiDqrR_-qTJa+o?6a=p94A,poj8%o?6d>o<8+d
+oY(1+rlb2kqu6ZKrk8*#q60\=qUkMbp:]\i!8-c?J,~>
+p\t6:kl:@[rOr'Nj4O@Soq;Gj.Ot@Ko5jm$rRgiDqrR_-qTJa+o?6a=p94A,poj8%o?6d>o<8+d
+oY(1+rlb2kqu6ZKrk8*#q60\=qUkMbp:]\i!8-c?J,~>
+p\t6:kl:@[rOr'Nj4O@Soq;Gj.Ot@Ko5jm$rRgiDqrR_-qTJa+o?6a=p94A,poj8%o?6d>o<8+d
+oY(1+rlb2kqu6ZKrk8*#q60\=qUkMbp:]\i!8-c?J,~>
+p\t6:kl:@[r4VsMj4F@ToV):Lq1JB^qssU9qZ$KTq:PJcrUTO&o=an%qRu^.o"F\=oY'k"qk<_s
+q60hAqq1fG!SG*\U%tnhbPKlabP&X4rrC^@s*t~>
+p\t6:kl:@[r4VsMj4F@ToV):Lq1JB^qssU9qZ$KTq:PJcrUTO&o=an%qRu^.o"F\=oY'k"qk<_s
+q60hAqq1fG!SG*\U%tnhbPKlabP&X4rrC^@s*t~>
+p\t6:kl:@[r4VsMj4F@ToV):Lq1JB^qssU9qZ$KTq:PJcrUTO&o=an%qRu^.o"F\=oY'k"qk<_s
+q60hAqq1fG!SG*\U%tnhbPKlabP&X4rrC^@s*t~>
+h#I)Or4VsMj4O$us$-71q/c?%pt5NEroNq-oumC+o?6^<q60S,qlfS(o?6g?nuqk_q7ZO+rlb8m
+q>^5`q60_>qUkG`pUpR1kPkP7nGe"~>
+h#I)Or4VsMj4O$us$-71q/c?%pt5NEroNq-oumC+o?6^<q60S,qlfS(o?6g?nuqk_q7ZO+rlb8m
+q>^5`q60_>qUkG`pUpR1kPkP7nGe"~>
+h#I)Or4VsMj4O$us$-71q/c?%pt5NEroNq-oumC+o?6^<q60S,qlfS(o?6g?nuqk_q7ZO+rlb8m
+q>^5`q60_>qUkG`pUpR1kPkP7nGe"~>
+q#:?;k5Y.Yr4VsMjk0RGpS%UOon3-_p[\"0rr2u[p=Su[!58$Jo=b"(p:^F.n\+S<otBq"pS%Jt
+oreG1bKKk:r;Zc"qP!bh!589Qqq1PapUpR1k5PG6nGe"~>
+q#:?;k5Y.Yr4VsMjk0RGpS%UOon3-_p[\"0rr2u[p=Su[!58$Jo=b"(p:^F.n\+S<otBq"pS%Jt
+oreG1bKKk:r;Zc"qP!bh!589Qqq1PapUpR1k5PG6nGe"~>
+q#:?;k5Y.Yr4VsMjk0RGpS%UOon3-_p[\"0rr2u[p=Su[!58$Jo=b"(p:^F.n\+S<otBq"pS%Jt
+oreG1bKKk:r;Zc"qP!bh!589Qqq1PapUpR1k5PG6nGe"~>
+q#:?;jo>(Yqn;jLl.GgFqk=$Snq6m^p%%7toZR0Gpri6Aqlf_,rNGe*o?6g?nuq_[rk7m+s3(An
+s8VnurLs+ls1S?RqUkG`pq?^2k5PG6nGe"~>
+q#:?;jo>(Yqn;jLl.GgFqk=$Snq6m^p%%7toZR0Gpri6Aqlf_,rNGe*o?6g?nuq_[rk7m+s3(An
+s8VnurLs+ls1S?RqUkG`pq?^2k5PG6nGe"~>
+q#:?;jo>(Yqn;jLl.GgFqk=$Snq6m^p%%7toZR0Gpri6Aqlf_,rNGe*o?6g?nuq_[rk7m+s3(An
+s8VnurLs+ls1S?RqUkG`pq?^2k5PG6nGe"~>
+q#:?;jo>%Xqn;jLmF_$Ds.THWmt:6&p"98W!3c+Ko?6sCqoeQDrNGk,s0)",o?6j@nZVPXn#lc*
+bPp/_YPu65bPKl`bP8dNYN>caf^Sok~>
+q#:?;jo>%Xqn;jLmF_$Ds.THWmt:6&p"98W!3c+Ko?6sCqoeQDrNGk,s0)",o?6j@nZVPXn#lc*
+bPp/_YPu65bPKl`bP8dNYN>caf^Sok~>
+q#:?;jo>%Xqn;jLmF_$Ds.THWmt:6&p"98W!3c+Ko?6sCqoeQDrNGk,s0)",o?6j@nZVPXn#lc*
+bPp/_YPu65bPKl`bP8dNYN>caf^Sok~>
+gAgoNqn;gKmF_*Fs.THWmt:Ym!58$qpXoGXric(KoZQp@rlaoHrib=po?6pBn?;JX!g81gm]Q]8
+f\#\srk86QqUkD_pq?^2e,Op~>
+gAgoNqn;gKmF_*Fs.THWmt:Ym!58$qpXoGXric(KoZQp@rlaoHrib=po?6pBn?;JX!g81gm]Q]8
+f\#\srk86QqUkD_pq?^2e,Op~>
+gAgoNqn;gKmF_*Fs.THWmt:Ym!58$qpXoGXric(KoZQp@rlaoHrib=po?6pBn?;JX!g81gm]Q]8
+f\#\srk86QqUkD_pq?^2e,Op~>
+gAglMqn;jLm+D'Gs.KEWmt:Pjrk8$rq:PSXrNH%Lo?6d>qlfb-s0)42qQKM(o?6sCm]Z>Xrf[54
+n#lf+f\#f!r4W'Pq:PA`pV$U1df4g~>
+gAglMqn;jLm+D'Gs.KEWmt:Pjrk8$rq:PSXrNH%Lo?6d>qlfb-s0)42qQKM(o?6sCm]Z>Xrf[54
+n#lf+f\#f!r4W'Pq:PA`pV$U1df4g~>
+gAglMqn;jLm+D'Gs.KEWmt:Pjrk8$rq:PSXrNH%Lo?6d>qlfb-s0)42qQKM(o?6sCm]Z>Xrf[54
+n#lf+f\#f!r4W'Pq:PA`pV$U1df4g~>
+gAglM!29;'qTJ6Xq7Zg%!'fq)qq1h[q"":6qRud0qUkG`o=a(coY'h=qn;C#pn@VKqh+@@!kle0
+orn;,rQG#houm*CriacMJ,~>
+gAglM!29;'qTJ6Xq7Zg%!'fq)qq1h[q"":6qRud0qUkG`o=a(coY'h=qn;C#pn@VKqh+@@!kle0
+orn;,rQG#houm*CriacMJ,~>
+gAglM!29;'qTJ6Xq7Zg%!'fq)qq1h[q"":6qRud0qUkG`o=a(coY'h=qn;C#pn@VKqh+@@!kle0
+orn;,rQG#houm*CriacMJ,~>
+g&LcLqn;gKm+D0J!MMaHKDF0r^&%<tf_E/VYPd&EbOiL*YP#U#bP]'>YPOsiP5'[uY5u>hpojP-
+rlb,ip<3HK!3c74ria`LJ,~>
+g&LcLqn;gKm+D0J!MMaHKDF0r^&%<tf_E/VYPd&EbOiL*YP#U#bP]'>YPOsiP5'[uY5u>hpojP-
+rlb,ip<3HK!3c74ria`LJ,~>
+g&LcLqn;gKm+D0J!MMaHKDF0r^&%<tf_E/VYPd&EbOiL*YP#U#bP]'>YPOsiP5'[uY5u>hpojP-
+rlb,ip<3HK!3c74ria`LJ,~>
+g&LcL!29;'q9/-Wr4N*(mt:>dq7Z^srRgkXpojYKoZQj>hlldfo?7*GlEC,ZplbB(n#l`)q60Y.
+rlb,ipWNNK!3c43ria`LJ,~>
+g&LcL!29;'q9/-Wr4N*(mt:>dq7Z^srRgkXpojYKoZQj>hlldfo?7*GlEC,ZplbB(n#l`)q60Y.
+rlb,ipWNNK!3c43ria`LJ,~>
+g&LcL!29;'q9/-Wr4N*(mt:>dq7Z^srRgkXpojYKoZQj>hlldfo?7*GlEC,ZplbB(n#l`)q60Y.
+rlb,ipWNNK!3c43ria`LJ,~>
+f`1ZK!29;'qTJ6XrOi3)mt:;cp:^Ir!8-qWpTOVLo?6d>hQQago#q'Hl*()[p6,*$l*'orrlb)h
+priWLs0):4rNFWKJ,~>
+f`1ZK!29;'qTJ6XrOi3)mt:;cp:^Ir!8-qWpTOVLo?6d>hQQago#q'Hl*()[p6,*$l*'orrlb)h
+priWLs0):4rNFWKJ,~>
+f`1ZK!29;'qTJ6XrOi3)mt:;cp:^Ir!8-qWpTOVLo?6d>hQQago#q'Hl*()[p6,*$l*'orrlb)h
+priWLs0):4rNFWKJ,~>
+f`1ZKs.TA(q9/-Ws1Rla!58!Vk.UGk!8-ndoY'.cq7Z@BkH=lZooelun"BgRYHR`7s3(2iq9/]L
+s0):4rNFTJJ,~>
+f`1ZKs.TA(q9/-Ws1Rla!58!Vk.UGk!8-ndoY'.cq7Z@BkH=lZooelun"BgRYHR`7s3(2iq9/]L
+s0):4rNFTJJ,~>
+f`1ZKs.TA(q9/-Ws1Rla!58!Vk.UGk!8-ndoY'.cq7Z@BkH=lZooelun"BgRYHR`7s3(2iq9/]L
+s0):4rNFTJJ,~>
+fDkTKrh95&qTJ6Xmum^a!3c"Hp:^L"oY'q$o#pX<hllpjn]LpGl*(,\ooefsn=]jQpq?^Npt5Dc
+qn<$5qn;p2d/SU~>
+fDkTKrh95&qTJ6Xmum^a!3c"Hp:^L"oY'q$o#pX<hllpjn]LpGl*(,\ooefsn=]jQpq?^Npt5Dc
+qn<$5qn;p2d/SU~>
+fDkTKrh95&qTJ6Xmum^a!3c"Hp:^L"oY'q$o#pX<hllpjn]LpGl*(,\ooefsn=]jQpq?^Npt5Dc
+qn<$5qn;p2d/SU~>
+fDkQJrh98'q9/6Z!57lbr4W-6p"9#Pr1WespTOV1o#p[=hQQjjo#q'Hl*()[pQFrsn"KQj!6b,h
+qTJcLs0)=5r3+HHJ,~>
+fDkQJrh98'q9/6Z!57lbr4W-6p"9#Pr1WespTOV1o#p[=hQQjjo#q'Hl*()[pQFrsn"KQj!6b,h
+qTJcLs0)=5r3+HHJ,~>
+fDkQJrh98'q9/6Z!57lbr4W-6p"9#Pr1WespTOV1o#p[=hQQjjo#q'Hl*()[pQFrsn"KQj!6b,h
+qTJcLs0)=5r3+HHJ,~>
+f)PKJrh95&qTJH^s1RobqRug1pXo;Tq4[Prpoj\1o#pX<hQQpln]UpFl`^5[q3(&rn=fm*rOi3S
+pXo>cqn<!4qn;p2ci8L~>
+f)PKJrh95&qTJH^s1RobqRug1pXo;Tq4[Prpoj\1o#pX<hQQpln]UpFl`^5[q3(&rn=fm*rOi3S
+pXo>cqn<!4qn;p2ci8L~>
+f)PKJrh95&qTJH^s1RobqRug1pXo;Tq4[Prpoj\1o#pX<hQQpln]UpFl`^5[q3(&rn=fm*rOi3S
+pXo>cqn<!4qn;p2ci8L~>
+f)PHIrh92%qo]#mjnRL,^%%9[^&,#/f_W;TU%l=tYPc*)bOiL)YQ)<+bP]'?YPY$iP3IVgU%R%=
+^"E2)qn<!4qn;p2cMrC~>
+f)PHIrh92%qo]#mjnRL,^%%9[^&,#/f_W;TU%l=tYPc*)bOiL)YQ)<+bP]'?YPY$iP3IVgU%R%=
+^"E2)qn<!4qn;p2cMrC~>
+f)PHIrh92%qo]#mjnRL,^%%9[^&,#/f_W;TU%l=tYPc*)bOiL)YQ)<+bP]'?YPY$iP3IVgU%R%=
+^"E2)qn<!4qn;p2cMrC~>
+f)PHIrLs)$qTJp#qUkh]nra$IP4cNbYPQoL^%7ro^&,#1^%0A<^##pm^%';C^$`*"U&:)9KCPZ8
+f_Wej^&#qL^&>/4^&,"Ys*t~>
+f)PHIrLs)$qTJp#qUkh]nra$IP4cNbYPQoL^%7ro^&,#1^%0A<^##pm^%';C^$`*"U&:)9KCPZ8
+f_Wej^&#qL^&>/4^&,"Ys*t~>
+f)PHIrLs)$qTJp#qUkh]nra$IP4cNbYPQoL^%7ro^&,#1^%0A<^##pm^%';C^$`*"U&:)9KCPZ8
+f_Wej^&#qL^&>/4^&,"Ys*t~>
+ec5?HrLs)$qoes"r7D"_rK?iIo=an%r7M"^n=f`mrNH%1o?6a=hQHpmo#pjBn#uM[rK?;q!-@gr
+rLs,3rOr'Nqn;p2rOr*3c2W:~>
+ec5?HrLs)$qoes"r7D"_rK?iIo=an%r7M"^n=f`mrNH%1o?6a=hQHpmo#pjBn#uM[rK?;q!-@gr
+rLs,3rOr'Nqn;p2rOr*3c2W:~>
+ec5?HrLs)$qoes"r7D"_rK?iIo=an%r7M"^n=f`mrNH%1o?6a=hQHpmo#pjBn#uM[rK?;q!-@gr
+rLs,3rOr'Nqn;p2rOr*3c2W:~>
+ec5?Hr1Wu#qoep!rn-b7rk/<8otC(&rn.7am@jKlrNH%1oZQd<j0/?no?6pBnZVY[s,uMsrH%Om
+s3(;QqTJ`KrNH.4qle9EJ,~>
+ec5?Hr1Wu#qoep!rn-b7rk/<8otC(&rn.7am@jKlrNH%1oZQd<j0/?no?6pBnZVY[s,uMsrH%Om
+s3(;QqTJ`KrNH.4qle9EJ,~>
+ec5?Hr1Wu#qoep!rn-b7rk/<8otC(&rn.7am@jKlrNH%1oZQd<j0/?no?6pBnZVY[s,uMsrH%Om
+s3(;QqTJ`KrNH.4qle9EJ,~>
+eGo6Gr1Wu#r6+rure'm;r4W-6p:^+%s4HY2rOr67pV$7Cn\++hpV$4Bp:^%#oqCQ$qK):ls0):4
+r6+oLr3-(4qle6DJ,~>
+eGo6Gr1Wu#r6+rure'm;r4W-6p:^+%s4HY2rOr67pV$7Cn\++hpV$4Bp:^%#oqCQ$qK):ls0):4
+r6+oLr3-(4qle6DJ,~>
+eGo6Gr1Wu#r6+rure'm;r4W-6p:^+%s4HY2rOr67pV$7Cn\++hpV$4Bp:^%#oqCQ$qK):ls0):4
+r6+oLr3-(4qle6DJ,~>
+eGo6Gr1Wr"r6,!!rdt36pS%Gsric(0oWJ7Xl(S-j!3c+0p<2p<m'#unp<3-Bo<7bZl@\hPpQGHX
+r4W$Oq7Z^0rOr'2bl<1~>
+eGo6Gr1Wr"r6,!!rdt36pS%Gsric(0oWJ7Xl(S-j!3c+0p<2p<m'#unp<3-Bo<7bZl@\hPpQGHX
+r4W$Oq7Z^0rOr'2bl<1~>
+eGo6Gr1Wr"r6,!!rdt36pS%Gsric(0oWJ7Xl(S-j!3c+0p<2p<m'#unp<3-Bo<7bZl@\hPpQGHX
+r4W$Oq7Z^0rOr'2bl<1~>
+e,T0Gqk<i!rQG-#re(66!/(-Apq?U/pq?C)rK?E=oY(%CmCi%`mCi8;oY'n#ntGH'o5jbk!58<6
+r4W'Pq7Z[/rk8-2bl<1~>
+e,T0Gqk<i!rQG-#re(66!/(-Apq?U/pq?C)rK?E=oY(%CmCi%`mCi8;oY'n#ntGH'o5jbk!58<6
+r4W'Pq7Z[/rk8-2bl<1~>
+e,T0Gqk<i!rQG-#re(66!/(-Apq?U/pq?C)rK?E=oY(%CmCi%`mCi8;oY'n#ntGH'o5jbk!58<6
+r4W'Pq7Z[/rk8-2bl<1~>
+e,T-Fqk<i!rQG3%re(35s+C6CpV$F,qRuX,qNC3=ric%/pri*=!3bpd!3bh(pri9BormhXn:U7P
+r0%)nqlg"4rQG#Mqlft3qQJ*BJ,~>
+e,T-Fqk<i!rQG3%re(35s+C6CpV$F,qRuX,qNC3=ric%/pri*=!3bpd!3bh(pri9BormhXn:U7P
+r0%)nqlg"4rQG#Mqlft3qQJ*BJ,~>
+e,T-Fqk<i!rQG3%re(35s+C6CpV$F,qRuX,qNC3=ric%/pri*=!3bpd!3bh(pri9BormhXn:U7P
+r0%)nqlg"4rQG#Mqlft3qQJ*BJ,~>
+df9'FqP!_urQG6&s+C<6re(5ls.T,!qQKb/q60RVm\0N]pV$FHmCiP'o:c2fmCi>=o=ah#m\06)
+m;r;jrOr*3s1SETq7ZX.rk8-2bQ!(~>
+df9'FqP!_urQG6&s+C<6re(5ls.T,!qQKb/q60RVm\0N]pV$FHmCiP'o:c2fmCi>=o=ah#m\06)
+m;r;jrOr*3s1SETq7ZX.rk8-2bQ!(~>
+df9'FqP!_urQG6&s+C<6re(5ls.T,!qQKb/q60RVm\0N]pV$FHmCiP'o:c2fmCi>=o=ah#m\06)
+m;r;jrOr*3s1SETq7ZX.rk8-2bQ!(~>
+df9$EqP!_urlYB)K7j,cre(2koY(%'r4W!2oTJa<pojM,qoeB?ribperib_&qoeTEorm_Up4M[P
+!+Pl>ql^"5rlb)Mqlg"4q6.s@J,~>
+df9$EqP!_urlYB)K7j,cre(2koY(%'r4W!2oTJa<pojM,qoeB?ribperib_&qoeTEorm_Up4M[P
+!+Pl>ql^"5rlb)Mqlg"4q6.s@J,~>
+df9$EqP!_urlYB)K7j,cre(2koY(%'r4W!2oTJa<pojM,qoeB?ribperib_&qoeTEorm_Up4M[P
+!+Pl>ql^"5rlb)Mqlg"4q6.s@J,~>
+dJrsEq4[Vts3(Fpr0%)4rGqtBoY("&rOr05nriR;p94A,qoeB?rNGmfr3,P%qoeTEorm\Tq1IsR
+!Fj7M^&"r4bP8dIYQ)<2YKHlq~>
+dJrsEq4[Vts3(Fpr0%)4rGqtBoY("&rOr05nriR;p94A,qoeB?rNGmfr3,P%qoeTEorm\Tq1IsR
+!Fj7M^&"r4bP8dIYQ)<2YKHlq~>
+dJrsEq4[Vts3(Fpr0%)4rGqtBoY("&rOr05nriR;p94A,qoeB?rNGmfr3,P%qoeTEorm\Tq1IsR
+!Fj7M^&"r4bP8dIYQ)<2YKHlq~>
+dJrpDqP!\t!R$,mP5g15ErogSYP,[&YQ)<8YO@YIU%>Jc^&?.A^&5),U&;+]^&?.G^%JSnU&0K.
+F8fVKbPT!MY5lc@^%ni3^%eeQs*t~>
+dJrpDqP!\t!R$,mP5g15ErogSYP,[&YQ)<8YO@YIU%>Jc^&?.A^&5),U&;+]^&?.G^%JSnU&0K.
+F8fVKbPT!MY5lc@^%ni3^%eeQs*t~>
+dJrpDqP!\t!R$,mP5g15ErogSYP,[&YQ)<8YO@YIU%>Jc^&?.A^&5),U&;+]^&?.G^%JSnU&0K.
+F8fVKbPT!MY5lc@^%ni3^%eeQs*t~>
+dJrpDq4[Ssqi^u3r,VjIric%/ornD/!3baPpn@2\rk8<SmCiA"pS%GemCiMBo=ah#kb8!.l>ur6
+rlb5QqQK_.q60h3q6'dlao?k~>
+dJrpDq4[Ssqi^u3r,VjIric%/ornD/!3baPpn@2\rk8<SmCiA"pS%GemCiMBo=ah#kb8!.l>ur6
+rlb5QqQK_.q60h3q6'dlao?k~>
+dJrpDq4[Ssqi^u3r,VjIric%/ornD/!3baPpn@2\rk8<SmCiA"pS%GemCiMBo=ah#kb8!.l>ur6
+rlb5QqQK_.q60h3q6'dlao?k~>
+d/WgCq4[YuqN:i2r,_mI!-A+Bpq?:&lB;";mB?Q's3'fCqQKXeq605"s3(#IormMOl>ul4rlb5Q
+qQKb/poa\2q6'dlaT$b~>
+d/WgCq4[YuqN:i2r,_mI!-A+Bpq?:&lB;";mB?Q's3'fCqQKXeq605"s3(#IormMOl>ul4rlb5Q
+qQKb/poa\2q6'dlaT$b~>
+d/WgCq4[YuqN:i2r,_mI!-A+Bpq?:&lB;";mB?Q's3'fCqQKXeq605"s3(#IormMOl>ul4rlb5Q
+qQKb/poa\2q6'dlaT$b~>
+d/WgC!583%!PQ\TYPOC^KDoopK6(L2P5MNY^%JT/U$7a=U$Af]bO*"<YPFmeYO0"'bO`F?YNMVZ
+P3d8f@fP*\bPT!MYPl-8YG(`p!5833s.RO6J,~>
+d/WgC!583%!PQ\TYPOC^KDoopK6(L2P5MNY^%JT/U$7a=U$Af]bO*"<YPFmeYO0"'bO`F?YNMVZ
+P3d8f@fP*\bPT!MYPl-8YG(`p!5833s.RO6J,~>
+d/WgC!583%!PQ\TYPOC^KDoopK6(L2P5MNY^%JT/U$7a=U$Af]bO*"<YPFmeYO0"'bO`F?YNMVZ
+P3d8f@fP*\bPT!MYPl-8YG(`p!5833s.RO6J,~>
+ci<^B!5833r6+u#!/(2js'c%NP5kH`q7ZL*rh9@El&l%?l)t*1mCi:uq4[Pdn\+qFo=ah#kFqj;
+mrS>7!WUgObP]'IYP4adYQ(<:s*t~>
+ci<^B!5833r6+u#!/(2js'c%NP5kH`q7ZL*rh9@El&l%?l)t*1mCi:uq4[Pdn\+qFo=ah#kFqj;
+mrS>7!WUgObP]'IYP4adYQ(<:s*t~>
+ci<^B!5833r6+u#!/(2js'c%NP5kH`q7ZL*rh9@El&l%?l)t*1mCi:uq4[Pdn\+qFo=ah#kFqj;
+mrS>7!WUgObP]'IYP4adYQ(<:s*t~>
+ci<^Brk803rQG&#rH&!Js)\5?qQKb/pojUhs+BR!l)t*1m_/=tqk<\dp:^=Go=ae"lCn';nT4P9
+s8W,Os3(>RpTO=bq60dka8^Y~>
+ci<^Brk803rQG&#rH&!Js)\5?qQKb/pojUhs+BR!l)t*1m_/=tqk<\dp:^=Go=ae"lCn';nT4P9
+s8W,Os3(>RpTO=bq60dka8^Y~>
+ci<^Brk803rQG&#rH&!Js)\5?qQKb/pojUhs+BR!l)t*1m_/=tqk<\dp:^=Go=ae"lCn';nT4P9
+s8W,Os3(>RpTO=bq60dka8^Y~>
+cN!UArk803rlb2%rGr'n@UaEWs8&qr^%nl/U&BW0P5h6BYPu`6^%SZ-U%GPb^%]_A^%AMnU%jfC
+F805Ds8U^ObP]'JYP4aeYPk08s*t~>
+cN!UArk803rlb2%rGr'n@UaEWs8&qr^%nl/U&BW0P5h6BYPu`6^%SZ-U%GPb^%]_A^%AMnU%jfC
+F805Ds8U^ObP]'JYP4aeYPk08s*t~>
+cN!UArk803rlb2%rGr'n@UaEWs8&qr^%nl/U&BW0P5h6BYPu`6^%SZ-U%GPb^%]_A^%AMnU%jfC
+F805Ds8U^ObP]'JYP4aeYPk08s*t~>
+cN!UAr4W$3rlb2%rGr$m@WVJIpojV/qlfjir.F@!rh8b`rQF]DoWS4eo<82-o?6a=oWRVToof#i
+pgX1$!nb]>rOr!0pS%GerLq72J,~>
+cN!UAr4W$3rlb2%rGr$m@WVJIpojV/qlfjir.F@!rh8b`rQF]DoWS4eo<82-o?6a=oWRVToof#i
+pgX1$!nb]>rOr!0pS%GerLq72J,~>
+cN!UAr4W$3rlb2%rGr$m@WVJIpojV/qlfjir.F@!rh8b`rQF]DoWS4eo<82-o?6a=oWRVToof#i
+pgX1$!nb]>rOr!0pS%GerLq72J,~>
+c2[L@r4W$3!6b8&!/(8ls+:;mqZ$>orOr-4pn@V<m#q=@n?;c5n\+Ots.Stdo?6a=oWRVTo9/oj
+p1!q!!SGTn^&"r,U&(tjTuR+_~>
+c2[L@r4W$3!6b8&!/(8ls+:;mqZ$>orOr-4pn@V<m#q=@n?;c5n\+Ots.Stdo?6a=oWRVTo9/oj
+p1!q!!SGTn^&"r,U&(tjTuR+_~>
+c2[L@r4W$3!6b8&!/(8ls+:;mqZ$>orOr-4pn@V<m#q=@n?;c5n\+Ots.Stdo?6a=oWRVTo9/oj
+p1!q!!SGTn^&"r,U&(tjTuR+_~>
+c2[L@qRuj2qi^o!!J=kWs7`_q^&G50U&'E0P5M$EYPQH5^%8H-U%5Ae^%9G=^%AMqU%4BCF7s)=
+rrC^L^&"r,U&2%kTuI%^~>
+c2[L@qRuj2qi^o!!J=kWs7`_q^&G50U&'E0P5M$EYPQH5^%8H-U%5Ae^%9G=^%AMqU%4BCF7s)=
+rrC^L^&"r,U&2%kTuI%^~>
+c2[L@qRuj2qi^o!!J=kWs7`_q^&G50U&'E0P5M$EYPQH5^%8H-U%5Ae^%9G=^%AMqU%4BCF7s)=
+rrC^L^&"r,U&2%kTuI%^~>
+bl@C?qRum3r/q&4rc8-n@WV>Ep94M0s0)*hqLe7"qP!Scq9/<Aj0/Kroulp>oWR_WmumWjoO@Uq
+!6b;Rr3,jgqlfmj`W(G~>
+bl@C?qRum3r/q&4rc8-n@WV>Ep94M0s0)*hqLe7"qP!Scq9/<Aj0/Kroulp>oWR_WmumWjoO@Uq
+!6b;Rr3,jgqlfmj`W(G~>
+bl@C?qRum3r/q&4rc8-n@WV>Ep94M0s0)*hqLe7"qP!Scq9/<Aj0/Kroulp>oWR_WmumWjoO@Uq
+!6b;Rr3,jgqlfmj`W(G~>
+bl@C?pq6[2r/q&4rc8*mF8,_-Y5u>?oV)&4n<3XAp9487o"F+frOqpJo=ae"n"K-3s)[gApAb'(
+r3,jgr3-!k`;b>~>
+bl@C?pq6[2r/q&4rc8*mF8,_-Y5u>?oV)&4n<3XAp9487o"F+frOqpJo=ae"n"K-3s)[gApAb'(
+r3,jgr3-!k`;b>~>
+bl@C?pq6[2r/q&4rc8*mF8,_-Y5u>?oV)&4n<3XAp9487o"F+frOqpJo=ae"n"K-3s)[gApAb'(
+r3,jgr3-!k`;b>~>
+bQ%:>pq?Whs+C>m!J=kSs7NSeU%a30P5(aHYP661^%JT/U%>Jd^%]_@^%AMuU$IjAKC`RGrrC^L
+^&5)0U&;+jTu?t]~>
+bQ%:>pq?Whs+C>m!J=kSs7NSeU%a30P5(aHYP661^%JT/U%>Jd^%]_@^%AMuU$IjAKC`RGrrC^L
+^&5)0U&;+jTu?t]~>
+bQ%:>pq?Whs+C>m!J=kSs7NSeU%a30P5(aHYP661^%JT/U%>Jd^%]_@^%AMuU$IjAKC`RGrrC^L
+^&5)0U&;+jTu?t]~>
+bQ%7=qRufis+C>m!/'qDp94Li!0ZuJpOi"!pn@Sgoulp>ornChoWS/*pri9BoWReYl]V7"oj[Rn
+!6b>Sr3,pirNH'k_uG5~>
+bQ%7=qRufis+C>m!/'qDp94Li!0ZuJpOi"!pn@Sgoulp>ornChoWS/*pri9BoWReYl]V7"oj[Rn
+!6b>Sr3,pirNH'k_uG5~>
+bQ%7=qRufis+C>m!/'qDp94Li!0ZuJpOi"!pn@Sgoulp>ornChoWS/*pri9BoWReYl]V7"oj[Rn
+!6b>Sr3,pirNH'k_uG5~>
+bQ%7=qRufi"+tZ9KC]';YPk-pP4bOAKCb9"U&D1fbOW@?YPk0fYPZ$.bO`F>YO\CQP5Bn+@e9Wt
+^&>/2U&M7jTu6n\~>
+bQ%7=qRufi"+tZ9KC]';YPk-pP4bOAKCb9"U&D1fbOW@?YPk0fYPZ$.bO`F>YO\CQP5Bn+@e9Wt
+^&>/2U&M7jTu6n\~>
+bQ%7=qRufi"+tZ9KC]';YPk-pP4bOAKCb9"U&D1fbOW@?YPk0fYPZ$.bO`F>YO\CQP5Bn+@e9Wt
+^&>/2U&M7jTu6n\~>
+b5_.<qn;rks+C>mnc/Egr1X.RoqD&2oTJm@s0)%;o"Fe$rLrqgq7ZXJo=ae"o:bH4q1JKPnc/R$
+rNH'ks0)3k_Z,,~>
+b5_.<qn;rks+C>mnc/Egr1X.RoqD&2oTJm@s0)%;o"Fe$rLrqgq7ZXJo=ae"o:bH4q1JKPnc/R$
+rNH'ks0)3k_Z,,~>
+b5_.<qn;rks+C>mnc/Egr1X.RoqD&2oTJm@s0)%;o"Fe$rLrqgq7ZXJo=ae"o:bH4q1JKPnc/R$
+rNH'ks0)3k_Z,,~>
+b5_.<qn;rks+:>nKCJp<YPOslP4t[AKCtE#T`D:fbOW@@YPb*gYP>g.bO`F>YOnORP4sV*@dsEr
+^&G54U&V=jTu-h[~>
+b5_.<qn;rks+:>nKCJp<YPOslP4t[AKCtE#T`D:fbOW@@YPb*gYP>g.bO`F>YOnORP4sV*@dsEr
+^&G54U&V=jTu-h[~>
+b5_.<qn;rks+:>nKCJp<YPOslP4t[AKCtE#T`D:fbOW@@YPb*gYP>g.bO`F>YOnORP4sV*@dsEr
+^&G54U&V=jTu-h[~>
+aoD%;s1SD/rf[85!-@W/r3,pirK?rLnq6Y!oV)5ep<3$?q60[hpojG*r6+]FoWRhZm?7*or*o-p
+rOr05s3(D8!3c-j_>f#~>
+aoD%;s1SD/rf[85!-@W/r3,pirK?rLnq6Y!oV)5ep<3$?q60[hpojG*r6+]FoWRhZm?7*or*o-p
+rOr05s3(D8!3c-j_>f#~>
+aoD%;s1SD/rf[85!-@W/r3,pirK?rLnq6Y!oV)5ep<3$?q60[hpojG*r6+]FoWRhZm?7*or*o-p
+rOr05s3(D8!3c-j_>f#~>
+aoD%;rDENVre'V<ric*jr0$iKnUpV"oV),bq9/?Bq60Xgq60M*rQFfGoWReYmum6orF53prOr36
+r6+f-_>f#~>
+aoD%;rDENVre'V<ric*jr0$iKnUpV"oV),bq9/?Bq60Xgq60M*rQFfGoWReYmum6orF53prOr36
+r6+f-_>f#~>
+aoD%;rDENVre'V<ric*jr0$iKnUpV"oV),bq9/?Bq60Xgq60M*rQFfGoWReYmum6orF53prOr36
+r6+f-_>f#~>
+aT)%=s-!=Xrf[54mJm3ip7_DIq4[;1plb9CpojS<o"Fq(pn@SgotC@Jo=ab!n=fB8n:UaMm/R'u
+ric:Ds-!/N_#Jo~>
+aT)%=s-!=Xrf[54mJm3ip7_DIq4[;1plb9CpojS<o"Fq(pn@SgotC@Jo=ab!n=fB8n:UaMm/R'u
+ric:Ds-!/N_#Jo~>
+aT)%=s-!=Xrf[54mJm3ip7_DIq4[;1plb9CpojS<o"Fq(pn@SgotC@Jo=ab!n=fB8n:UaMm/R'u
+ric:Ds-!/N_#Jo~>
+aT)1AqNChTrf[85li6XOqNC`LmXtA!oV(r]rlalGqlfdgqlfY*s3(#IoWR\Vo9/Knm/R$ts0)FF
+qNCcM_#Jo~>
+aT)1AqNChTrf[85li6XOqNC`LmXtA!oV(r]rlalGqlfdgqlfY*s3(#IoWR\Vo9/Knm/R$ts0)FF
+qNCcM_#Jo~>
+aT)1AqNChTrf[85li6XOqNC`LmXtA!oV(r]rlalGqlfdgqlfY*s3(#IoWR\Vo9/Knm/R$ts0)FF
+qNCcM_#Jo~>
+a8c.BplbYSs-!A6li-qboV),Eqk<G1qNCKEnuqVtrNGpgr3,1poWR\VoTJWp!cn>Am/R'uribsW
+!274.J,~>
+a8c.BplbYSs-!A6li-qboV),Eqk<G1qNCKEnuqVtrNGpgr3,1poWR\VoTJWp!cn>Am/R'uribsW
+!274.J,~>
+a8c.BplbYSs-!A6li-qboV),Eqk<G1qNCKEnuqVtrNGpgr3,1poWR\VoTJWp!cn>Am/R'uribsW
+!274.J,~>
+a8bt=r/q1[P*1HMm/R%boV))Dr1WJ0r0$]GnuqVtrNGpgrNG:qoWRVTp6+irs)\/>m/R'us0)'X
+^]/f~>
+a8bt=r/q1[P*1HMm/R%boV))Dr1WJ0r0$]GnuqVtrNGpgrNG:qoWRVTp6+irs)\/>m/R'us0)'X
+^]/f~>
+a8bt=r/q1[P*1HMm/R%boV))Dr1WJ0r0$]GnuqVtrNGpgrNG:qoWRVTp6+irs)\/>m/R'us0)'X
+^]/f~>
+`rG_8s-!D7m/R"a!<;\bplbTLm">8"o:bcZn\+t+oV)8fo=b1IoY'n#l_4-;m=YCZ!<<#um/R+!
+s0)*Y^Ai]~>
+`rG_8s-!D7m/R"a!<;\bplbTLm">8"o:bcZn\+t+oV)8fo=b1IoY'n#l_4-;m=YCZ!<<#um/R+!
+s0)*Y^Ai]~>
+`rG_8s-!D7m/R"a!<;\bplbTLm">8"o:bcZn\+t+oV)8fo=b1IoY'n#l_4-;m=YCZ!<<#um/R+!
+s0)*Y^Ai]~>
+`W,Y8s,mA7mJm+brr;VapQGNLl@])!oV(o\n@ek*oV);go"G(HotC"$l(S!;m=YCZrr;osmf*BP
+]s"X5P.gmG~>
+`W,Y8s,mA7mJm+brr;VapQGNLl@])!oV(o\n@ek*oV);go"G(HotC"$l(S!;m=YCZrr;osmf*BP
+]s"X5P.gmG~>
+`W,Y8s,mA7mJm+brr;VapQGNLl@])!oV(o\n@ek*oV);go"G(HotC"$l(S!;m=YCZrr;osmf*BP
+]s"X5P.gmG~>
+`;fS8!g81gmf34crVuM`p6,HLl%B#!o:bl]m_/1b!3c"-rQFoJoWRJPrK?Q#rH%r;r;c6b!PP]2
+P.^gF~>
+`;fS8!g81gmf34crVuM`p6,HLl%B#!o:bl]m_/1b!3c"-rQFoJoWRJPrK?Q#rH%r;r;c6b!PP]2
+P.^gF~>
+`;fS8!g81gmf34crVuM`p6,HLl%B#!o:bl]m_/1b!3c"-rQFoJoWRJPrK?Q#rH%r;r;c6b!PP]2
+P.^gF~>
+`;fY:s+:?8KCAj=!;c`fU%XZLU$..#U%Y\X^%.lf^&6(K^%8GjU&U;CKDflfs8;rcs8T:uP.UaE~>
+`;fY:s+:?8KCAj=!;c`fU%XZLU$..#U%Y\X^%.lf^&6(K^%8GjU&U;CKDflfs8;rcs8T:uP.UaE~>
+`;fY:s+:?8KCAj=!;c`fU%XZLU$..#U%Y\X^%.lf^&6(K^%8GjU&U;CKDflfs8;rcs8T:uP.UaE~>
+_uKV;s+:?8KCAj=!;ZZeU%FN2KCbf3YO9((YO\@eYOfI*bP8dCYN;JFKD]fds8;rdrrTm;^&*u(
+s*t~>
+_uKV;s+:?8KCAj=!;ZZeU%FN2KCbf3YO9((YO\@eYOfI*bP8dCYN;JFKD]fds8;rdrrTm;^&*u(
+s*t~>
+_uKV;s+:?8KCAj=!;ZZeU%FN2KCbf3YO9((YO\@eYOfI*bP8dCYN;JFKD]fds8;rdrrTm;^&*u(
+s*t~>
+_Z0S<rdt36n,N@epAacYooeNk!0ZrIpoj,!s0)'gric".qTJ]Jo<7AO!0Z`%qfDN3r;c?e!jB;N
+r0"YkJ,~>
+_Z0S<rdt36n,N@epAacYooeNk!0ZrIpoj,!s0)'gric".qTJ]Jo<7AO!0Z`%qfDN3r;c?e!jB;N
+r0"YkJ,~>
+_Z0S<rdt36n,N@epAacYooeNk!0ZrIpoj,!s0)'gric".qTJ]Jo<7AO!0Z`%qfDN3r;c?e!jB;N
+r0"YkJ,~>
+_Z0V=re'\>r;cNjoV(r@k_&nuo:c#am_/V'oV)8fotC4FqRuI'lCn3?mXtCXp&Fsjn,NF$rfXhl
+J,~>
+_Z0V=re'\>r;cNjoV(r@k_&nuo:c#am_/V'oV)8fotC4FqRuI'lCn3?mXtCXp&Fsjn,NF$rfXhl
+J,~>
+_Z0V=re'\>r;cNjoV(r@k_&nuo:c#am_/V'oV)8fotC4FqRuI'lCn3?mXtCXp&Fsjn,NF$rfXhl
+J,~>
+_>aS?K7iUlr;cKioV(o?l@])!o:c&bm_/P%p7_DfpV$@Fqn;O'm%OB@mt:IXoDedin,NF$!0Xkl
+J,~>
+_>aS?K7iUlr;cKioV(o?l@])!o:c&bm_/P%p7_DfpV$@Fqn;O'm%OB@mt:IXoDedin,NF$!0Xkl
+J,~>
+_>aS?K7iUlr;cKioV(o?l@])!o:c&bm_/P%p7_DfpV$@Fqn;O'm%OB@mt:IXoDedin,NF$!0Xkl
+J,~>
+XoJ>"nc/6TooeWnr0$ZFr3,P%r3,jgqlfb-pWNNKn#u2Rr0$N$q/c-,r;`\oJ,~>
+XoJ>"nc/6TooeWnr0$ZFr3,P%r3,jgqlfb-pWNNKn#u2Rr0$N$q/c-,r;`\oJ,~>
+XoJ>"nc/6TooeWnr0$ZFr3,P%r3,jgqlfb-pWNNKn#u2Rr0$N$q/c-,r;`\oJ,~>
+Y5eG#nGi-SooeWnr0$ZFrNGY&qQK[fqQK_.p<3EJn#u5Sqi^H$q/c'*r;`_pJ,~>
+Y5eG#nGi-SooeWnr0$ZFrNGY&qQK[fqQK_.p<3EJn#u5Sqi^H$q/c'*r;`_pJ,~>
+Y5eG#nGi-SooeWnr0$ZFrNGY&qQK[fqQK_.p<3EJn#u5Sqi^H$q/c'*r;`_pJ,~>
+YQ+S%mJlgPooe]pqi^NDribb'qQK^gpojP-oumBKmB?,TqNC?#piGm'r;`erJ,~>
+YQ+S%mJlgPooe]pqi^NDribb'qQK^gpojP-oumBKmB?,TqNC?#piGm'r;`erJ,~>
+YQ+S%mJlgPooe]pqi^NDribb'qQK^gpojP-oumBKmB?,TqNC?#piGm'r;`erJ,~>
+Z2ab&m/Q^Oooe`qq3(?Cs0(k(pojOfpojS.oZR9Jm'$)Uq3(<$pN,^$r;`hsJ,~>
+Z2ab&m/Q^Oooe`qq3(?Cs0(k(pojOfpojS.oZR9Jm'$)Uq3(<$pN,^$r;`hsJ,~>
+Z2ab&m/Q^Oooe`qq3(?Cs0(k(pojOfpojS.oZR9Jm'$)Uq3(<$pN,^$r;`hsJ,~>
+ZN'k'li6RMp6+irq3(<Bm_/@uqk<_er4V^F!57a&pS%AFnq6XWlMpe_X8d\~>
+ZN'k'li6RMp6+irq3(<Bm_/@uqk<_er4V^F!57a&pS%AFnq6XWlMpe_X8d\~>
+ZN'k'li6RMp6+irq3(<Bm_/@uqk<_er4V^F!57a&pS%AFnq6XWlMpe_X8d\~>
+[/^()kl::KooefspQG-Am_/=tr1WhfrOqdF!57^%q4[PGo7Q^Wl2U\^XT*e~>
+[/^()kl::KooefspQG-Am_/=tr1WhfrOqdF!57^%q4[PGo7Q^Wl2U\^XT*e~>
+[/^()kl::KooefspQG-Am_/=tr1WhfrOqdF!57^%q4[PGo7Q^Wl2U\^XT*e~>
+[K$1*kPt1Jooeitp6,'As0(q*orn=foWS8-o#h$HlEC,Zp6,$"olK9qrW')#J,~>
+[K$1*kPt1Jooeitp6,'As0(q*orn=foWS8-o#h$HlEC,Zp6,$"olK9qrW')#J,~>
+[K$1*kPt1Jooeitp6,'As0(q*orn=foWS8-o#h$HlEC,Zp6,$"olK9qrW')#J,~>
+\,ZC,jo=qGooeluoof!As0(q*orn=fo<//-o#q$Gl`^;]oTJm"o5j$nr;a&$J,~>
+\,ZC,jo=qGooeluoof!As0(q*orn=fo<//-o#q$Gl`^;]oTJm"o5j$nr;a&$J,~>
+\,ZC,jo=qGooeluoof!As0(q*orn=fo<//-o#q$Gl`^;]oTJm"o5j$nr;a&$J,~>
+\GuL-j8\bFooep!oTJpArNGe*o<81fnui&,o#q$GlE:2]o9/d!oQ0'mr;a)%J,~>
+\GuL-j8\bFooep!oTJpArNGe*o<81fnui&,o#q$GlE:2]o9/d!oQ0'mr;a)%J,~>
+\GuL-j8\bFooep!oTJpArNGe*o<81fnui&,o#q$GlE:2]o9/d!oQ0'mr;a)%J,~>
+_Z0T8r;Z]qiW&MCp6,'#!-@dqpS%Mgo"FXus.T"e!58!Ir4VF"o9/`uoQ0!kr;cTlrW)lrrrC(=
+J,~>
+_Z0T8r;Z]qiW&MCp6,'#!-@dqpS%Mgo"FXus.T"e!58!Ir4VF"o9/`uoQ0!kr;cTlrW)lrrrC(=
+J,~>
+_Z0T8r;Z]qiW&MCp6,'#!-@dqpS%Mgo"FXus.T"e!58!Ir4VF"o9/`uoQ0!kr;cTlrW)lrrrC(=
+J,~>
+_>jN8rVufrhuE>Boof!#!-@appn@Vho"F%d!58!Iqn;@"o9/d!o5ijir;cTlrrDus!!("<J,~>
+_>jN8rVufrhuE>Boof!#!-@appn@Vho"F%d!58!Iqn;@"o9/d!o5ijir;cTlrrDus!!("<J,~>
+_>jN8rVufrhuE>Boof!#!-@appn@Vho"F%d!58!Iqn;@"o9/d!o5ijir;cTlrrDus!!("<J,~>
+_#OE7s8W#thZ*5Aoof$$rc@^pq4[Ygo"F+frk8!JqRu:"o9/`uoQ/jgrW)]mrrE&u!!'t;J,~>
+_#OE7s8W#thZ*5Aoof$$rc@^pq4[Ygo"F+frk8!JqRu:"o9/`uoQ/jgrW)]mrrE&u!!'t;J,~>
+_#OE7s8W#thZ*5Aoof$$rc@^pq4[Ygo"F+frk8!JqRu:"o9/`uoQ/jgrW)]mrrE&u!!'t;J,~>
+^]4<6!ri6#h#Hu>oof*&rH%RnqP!bho"F\!s.T%frOqpJq7Z4"o9/d!o5i^erW)`nrrE&u!!'t;
+J,~>
+^]4<6!ri6#h#Hu>oof*&rH%RnqP!bho"F\!s.T%frOqpJq7Z4"o9/d!o5i^erW)`nrrE&u!!'t;
+J,~>
+^]4<6!ri6#h#Hu>oof*&rH%RnqP!bho"F\!s.T%frOqpJq7Z4"o9/d!o5i^erW)`nrrE&u!!'t;
+J,~>
+^]495g&L]<oof*&r,_Lnqk<ego"F_"rh9"gr4VjJpq?+!oTJj!o5i7Xrr<*"!5nhe~>
+^]495g&L]<oof*&r,_Lnqk<ego"F_"rh9"gr4VjJpq?+!oTJj!o5i7Xrr<*"!5nhe~>
+^]495g&L]<oof*&r,_Lnqk<ego"F_"rh9"gr4VjJpq?+!oTJj!o5i7Xrr<*"!5nhe~>
+^An35g&LZ;p6,6(qfD@lrLrtho"Fb#rLrnfqn;dJpV$("o9/d!o5i1VrrBq9J,~>
+^An35g&LZ;p6,6(qfD@lrLrtho"Fb#rLrnfqn;dJpV$("o9/d!o5i1VrrBq9J,~>
+^An35g&LZ;p6,6(qfD@lrLrtho"Fb#rLrnfqn;dJpV$("o9/d!o5i1VrrBq9J,~>
+^]+B9rr<&Qs7;rWP5Bn.F7YRnU%Y\\^%\`.U%bbe^%feE^%&;uP4XCuF3Xab!5ebd~>
+^]+B9rr<&Qs7;rWP5Bn.F7YRnU%Y\\^%\`.U%bbe^%feE^%&;uP4XCuF3Xab!5ebd~>
+^]+B9rr<&Qs7;rWP5Bn.F7YRnU%Y\\^%\`.U%bbe^%feE^%&;uP4XCuF3Xab!5ebd~>
+^]+B9rr<&Ps7E#XP5Bn-F7YRpU%PV[^%ef.U%bbd^&#qF^%/AuP4aJ!F3O[a!5ebd~>
+^]+B9rr<&Ps7E#XP5Bn-F7YRpU%PV[^%ef.U%bbd^&#qF^%/AuP4aJ!F3O[a!5ebd~>
+^]+B9rr<&Ps7E#XP5Bn-F7YRpU%PV[^%ef.U%bbd^&#qF^%/AuP4aJ!F3O[a!5ebd~>
+_#FB7rr;uugAgc<oof9+piH%is.T(go"Fk&qP!_gpV$IIoY'k"o9/d!o5i.UrrBq9J,~>
+_#FB7rr;uugAgc<oof9+piH%is.T(go"Fk&qP!_gpV$IIoY'k"o9/d!o5i.UrrBq9J,~>
+_#FB7rr;uugAgc<oof9+piH%is.T(go"Fk&qP!_gpV$IIoY'k"o9/d!o5i.UrrBq9J,~>
+_>aK8r;ZcsgAgf=oof<,p2fhgo<7_uqQK^gq60P+r6+]Fo<7eLoRlaVbl@\C_Z,,~>
+_>aK8r;ZcsgAgf=oof<,p2fhgo<7_uqQK^gq60P+r6+]Fo<7eLoRlaVbl@\C_Z,,~>
+_>aK8r;ZcsgAgf=oof<,p2fhgo<7_uqQK^gq60P+r6+]Fo<7eLoRlaVbl@\C_Z,,~>
+_Z0W9r;Z`rg]-o>oof<,p2fkh!28teo"Fq(pn@SgotC=Io=ae"o9/d!o5i+TrW'k9J,~>
+_Z0W9r;Z`rg]-o>oof<,p2fkh!28teo"Fq(pn@SgotC=Io=ae"o9/d!o5i+TrW'k9J,~>
+_Z0W9r;Z`rg]-o>oof<,p2fkh!28teo"Fq(pn@SgotC=Io=ae"o9/d!o5i+TrW'k9J,~>
+P5k-Ioo]<-oQ0_hs.T"eo"Fq(pn@SgotC@Jo"F\!oTJj!o5ffhJ,~>
+P5k-Ioo]<-oQ0_hs.T"eo"Fq(pn@SgotC@Jo"F\!oTJj!o5ffhJ,~>
+P5k-Ioo]<-oQ0_hs.T"eo"Fq(pn@SgotC@Jo"F\!oTJj!o5ffhJ,~>
+OoP'Ioo]<-oQ0_hrh8ndo"G"*p7_Ggo=b1Io=ae"oTJj!o5fcgJ,~>
+OoP'Ioo]<-oQ0_hrh8ndo"G"*p7_Ggo=b1Io=ae"oTJj!o5fcgJ,~>
+OoP'Ioo]<-oQ0_hrh8ndo"G"*p7_Ggo=b1Io=ae"oTJj!o5fcgJ,~>
+OoP$Hp6,E-olKnkrLreco"G"*p7_Ggj1Y)gooep!o5fcgJ,~>
+OoP$Hp6,E-olKnkrLreco"G"*p7_Ggj1Y)gooep!o5fcgJ,~>
+OoP$Hp6,E-olKnkrLreco"G"*p7_Ggj1Y)gooep!o5fcgJ,~>
+OT4sHpQGE+pN-.nqk<Vbn\+t+oV);gj1Y&fooes"noKZfJ,~>
+OT4sHpQGE+pN-.nqk<Vbn\+t+oV);gj1Y&fooes"noKZfJ,~>
+OT4sHpQGE+pN-.nqk<Vbn\+t+oV);gj1Y&fooes"noKZfJ,~>
+OT4sHplbE)piH=qqP!Pbn@ek*o:Z/fo"G(UoY'n#oTJj!o5f`fJ,~>
+OT4sHplbE)piH=qqP!Pbn@ek*o:Z/fo"G(UoY'n#oTJj!o5f`fJ,~>
+OT4sHplbE)piH=qqP!Pbn@ek*o:Z/fo"G(UoY'n#oTJj!o5f`fJ,~>
+OT4pGqNCN(qK)Osq4[JbhRrp4pt5SZrRghWo<7hMoRl^UM#Vu~>
+OT4pGqNCN(qK)Osq4[JbhRrp4pt5SZrRghWo<7hMoRl^UM#Vu~>
+OT4pGqNCN(qK)Osq4[JbhRrp4pt5SZrRghWo<7hMoRl^UM#Vu~>
+O8njGqNCH&qfD_!pn@Sgs'bu3h7`d1nCR`aq7ZF(oTJj!noKWeJ,~>
+O8njGqNCH&qfD_!pn@Sgs'bu3h7`d1nCR`aq7ZF(oTJj!noKWeJ,~>
+O8njGqNCH&qfD_!pn@Sgs'bu3h7`d1nCR`aq7ZF(oTJj!noKWeJ,~>
+O8ngFr0$N$rcA(%pn@OnrNG+lqTJK_r6+uNorn%Oo7QXUL];l~>
+O8ngFr0$N$rcA(%pn@OnrNG+lqTJK_r6+uNorn%Oo7QXUL];l~>
+O8ngFr0$N$rcA(%pn@OnrNG+lqTJK_r6+uNorn%Oo7QXUL];l~>
+NrSaFrK?N"s)S1'rh9$ppoi\jpriB`priBEr3,dVoRl^UL];l~>
+NrSaFrK?N"s)S1'rh9$ppoi\jpriB`priBEr3,dVoRl^UL];l~>
+NrSaFrK?N"s)S1'rh9$ppoi\jpriB`priBEr3,dVoRl^UL];l~>
+NrSaFrfZMu!0["aoWRDjoZR'_oum$A!29(Ko7QXULAuc~>
+NrSaFrfZMu!0["aoWRDjoZR'_oum$A!29(Ko7QXULAuc~>
+NrSaFrfZMu!0["aoWRDjoZR'_oum$A!29(Ko7QXULAuc~>
+NrS^Es,uW!r@7beraPkioWRJlo#ps`oZR!BrNGmWoRl^ULAuc~>
+NrS^Es,uW!r@7beraPkioWRJlo#ps`oZR!BrNGmWoRl^ULAuc~>
+NrS^Es,uW!r@7beraPkioWRJlo#ps`oZR!BrNGmWoRl^ULAuc~>
+NW8XE!0ZPuqC;Gbn<*dTm(Ml2s4@=plb32!!29+LoRl^ULAuc~>
+NW8XE!0ZPuqC;Gbn<*dTm(Ml2s4@=plb32!!29+LoRl^ULAuc~>
+NW8XE!0ZPuqC;Gbn<*dTm(Ml2s4@=plb32!!29+LoRl^ULAuc~>
+NW8XE!0ZT!pF?/`mZR%Bm`Xq0pTFRjplb9%noKNbJ,~>
+NW8XE!0ZT!pF?/`mZR%Bm`Xq0pTFRjplb9%noKNbJ,~>
+NW8XE!0ZT!pF?/`mZR%Bm`Xq0pTFRjplb9%noKNbJ,~>
+NW8[Fs,mAUl@\^Y!-@Xmm]Z$$n%J=r!294OoRl^UL&ZZ~>
+NW8[Fs,mAUl@\^Y!-@Xmm]Z$$n%J=r!294OoRl^UL&ZZ~>
+NW8[Fs,mAUl@\^Y!-@Xmm]Z$$n%J=r!294OoRl^UL&ZZ~>
+N;rUFrf[;Tm=Y![!+PG\n#ubbm`Y%3oWJ7gqNCK'noKKaJ,~>
+N;rUFrf[;Tm=Y![!+PG\n#ubbm`Y%3oWJ7gqNCK'noKKaJ,~>
+N;rUFrf[;Tm=Y![!+PG\n#ubbm`Y%3oWJ7gqNCK'noKKaJ,~>
+N;rXGrK@)PnUpE_raPG]m]ZYamE=t3o</.fqi^T(noKKaJ,~>
+N;rXGrK@)PnUpE_raPG]m]ZYamE=t3o</.fqi^T(noKKaJ,~>
+N;rXGrK@)PnUpE_raPG]m]ZYamE=t3o</.fqi^T(noKKaJ,~>
+MuWUHqi^iMo7QWaraPG]n#u\`mE=t3o</.frK?c)noKKaJ,~>
+MuWUHqi^iMo7QWaraPG]n#u\`mE=t3o</.frK?c)noKKaJ,~>
+MuWUHqi^iMo7QWaraPG]n#u\`mE=t3o</.frK?c)noKKaJ,~>
+MuWXIqNCZJp4Mrdr*o;]m]ZS_mE=t3o<81frfZo+noKH`J,~>
+MuWXIqNCZJp4Mrdr*o;]m]ZS_mE=t3o<81frfZo+noKH`J,~>
+MuWXIqNCZJp4Mrdr*o;]m]ZS_mE=t3o<81frfZo+noKH`J,~>
+MuWXIq3(NHq1J5fqdT8^m]ZM]mE=t3o</.frfZo+noKH`J,~>
+MuWXIq3(NHq1J5fqdT8^m]ZM]mE=t3o</.frfZo+noKH`J,~>
+MuWXIq3(NHq1J5fqdT8^m]ZM]mE=t3o</.frfZo+noKH`J,~>
+MZ<UJplb?Eqh+JiqI9/]m]ZJ\mE>"4o<81f!0Zu,noKE_J,~>
+MZ<UJplb?Eqh+JiqI9/]m]ZJ\mE>"4o<81f!0Zu,noKE_J,~>
+MZ<UJplb?Eqh+JiqI9/]m]ZJ\mE>"4o<81f!0Zu,noKE_J,~>
+MZ<XKp6,*Bre'elpgX#]m]ZG[mE=t3o<81foRl^UK)^?~>
+MZ<XKp6,*Bre'elpgX#]m]ZG[mE=t3o<81foRl^UK)^?~>
+MZ<XKp6,*Bre'elpgX#]m]ZG[mE=t3o<81foRl^UK)^?~>
+M?!ULooes@","c]5P6N$@el2SYP=gYbOE4<YQ(9tYG%Z`KCO#7s*t~>
+M?!ULooes@","c]5P6N$@el2SYP=gYbOE4<YQ(9tYG%Z`KCO#7s*t~>
+M?!ULooes@","c]5P6N$@el2SYP=gYbOE4<YQ(9tYG%Z`KCO#7s*t~>
+M?!ULoTJpAs+C56paYuHqNC6Lpn@&tn@eV#qP!V8noKB^J,~>
+M?!ULoTJpAs+C56paYuHqNC6Lpn@&tn@eV#qP!V8noKB^J,~>
+M?!ULoTJpAs+C56paYuHqNC6Lpn@&tn@eV#qP!V8noKB^J,~>
+M>mS!o9/jAre(&3qC;2Jqi^?Mp7^lsn%JV%pS%>6noKB^J,~>
+M>mS!o9/jAre(&3qC;2Jqi^?Mp7^lsn%JV%pS%>6noKB^J,~>
+M>mS!o9/jAre(&3qC;2Jqi^?Mp7^lsn%JV%pS%>6noKB^J,~>
+M#[LuoTK$DrIal0r@7GKrK?NNp7^irrOi3SotC=-oV))5o5an@Jc>`MJ,~>
+M#[LuoTK$DrIal0r@7GKrK?NNp7^irrOi3SotC=-oV))5o5an@Jc>`MJ,~>
+M#[LuoTK$DrIal0r@7GKrK?NNp7^irrOi3SotC=-oV))5o5an@Jc>`MJ,~>
+L]@@sp6,6Fre'l.s!m\Nr0$HNoV(ZqrOi3SoXt7.nY,f3p2g1AJc>`MJ,~>
+L]@@sp6,6Fre'l.s!m\Nr0$HNoV(ZqrOi3SoXt7.nY,f3p2g1AJc>`MJ,~>
+L]@@sp6,6Fre'l.s!m\Nr0$HNoV(ZqrOi3SoXt7.nY,f3p2g1AJc>`MJ,~>
+L]@:qpQGEIrIa]+p1!r_m'$&Tm*#FBrlb#K!3bmcqh+War*k6Ws8RT~>
+L]@:qpQGEIrIa]+p1!r_m'$&Tm*#FBrlb#K!3bmcqh+War*k6Ws8RT~>
+L]@:qpQGEIrIa]+p1!r_m'$&Tm*#FBrlb#K!3bmcqh+War*k6Ws8RT~>
+LB%.oq3(ZLrIa`,r)*9!r0$HNntG6iq7Z^0nY,l5q/cCAJcGcMJ,~>
+LB%.oq3(ZLrIa`,r)*9!r0$HNntG6iq7Z^0nY,l5q/cCAJcGcMJ,~>
+LB%.oq3(ZLrIa`,r)*9!r0$HNntG6iq7Z^0nY,l5q/cCAJcGcMJ,~>
+LB%(mqNCiOr.FW+qGI0"r0$rNnuqVXo#ppDr6,#OpTO.]re(&gq-npTrr7K~>
+LB%(mqNCiOr.FW+qGI0"r0$rNnuqVXo#ppDr6,#OpTO.]re(&gq-npTrr7K~>
+LB%(mqNCiOr.FW+qGI0"r0$rNnuqVXo#ppDr6,#OpTO.]re(&gq-npTrr7K~>
+L&^njrK@/Rr.FZ,pJLs"qNCNFqQKC^qTJNEqof#Qo<7bZs+C5jpgSgSrVqB~>
+L&^njrK@/Rr.FZ,pJLs"qNCNFqQKC^qTJNEqof#Qo<7bZs+C5jpgSgSrVqB~>
+L&^njrK@/Rr.FZ,pJLs"qNCNFqQKC^qTJNEqof#Qo<7bZs+C5jpgSgSrVqB~>
+L&^hhrfR8Tr.FZ,oMGU@qi]d/m_/J?n#uDXs+C;lp0rUQrVqB~>
+L&^hhrfR8Tr.FZ,oMGU@qi]d/m_/J?n#uDXs+C;lp0rUQrVqB~>
+L&^hhrfR8Tr.FZ,oMGU@qi]d/m_/J?n#uDXs+C;lp0rUQrVqB~>
+K`C\f!0[53p-84Ipk/%/!3bjbn%JM>!57m*p7VJ-oO<COr;V9~>
+K`C\f!0[53p-84Ipk/%/!3bjbn%JM>!57m*p7VJ-oO<COr;V9~>
+K`C\f!0[53p-84Ipk/%/!3bjbn%JM>!57m*p7VJ-oO<COr;V9~>
+KE(Vfre(35ofr1JpOiMGn=]icn=f9`!<;i;rk7j*q4[hloO<COr;V9~>
+KE(Vfre(35ofr1JpOiMGn=]icn=f9`!<;i;rk7j*q4[hloO<COr;V9~>
+KE(Vfre(35ofr1JpOiMGn=]icn=f9`!<;i;rk7j*q4[hloO<COr;V9~>
+KE(Ygr.G$4p-8:KqLe\Fn=]icn=f<ar;ZT9rOqd*rLs.mp0rUQqu;0~>
+KE(Ygr.G$4p-8:KqLe\Fn=]icn=f<ar;ZT9rOqd*rLs.mp0rUQqu;0~>
+KE(Ygr.G$4p-8:KqLe\Fn=]icn=f<ar;ZT9rOqd*rLs.mp0rUQqu;0~>
+K)bVhqL\cFpHSFMr.FbDnY,rcntGKbq#C98qn;U)!297mpgSgSqYu'~>
+K)bVhqL\cFpHSFMr.FbDnY,rcntGKbq#C98qn;U)!297mpgSgSqYu'~>
+K)bVhqL\cFpHSFMr.FbDnY,rcntGKbq#C98qn;U)!297mpgSgSqYu'~>
+K)bYiq1JK?r]g3Us+BnBntH&dntGKbo`+s7q7Za1pn@Pfq-npTqYu'~>
+K)bYiq1JK?r]g3Us+BnBntH&dntGKbo`+s7q7Za1pn@Pfq-npTqYu'~>
+K)bYiq1JK?r]g3Us+BnBntH&dntGKbo`+s7q7Za1pn@Pfq-npTqYu'~>
+JcGVjq1JB<q`jKJntH&dntGNcmf3-ep7_;cqdP-Vq>Ys~>
+JcGVjq1JB<q`jKJntH&dntGNcmf3-ep7_;cqdP-Vq>Ys~>
+JcGVjq1JB<q`jKJntH&dntGNcmf3-ep7_;cqdP-Vq>Ys~>
+Jc>`MrQG"hpeguSkl:7Jr3,adm_.iarNH!iq60^*JcGQGJ,~>
+Jc>`MrQG"hpeguSkl:7Jr3,adm_.iarNH!iq60^*JcGQGJ,~>
+Jc>`MrQG"hpeguSkl:7Jr3,adm_.iarNH!iq60^*JcGQGJ,~>
+Jc>`Mrlb+iq,-,NoV)2doV(]dirAhJq60d,JcGNFJ,~>
+Jc>`Mrlb+iq,-,NoV)2doV(]dirAhJq60d,JcGNFJ,~>
+Jc>`Mrlb+iq,-,NoV)2doV(]dirAhJq60d,JcGNFJ,~>
+JcGcMpk/E?huEACqlfXcn%ITXnt?%mJcGNFJ,~>
+JcGcMpk/E?huEACqlfXcn%ITXnt?%mJcGNFJ,~>
+JcGcMpk/E?huEACqlfXcn%ITXnt?%mJcGNFJ,~>
+JcG`LqLe]Ch#I&@qQKUdm_.EUoq?s:pA]X~>
+JcG`LqLe]Ch#I&@qQKUdm_.EUoq?s:pA]X~>
+JcG`LqLe]Ch#I&@qQKUdm_.EUoq?s:pA]X~>
+JcGWIrIb)Hg&Lc>qQKUdm_.?Sq4WB>o`'F~>
+JcGWIrIb)Hg&Lc>qQKUdm_.?Sq4WB>o`'F~>
+JcGWIrIb)Hg&Lc>qQKUdm_.?Sq4WB>o`'F~>
+JcGQG!J=8#s7`5_YP4aY^"35`Tn376s*t~>
+JcGQG!J=8#s7`5_YP4aY^"35`Tn376s*t~>
+JcGQG!J=8#s7`5_YP4aY^"35`Tn376s*t~>
+JcEsopS%DdpS%#gJcE[gJ,~>
+JcEsopS%DdpS%#gJcE[gJ,~>
+JcEsopS%DdpS%#gJcE[gJ,~>
+JcEpnq4[Pdpn@/iJcEXfJ,~>
+JcEpnq4[Pdpn@/iJcEXfJ,~>
+JcEpnq4[Pdpn@/iJcEXfJ,~>
+JcEpnq4[Pdq4[5iJcEXfJ,~>
+JcEpnq4[Pdq4[5iJcEXfJ,~>
+JcEpnq4[Pdq4[5iJcEXfJ,~>
+JcEpnq4[Pdq4[5iJcEXfJ,~>
+JcEpnq4[Pdq4[5iJcEXfJ,~>
+JcEpnq4[Pdq4[5iJcEXfJ,~>
+JcEmmqk<\dqP!AkJcEUeJ,~>
+JcEmmqk<\dqP!AkJcEUeJ,~>
+JcEmmqk<\dqP!AkJcEUeJ,~>
+JcEmmqk<\dqk<GkJcEUeJ,~>
+JcEmmqk<\dqk<GkJcEUeJ,~>
+JcEmmqk<\dqk<GkJcEUeJ,~>
+JcEjlrLrkeqk<GkJcEUeJ,~>
+JcEjlrLrkeqk<GkJcEUeJ,~>
+JcEjlrLrkeqk<GkJcEUeJ,~>
+JcEjlrLrhdr1WSmJcERdJ,~>
+JcEjlrLrhdr1WSmJcERdJ,~>
+JcEjlrLrhdr1WSmJcERdJ,~>
+JcEjlrLrhdrLrYmJcERdJ,~>
+JcEjlrLrhdrLrYmJcERdJ,~>
+JcEjlrLrhdrLrYmJcERdJ,~>
+JcEgks.T"erLrYmJcERdJ,~>
+JcEgks.T"erLrYmJcERdJ,~>
+JcEgks.T"erLrYmJcERdJ,~>
+JcEgks.Stds.SkoJcEOcJ,~>
+JcEgks.Stds.SkoJcEOcJ,~>
+JcEgks.Stds.SkoJcEOcJ,~>
+JcEgks.Stds.SkoJcEOcJ,~>
+JcEgks.Stds.SkoJcEOcJ,~>
+JcEgks.Stds.SkoJcEOcJ,~>
+JcEdjn?;kcm_+2O_#Jo~>
+JcEdjn?;kcm_+2O_#Jo~>
+JcEdjn?;kcm_+2O_#Jo~>
+JcEdjn#u/mJcELbJ,~>
+JcEdjn#u/mJcELbJ,~>
+JcEdjn#u/mJcELbJ,~>
+JcEdjn#u/mJcELbJ,~>
+JcEdjn#u/mJcELbJ,~>
+JcEdjn#u/mJcELbJ,~>
+JcEain?;8nJcELbJ,~>
+JcEain?;8nJcELbJ,~>
+JcEain?;8nJcELbJ,~>
+JcEainZVtdn@aDQ^Ai]~>
+JcEainZVtdn@aDQ^Ai]~>
+JcEainZVtdn@aDQ^Ai]~>
+JcEainZVtdn@aDQ^Ai]~>
+JcEainZVtdn@aDQ^Ai]~>
+JcEainZVtdn@aDQ^Ai]~>
+JcE^hnur(en@aDQ^Ai]~>
+JcE^hnur(en@aDQ^Ai]~>
+JcE^hnur(en@aDQ^Ai]~>
+JcE^hnur%do"BVS^&NT~>
+JcE^hnur%do"BVS^&NT~>
+JcE^hnur%do"BVS^&NT~>
+JcE^ho<8+do"BVS^&NT~>
+JcE^ho<8+do"BVS^&NT~>
+JcE^ho<8+do"BVS^&NT~>
+JcE[goWS4eo"BVS^&NT~>
+JcE[goWS4eo"BVS^&NT~>
+JcE[goWS4eo"BVS^&NT~>
+JcE[goWS1doY#hU]`3K~>
+JcE[goWS1doY#hU]`3K~>
+JcE[goWS1doY#hU]`3K~>
+JcE[gorn7doY#hU]`3K~>
+JcE[gorn7doY#hU]`3K~>
+JcE[gorn7doY#hU]`3K~>
+JcEXfp94@eoY#hU]`3K~>
+JcEXfp94@eoY#hU]`3K~>
+JcEXfp94@eoY#hU]`3K~>
+JcEXfp94=dp:Z%W]DmB~>
+JcEXfp94=dp:Z%W]DmB~>
+JcEXfp94=dp:Z%W]DmB~>
+JcEXfpTOCdp:Z%W]DmB~>
+JcEXfpTOCdp:Z%W]DmB~>
+JcEXfpTOCdp:Z%W]DmB~>
+JcEUepojLep:Z%W]DmB~>
+JcEUepojLep:Z%W]DmB~>
+JcEUepojLep:Z%W]DmB~>
+JcEUepojIdpq;7Y])R9~>
+JcEUepojIdpq;7Y])R9~>
+JcEUepojIdpq;7Y])R9~>
+JcEUepojIdpq;7Y])R9~>
+JcEUepojIdpq;7Y])R9~>
+JcEUepojIdpq;7Y])R9~>
+JcERdqQKUdq7V@Z])R9~>
+JcERdqQKUdq7V@Z])R9~>
+JcERdqQKUdq7V@Z])R9~>
+JcERdqQKUdqRqI[\c70~>
+JcERdqQKUdqRqI[\c70~>
+JcERdqQKUdqRqI[\c70~>
+JcERdqQKUdqRqI[\c70~>
+JcERdqQKUdqRqI[\c70~>
+JcERdqQKUdqRqI[\c70~>
+JcEOcr3,adqn7R\\c70~>
+JcEOcr3,adqn7R\\c70~>
+JcEOcr3,adqn7R\\c70~>
+JcEOcr3,adr4R[]\Gq'~>
+JcEOcr3,adr4R[]\Gq'~>
+JcEOcr3,adr4R[]\Gq'~>
+JcEOcr3,adr4R[]\Gq'~>
+JcEOcr3,adr4R[]\Gq'~>
+JcEOcr3,adr4R[]\Gq'~>
+JcELbribmdrOmd^\Gq'~>
+JcELbribmdrOmd^\Gq'~>
+JcELbribmdrOmd^\Gq'~>
+JcELbribmdrk3m_\,Us~>
+JcELbribmdrk3m_\,Us~>
+JcELbribmdrk3m_\,Us~>
+JcELbribmdrk3m_\,Us~>
+JcELbribmdrk3m_\,Us~>
+JcELbribmdrk3m_\,Us~>
+JcEIas0(sds1O!`\,Us~>
+JcEIas0(sds1O!`\,Us~>
+JcEIas0(sds1O!`\,Us~>
+JcEIa!3bmc!53s`[f:j~>
+JcEIa!3bmc!53s`[f:j~>
+JcEIa!3bmc!53s`[f:j~>
+JcEIa!3bmc!53s`[f:j~>
+JcEIa!3bmc!53s`[f:j~>
+JcEIa!3bmc!53s`[f:j~>
+JcEF`n"G=4[f:j~>
+JcEF`n"G=4[f:j~>
+JcEF`n"G=4[f:j~>
+JcEF`n=bF5[Jta~>
+JcEF`n=bF5[Jta~>
+JcEF`n=bF5[Jta~>
+JcEC_nY(O6[Jta~>
+JcEC_nY(O6[Jta~>
+JcEC_nY(O6[Jta~>
+JcEC_ntCX7[/YX~>
+JcEC_ntCX7[/YX~>
+JcEC_ntCX7[/YX~>
+JcEC_ntCX7[/YX~>
+JcEC_ntCX7[/YX~>
+JcEC_ntCX7[/YX~>
+JcE@^oV$j9Zi>O~>
+JcE@^oV$j9Zi>O~>
+JcE@^oV$j9Zi>O~>
+JcE@^oV$j9Zi>O~>
+JcE@^oV$j9Zi>O~>
+JcE@^oV$j9Zi>O~>
+JcE=]p7[';ZN#F~>
+JcE=]p7[';ZN#F~>
+JcE=]p7[';ZN#F~>
+JcE=]p7[';ZN#F~>
+JcE=]p7[';ZN#F~>
+JcE=]p7[';ZN#F~>
+JcE=]pS!0<Z2]=~>
+JcE=]pS!0<Z2]=~>
+JcE=]pS!0<Z2]=~>
+JcE:\pn<9=Z2]=~>
+JcE:\pn<9=Z2]=~>
+JcE:\pn<9=Z2]=~>
+JcE:\q4WB>YlB4~>
+JcE:\q4WB>YlB4~>
+JcE:\q4WB>YlB4~>
+JcE7[qOrK?YlB4~>
+JcE7[qOrK?YlB4~>
+JcE7[qOrK?YlB4~>
+JcE7[qk8T@YQ'+~>
+JcE7[qk8T@YQ'+~>
+JcE7[qk8T@YQ'+~>
+JcE7[qk8T@YQ'+~>
+JcE7[qk8T@YQ'+~>
+JcE7[qk8T@YQ'+~>
+JcE4Zr1S]AYQ'+~>
+JcE4Zr1S]AYQ'+~>
+JcE4Zr1S]AYQ'+~>
+JcE4ZrLnfBY5a"~>
+JcE4ZrLnfBY5a"~>
+JcE4ZrLnfBY5a"~>
+JcE1Yrh4oCY5a"~>
+JcE1Yrh4oCY5a"~>
+JcE1Yrh4oCY5a"~>
+JcE1Ys.P#DXoEn~>
+JcE1Ys.P#DXoEn~>
+JcE1Ys.P#DXoEn~>
+JcE1Ys.P#DXoEn~>
+JcE1Ys.P#DXoEn~>
+JcE1Ys.P#DXoEn~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/3doptcf2.ps b/books/ps/3doptcf2.ps
deleted file mode 100644
index 8cc18f7..0000000
--- a/books/ps/3doptcf2.ps
+++ /dev/null
@@ -1,9024 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	276	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	52	190	226	67	psDrawLine
-	globGC	(X)	47	195	psDrawStr
-	globalGC1	108.000000	setForeground
-	globGC	108.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	247	190	72	67	psDrawLine
-	globGC	(Y)	252	195	psDrawStr
-	globalGC1	108.000000	setForeground
-	globGC	108.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	149	18	149	195	psDrawLine
-	globGC	(Z)	154	13	psDrawStr
-	globalGC1	108.000000	setForeground
-	globGC	108.000000	setForeground
-	renderGC	0.562500	setForeground
-	renderGC
-	145	48
-	154	48
-	149	56
-	4	145	48	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	149	37
-	159	36
-	154	48
-	4	149	37	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	140	36
-	149	37
-	145	48
-	4	140	36	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	154	48
-	145	48
-	149	37
-	4	154	48	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	182	83
-	191	83
-	186	77
-	4	182	83	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	186	77
-	177	72
-	182	83
-	4	186	77	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	177	72
-	186	77
-	182	63
-	4	177	72	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	108	83
-	117	83
-	113	77
-	4	108	83	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	122	72
-	113	77
-	117	83
-	4	122	72	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	113	77
-	122	72
-	117	63
-	4	113	77	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	187	85
-	196	80
-	191	83
-	4	187	85	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	191	83
-	182	83
-	187	85
-	4	191	83	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	102	80
-	112	85
-	108	83
-	4	102	80	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	117	83
-	108	83
-	112	85
-	4	117	83	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	177	86
-	187	85
-	182	83
-	4	177	86	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	182	83
-	173	80
-	177	86
-	4	182	83	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	173	80
-	182	83
-	177	72
-	4	173	80	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	112	85
-	122	86
-	117	83
-	4	112	85	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	126	80
-	117	83
-	122	86
-	4	126	80	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	117	83
-	126	80
-	122	72
-	4	117	83	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	145	26
-	154	26
-	149	37
-	4	145	26	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	159	36
-	149	37
-	154	26
-	4	159	36	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	37
-	140	36
-	145	26
-	4	149	37	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	154	26
-	164	24
-	159	36
-	4	154	26	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	135	24
-	145	26
-	140	36
-	4	135	24	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	168	86
-	177	86
-	173	80
-	4	168	86	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	173	80
-	163	77
-	168	86
-	4	173	80	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	163	77
-	173	80
-	168	68
-	4	163	77	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	177	72
-	168	68
-	173	80
-	4	177	72	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	122	86
-	131	86
-	126	80
-	4	122	86	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	135	77
-	126	80
-	131	86
-	4	135	77	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	126	80
-	135	77
-	131	68
-	4	126	80	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	131	68
-	122	72
-	126	80
-	4	131	68	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	173	89
-	182	86
-	177	86
-	4	173	89	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	187	85
-	177	86
-	182	86
-	4	187	85	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	177	86
-	168	86
-	173	89
-	4	177	86	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	117	86
-	126	89
-	122	86
-	4	117	86	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	131	86
-	122	86
-	126	89
-	4	131	86	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	122	86
-	112	85
-	117	86
-	4	122	86	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	163	89
-	173	89
-	168	86
-	4	163	89	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	168	86
-	159	85
-	163	89
-	4	168	86	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	159	85
-	168	86
-	163	77
-	4	159	85	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	126	89
-	135	89
-	131	86
-	4	126	89	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	140	85
-	131	86
-	135	89
-	4	140	85	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	131	86
-	140	85
-	135	77
-	4	131	86	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	168	68
-	177	72
-	173	56
-	4	168	68	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	182	63
-	173	56
-	177	72
-	4	182	63	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	122	72
-	131	68
-	126	56
-	4	122	72	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	126	56
-	117	63
-	122	72
-	4	126	56	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	182	86
-	192	79
-	187	85
-	4	182	86	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	196	80
-	187	85
-	192	79
-	4	196	80	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	107	79
-	117	86
-	112	85
-	4	107	79	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	112	85
-	102	80
-	107	79
-	4	112	85	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	154	90
-	163	89
-	159	85
-	4	154	90	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	159	85
-	149	84
-	154	90
-	4	159	85	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	84
-	159	85
-	154	76
-	4	149	84	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	163	77
-	154	76
-	159	85
-	4	163	77	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	135	89
-	145	90
-	140	85
-	4	135	89	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	84
-	140	85
-	145	90
-	4	149	84	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	140	85
-	149	84
-	145	76
-	4	140	85	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	145	76
-	135	77
-	140	85
-	4	145	76	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	145	90
-	154	90
-	149	84
-	4	145	90	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	154	76
-	145	76
-	149	84
-	4	154	76	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	154	76
-	163	77
-	159	64
-	4	154	76	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	168	68
-	159	64
-	163	77
-	4	168	68	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	135	77
-	145	76
-	140	64
-	4	135	77	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	140	64
-	131	68
-	135	77
-	4	140	64	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	91
-	159	91
-	154	90
-	4	149	91	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	163	89
-	154	90
-	159	91
-	4	163	89	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	140	91
-	149	91
-	145	90
-	4	140	91	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	154	90
-	145	90
-	149	91
-	4	154	90	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	145	90
-	135	89
-	140	91
-	4	145	90	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	173	56
-	182	63
-	178	45
-	4	173	56	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	117	63
-	126	56
-	121	45
-	4	117	63	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	159	91
-	168	89
-	163	89
-	4	159	91	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	173	89
-	163	89
-	168	89
-	4	173	89	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	131	89
-	140	91
-	135	89
-	4	131	89	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	135	89
-	126	89
-	131	89
-	4	135	89	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	145	76
-	154	76
-	149	63
-	4	145	76	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	159	64
-	149	63
-	154	76
-	4	159	64	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	63
-	140	64
-	145	76
-	4	149	63	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	168	89
-	178	86
-	173	89
-	4	168	89	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	182	86
-	173	89
-	178	86
-	4	182	86	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	121	86
-	131	89
-	126	89
-	4	121	86	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	126	89
-	117	86
-	121	86
-	4	126	89	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	159	64
-	168	68
-	164	52
-	4	159	64	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	173	56
-	164	52
-	168	68
-	4	173	56	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	131	68
-	140	64
-	135	52
-	4	131	68	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	135	52
-	126	56
-	131	68
-	4	135	52	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	192	79
-	203	69
-	196	80
-	4	192	79	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	96	69
-	107	79
-	102	80
-	4	96	69	psFillPoly
-	renderGC	0.125000	setForeground
-	renderGC
-	178	86
-	188	79
-	182	86
-	4	178	86	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	192	79
-	182	86
-	188	79
-	4	192	79	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	111	79
-	121	86
-	117	86
-	4	111	79	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	117	86
-	107	79
-	111	79
-	4	117	86	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	145	90
-	154	90
-	149	91
-	4	145	90	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	159	91
-	149	91
-	154	90
-	4	159	91	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	91
-	140	91
-	145	90
-	4	149	91	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	149	63
-	159	64
-	154	49
-	4	149	63	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	164	52
-	154	49
-	159	64
-	4	164	52	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	140	64
-	149	63
-	145	49
-	4	140	64	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	145	49
-	135	52
-	140	64
-	4	145	49	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	154	90
-	164	88
-	159	91
-	4	154	90	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	168	89
-	159	91
-	164	88
-	4	168	89	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	135	88
-	145	90
-	140	91
-	4	135	88	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	140	91
-	131	89
-	135	88
-	4	140	91	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	154	49
-	145	49
-	149	63
-	4	154	49	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	164	52
-	173	56
-	169	39
-	4	164	52	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	178	45
-	169	39
-	173	56
-	4	178	45	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	126	56
-	135	52
-	130	39
-	4	126	56	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	130	39
-	121	45
-	126	56
-	4	130	39	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	164	88
-	174	85
-	168	89
-	4	164	88	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	178	86
-	168	89
-	174	85
-	4	178	86	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	125	85
-	135	88
-	131	89
-	4	125	85	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	131	89
-	121	86
-	125	85
-	4	131	89	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	22
-	159	21
-	154	26
-	4	149	22	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	164	24
-	154	26
-	159	21
-	4	164	24	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	140	21
-	149	22
-	145	26
-	4	140	21	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	154	26
-	145	26
-	149	22
-	4	154	26	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	145	26
-	135	24
-	140	21
-	4	145	26	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	188	79
-	199	69
-	192	79
-	4	188	79	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	203	69
-	192	79
-	199	69
-	4	203	69	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	100	69
-	111	79
-	107	79
-	4	100	69	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	107	79
-	96	69
-	100	69
-	4	107	79	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	174	85
-	184	78
-	178	86
-	4	174	85	psFillPoly
-	renderGC	0.125000	setForeground
-	renderGC
-	188	79
-	178	86
-	184	78
-	4	188	79	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	115	78
-	125	85
-	121	86
-	4	115	78	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	121	86
-	111	79
-	115	78
-	4	121	86	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	154	49
-	164	52
-	159	36
-	4	154	49	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	169	39
-	159	36
-	164	52
-	4	169	39	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	135	52
-	145	49
-	140	36
-	4	135	52	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	140	36
-	130	39
-	135	52
-	4	140	36	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	159	21
-	169	21
-	164	24
-	4	159	21	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	130	21
-	140	21
-	135	24
-	4	130	21	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	169	39
-	178	45
-	174	28
-	4	169	39	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	121	45
-	130	39
-	125	28
-	4	121	45	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	149	87
-	159	86
-	154	90
-	4	149	87	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	164	88
-	154	90
-	159	86
-	4	164	88	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	140	86
-	149	87
-	145	90
-	4	140	86	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	154	90
-	145	90
-	149	87
-	4	154	90	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	145	90
-	135	88
-	140	86
-	4	145	90	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	145	49
-	154	49
-	149	35
-	4	145	49	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	159	36
-	149	35
-	154	49
-	4	159	36	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	35
-	140	36
-	145	49
-	4	149	35	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	159	86
-	169	83
-	164	88
-	4	159	86	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	174	85
-	164	88
-	169	83
-	4	174	85	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	130	83
-	140	86
-	135	88
-	4	130	83	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	135	88
-	125	85
-	130	83
-	4	135	88	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	159	36
-	169	39
-	164	26
-	4	159	36	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	174	28
-	164	26
-	169	39
-	4	174	28	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	130	39
-	140	36
-	135	26
-	4	130	39	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	135	26
-	125	28
-	130	39
-	4	135	26	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	184	78
-	194	69
-	188	79
-	4	184	78	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	199	69
-	188	79
-	194	69
-	4	199	69	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	105	69
-	115	78
-	111	79
-	4	105	69	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	111	79
-	100	69
-	105	69
-	4	111	79	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	169	83
-	179	77
-	174	85
-	4	169	83	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	184	78
-	174	85
-	179	77
-	4	184	78	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	120	77
-	130	83
-	125	85
-	4	120	77	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	125	85
-	115	78
-	120	77
-	4	125	85	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	35
-	159	36
-	154	25
-	4	149	35	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	164	26
-	154	25
-	159	36
-	4	164	26	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	140	36
-	149	35
-	145	25
-	4	140	36	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	145	25
-	135	26
-	140	36
-	4	145	25	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	145	25
-	154	25
-	149	22
-	4	145	25	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	159	21
-	149	22
-	154	25
-	4	159	21	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	149	22
-	140	21
-	145	25
-	4	149	22	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	164	26
-	174	28
-	169	21
-	4	164	26	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	125	28
-	135	26
-	130	21
-	4	125	28	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	154	25
-	164	26
-	159	21
-	4	154	25	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	169	21
-	159	21
-	164	26
-	4	169	21	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	135	26
-	145	25
-	140	21
-	4	135	26	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	140	21
-	130	21
-	135	26
-	4	140	21	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	154	25
-	145	25
-	149	35
-	4	154	25	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	199	69
-	210	56
-	203	69
-	4	199	69	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	89	56
-	100	69
-	96	69
-	4	89	56	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	144	84
-	154	84
-	149	87
-	4	144	84	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	159	86
-	149	87
-	154	84
-	4	159	86	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	87
-	140	86
-	144	84
-	4	149	87	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	154	84
-	164	81
-	159	86
-	4	154	84	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	169	83
-	159	86
-	164	81
-	4	169	83	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	135	81
-	144	84
-	140	86
-	4	135	81	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	140	86
-	130	83
-	135	81
-	4	140	86	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	179	77
-	190	69
-	184	78
-	4	179	77	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	194	69
-	184	78
-	190	69
-	4	194	69	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	109	69
-	120	77
-	115	78
-	4	109	69	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	115	78
-	105	69
-	109	69
-	4	115	78	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	233	114
-	243	113
-	237	112
-	4	233	114	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	237	112
-	229	102
-	233	114
-	4	237	112	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	229	102
-	237	112
-	233	102
-	4	229	102	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	55	113
-	66	114
-	61	112
-	4	55	113	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	70	102
-	61	112
-	66	114
-	4	70	102	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	61	112
-	70	102
-	66	102
-	4	61	112	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	164	81
-	175	76
-	169	83
-	4	164	81	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	179	77
-	169	83
-	175	76
-	4	179	77	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	124	76
-	135	81
-	130	83
-	4	124	76	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	130	83
-	120	77
-	124	76
-	4	130	83	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	194	69
-	205	58
-	199	69
-	4	194	69	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	210	56
-	199	69
-	205	58
-	4	210	56	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	94	58
-	105	69
-	100	69
-	4	94	58	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	100	69
-	89	56
-	94	58
-	4	100	69	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	233	102
-	226	85
-	229	102
-	4	233	102	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	226	85
-	233	102
-	230	85
-	4	226	85	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	73	85
-	66	102
-	70	102
-	4	73	85	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	66	102
-	73	85
-	69	85
-	4	66	102	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	229	115
-	239	118
-	233	114
-	4	229	115	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	243	113
-	233	114
-	239	118
-	4	243	113	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	233	114
-	225	102
-	229	115
-	4	233	114	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	225	102
-	233	114
-	229	102
-	4	225	102	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	60	118
-	70	115
-	66	114
-	4	60	118	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	74	102
-	66	114
-	70	115
-	4	74	102	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	66	114
-	74	102
-	70	102
-	4	66	114	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	66	114
-	55	113
-	60	118
-	4	66	114	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	239	118
-	251	105
-	243	113
-	4	239	118	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	48	105
-	60	118
-	55	113
-	4	48	105	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	175	76
-	185	69
-	179	77
-	4	175	76	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	190	69
-	179	77
-	185	69
-	4	190	69	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	114	69
-	124	76
-	120	77
-	4	114	69	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	120	77
-	109	69
-	114	69
-	4	120	77	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	149	80
-	160	79
-	154	84
-	4	149	80	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	164	81
-	154	84
-	160	79
-	4	164	81	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	139	79
-	149	80
-	144	84
-	4	139	79	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	154	84
-	144	84
-	149	80
-	4	154	84	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	144	84
-	135	81
-	139	79
-	4	144	84	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	234	123
-	246	115
-	239	118
-	4	234	123	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	251	105
-	239	118
-	246	115
-	4	251	105	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	239	118
-	229	115
-	234	123
-	4	239	118	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	53	115
-	65	123
-	60	118
-	4	53	115	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	70	115
-	60	118
-	65	123
-	4	70	115	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	60	118
-	48	105
-	53	115
-	4	60	118	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	190	69
-	201	59
-	194	69
-	4	190	69	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	205	58
-	194	69
-	201	59
-	4	205	58	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	98	59
-	109	69
-	105	69
-	4	98	59	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	105	69
-	94	58
-	98	59
-	4	105	69	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	160	79
-	170	76
-	164	81
-	4	160	79	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	175	76
-	164	81
-	170	76
-	4	175	76	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	129	76
-	139	79
-	135	81
-	4	129	76	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	135	81
-	124	76
-	129	76
-	4	135	81	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	229	102
-	221	85
-	225	102
-	4	229	102	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	221	85
-	229	102
-	226	85
-	4	221	85	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	78	85
-	70	102
-	74	102
-	4	78	85	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	70	102
-	78	85
-	73	85
-	4	70	102	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	230	125
-	240	123
-	234	123
-	4	230	125	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	246	115
-	234	123
-	240	123
-	4	246	115	psFillPoly
-	renderGC	0.937500	setForeground
-	renderGC
-	234	123
-	225	116
-	230	125
-	4	234	123	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	225	116
-	234	123
-	229	115
-	4	225	116	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	58	123
-	69	125
-	65	123
-	4	58	123	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	74	116
-	65	123
-	69	125
-	4	74	116	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	65	123
-	74	116
-	70	115
-	4	65	123	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	65	123
-	53	115
-	58	123
-	4	65	123	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	229	115
-	221	102
-	225	116
-	4	229	115	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	221	102
-	229	115
-	225	102
-	4	221	102	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	78	102
-	70	115
-	74	116
-	4	78	102	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	70	115
-	78	102
-	74	102
-	4	70	115	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	230	85
-	222	67
-	226	85
-	4	230	85	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	222	67
-	230	85
-	226	65
-	4	222	67	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	77	67
-	69	85
-	73	85
-	4	77	67	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	69	85
-	77	67
-	73	65
-	4	69	85	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	205	58
-	216	49
-	210	56
-	4	205	58	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	83	49
-	94	58
-	89	56
-	4	83	49	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	170	76
-	180	70
-	175	76
-	4	170	76	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	185	69
-	175	76
-	180	70
-	4	185	69	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	119	70
-	129	76
-	124	76
-	4	119	70	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	124	76
-	114	69
-	119	70
-	4	124	76	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	185	69
-	196	61
-	190	69
-	4	185	69	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	201	59
-	190	69
-	196	61
-	4	201	59	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	103	61
-	114	69
-	109	69
-	4	103	61	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	109	69
-	98	59
-	103	61
-	4	109	69	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	226	126
-	236	129
-	230	125
-	4	226	126	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	240	123
-	230	125
-	236	129
-	4	240	123	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	230	125
-	221	115
-	226	126
-	4	230	125	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	221	115
-	230	125
-	225	116
-	4	221	115	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	63	129
-	73	126
-	69	125
-	4	63	129	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	78	115
-	69	125
-	73	126
-	4	78	115	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	69	125
-	78	115
-	74	116
-	4	69	125	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	69	125
-	58	123
-	63	129
-	4	69	125	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	225	102
-	217	86
-	221	102
-	4	225	102	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	217	86
-	225	102
-	221	85
-	4	217	86	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	82	86
-	74	102
-	78	102
-	4	82	86	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	74	102
-	82	86
-	78	85
-	4	74	102	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	144	77
-	155	77
-	149	80
-	4	144	77	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	160	79
-	149	80
-	155	77
-	4	160	79	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	80
-	139	79
-	144	77
-	4	149	80	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	236	129
-	248	117
-	240	123
-	4	236	129	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	254	105
-	240	123
-	248	117
-	4	254	105	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	240	123
-	254	105
-	246	115
-	4	240	123	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	51	117
-	63	129
-	58	123
-	4	51	117	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	58	123
-	45	105
-	51	117
-	4	58	123	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	45	105
-	58	123
-	53	115
-	4	45	105	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	225	116
-	217	101
-	221	115
-	4	225	116	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	217	101
-	225	116
-	221	102
-	4	217	101	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	82	101
-	74	116
-	78	115
-	4	82	101	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	74	116
-	82	101
-	78	102
-	4	74	116	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	231	133
-	242	127
-	236	129
-	4	231	133	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	248	117
-	236	129
-	242	127
-	4	248	117	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	236	129
-	226	126
-	231	133
-	4	236	129	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	57	127
-	68	133
-	63	129
-	4	57	127	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	73	126
-	63	129
-	68	133
-	4	73	126	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	63	129
-	51	117
-	57	127
-	4	63	129	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	155	77
-	165	75
-	160	79
-	4	155	77	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	170	76
-	160	79
-	165	75
-	4	170	76	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	134	75
-	144	77
-	139	79
-	4	134	75	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	139	79
-	129	76
-	134	75
-	4	139	79	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	201	59
-	212	52
-	205	58
-	4	201	59	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	216	49
-	205	58
-	212	52
-	4	216	49	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	87	52
-	98	59
-	94	58
-	4	87	52	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	94	58
-	83	49
-	87	52
-	4	94	58	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	260	92
-	246	115
-	254	105
-	4	260	92	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	246	115
-	260	92
-	251	105
-	4	246	115	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	53	115
-	39	92
-	45	105
-	4	53	115	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	39	92
-	53	115
-	48	105
-	4	39	92	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	226	85
-	217	69
-	221	85
-	4	226	85	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	217	69
-	226	85
-	222	67
-	4	217	69	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	82	69
-	73	85
-	78	85
-	4	82	69	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	73	85
-	82	69
-	77	67
-	4	73	85	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	180	70
-	191	63
-	185	69
-	4	180	70	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	196	61
-	185	69
-	191	63
-	4	196	61	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	108	63
-	119	70
-	114	69
-	4	108	63	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	114	69
-	103	61
-	108	63
-	4	114	69	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	222	126
-	231	133
-	226	126
-	4	222	126	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	226	126
-	217	114
-	222	126
-	4	226	126	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	217	114
-	226	126
-	221	115
-	4	217	114	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	68	133
-	77	126
-	73	126
-	4	68	133	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	82	114
-	73	126
-	77	126
-	4	82	114	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	73	126
-	82	114
-	78	115
-	4	73	126	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	227	135
-	237	136
-	231	133
-	4	227	135	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	242	127
-	231	133
-	237	136
-	4	242	127	psFillPoly
-	renderGC	0.937500	setForeground
-	renderGC
-	231	133
-	222	126
-	227	135
-	4	231	133	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	62	136
-	72	135
-	68	133
-	4	62	136	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	77	126
-	68	133
-	72	135
-	4	77	126	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	68	133
-	57	127
-	62	136
-	4	68	133	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	165	75
-	175	70
-	170	76
-	4	165	75	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	180	70
-	170	76
-	175	70
-	4	180	70	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	123	70
-	134	75
-	129	76
-	4	123	70	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	129	76
-	119	70
-	123	70
-	4	129	76	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	196	61
-	207	55
-	201	59
-	4	196	61	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	212	52
-	201	59
-	207	55
-	4	212	52	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	92	55
-	103	61
-	98	59
-	4	92	55	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	98	59
-	87	52
-	92	55
-	4	98	59	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	226	65
-	217	55
-	222	67
-	4	226	65	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	217	55
-	226	65
-	222	52
-	4	217	55	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	82	55
-	73	65
-	77	67
-	4	82	55	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	73	65
-	82	55
-	77	52
-	4	73	65	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	221	102
-	213	86
-	217	101
-	4	221	102	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	213	86
-	221	102
-	217	86
-	4	213	86	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	86	86
-	78	102
-	82	101
-	4	86	86	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	78	102
-	86	86
-	82	86
-	4	78	102	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	221	115
-	213	100
-	217	114
-	4	221	115	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	213	100
-	221	115
-	217	101
-	4	213	100	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	86	100
-	78	115
-	82	114
-	4	86	100	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	78	115
-	86	100
-	82	101
-	4	78	115	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	221	85
-	213	71
-	217	86
-	4	221	85	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	213	71
-	221	85
-	217	69
-	4	213	71	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	86	71
-	78	85
-	82	86
-	4	86	71	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	78	85
-	86	71
-	82	69
-	4	78	85	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	212	52
-	222	52
-	216	49
-	4	212	52	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	77	52
-	87	52
-	83	49
-	4	77	52	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	232	141
-	244	133
-	237	136
-	4	232	141	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	250	121
-	237	136
-	244	133
-	4	250	121	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	237	136
-	250	121
-	242	127
-	4	237	136	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	237	136
-	227	135
-	232	141
-	4	237	136	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	55	133
-	67	141
-	62	136
-	4	55	133	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	72	135
-	62	136
-	67	141
-	4	72	135	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	62	136
-	49	121
-	55	133
-	4	62	136	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	49	121
-	62	136
-	57	127
-	4	49	121	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	175	70
-	186	65
-	180	70
-	4	175	70	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	191	63
-	180	70
-	186	65
-	4	191	63	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	113	65
-	123	70
-	119	70
-	4	113	65	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	119	70
-	108	63
-	113	65
-	4	119	70	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	223	135
-	232	141
-	227	135
-	4	223	135	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	227	135
-	218	125
-	223	135
-	4	227	135	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	218	125
-	227	135
-	222	126
-	4	218	125	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	67	141
-	76	135
-	72	135
-	4	67	141	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	81	125
-	72	135
-	76	135
-	4	81	125	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	72	135
-	81	125
-	77	126
-	4	72	135	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	75
-	160	74
-	155	77
-	4	149	75	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	165	75
-	155	77
-	160	74
-	4	165	75	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	139	74
-	149	75
-	144	77
-	4	139	74	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	155	77
-	144	77
-	149	75
-	4	155	77	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	144	77
-	134	75
-	139	74
-	4	144	77	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	257	107
-	242	127
-	250	121
-	4	257	107	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	242	127
-	257	107
-	248	117
-	4	242	127	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	57	127
-	42	107
-	49	121
-	4	57	127	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	42	107
-	57	127
-	51	117
-	4	42	107	psFillPoly
-	renderGC	0.125000	setForeground
-	renderGC
-	191	63
-	202	58
-	196	61
-	4	191	63	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	207	55
-	196	61
-	202	58
-	4	207	55	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	97	58
-	108	63
-	103	61
-	4	97	58	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	103	61
-	92	55
-	97	58
-	4	103	61	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	228	143
-	238	143
-	232	141
-	4	228	143	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	244	133
-	232	141
-	238	143
-	4	244	133	psFillPoly
-	renderGC	1.000000	setForeground
-	renderGC
-	232	141
-	223	135
-	228	143
-	4	232	141	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	61	143
-	71	143
-	67	141
-	4	61	143	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	76	135
-	67	141
-	71	143
-	4	76	135	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	67	141
-	55	133
-	61	143
-	4	67	141	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	222	126
-	213	112
-	218	125
-	4	222	126	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	213	112
-	222	126
-	217	114
-	4	213	112	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	86	112
-	77	126
-	81	125
-	4	86	112	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	77	126
-	86	112
-	82	114
-	4	77	126	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	160	74
-	171	71
-	165	75
-	4	160	74	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	175	70
-	165	75
-	171	71
-	4	175	70	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	128	71
-	139	74
-	134	75
-	4	128	71	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	134	75
-	123	70
-	128	71
-	4	134	75	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	222	67
-	213	58
-	217	69
-	4	222	67	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	213	58
-	222	67
-	217	55
-	4	213	58	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	86	58
-	77	67
-	82	69
-	4	86	58	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	77	67
-	86	58
-	82	55
-	4	77	67	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	222	52
-	212	52
-	217	55
-	4	222	52	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	87	52
-	77	52
-	82	55
-	4	87	52	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	207	55
-	217	55
-	212	52
-	4	207	55	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	82	55
-	92	55
-	87	52
-	4	82	55	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	263	94
-	248	117
-	257	107
-	4	263	94	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	248	117
-	263	94
-	254	105
-	4	248	117	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	51	117
-	36	94
-	42	107
-	4	51	117	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	36	94
-	51	117
-	45	105
-	4	36	94	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	217	101
-	208	87
-	213	100
-	4	217	101	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	208	87
-	217	101
-	213	86
-	4	208	87	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	91	87
-	82	101
-	86	100
-	4	91	87	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	82	101
-	91	87
-	86	86
-	4	82	101	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	217	86
-	208	73
-	213	86
-	4	217	86	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	208	73
-	217	86
-	213	71
-	4	208	73	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	91	73
-	82	86
-	86	86
-	4	91	73	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	82	86
-	91	73
-	86	71
-	4	82	86	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	171	71
-	181	67
-	175	70
-	4	171	71	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	186	65
-	175	70
-	181	67
-	4	186	65	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	118	67
-	128	71
-	123	70
-	4	118	67	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	123	70
-	113	65
-	118	67
-	4	123	70	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	186	65
-	197	61
-	191	63
-	4	186	65	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	202	58
-	191	63
-	197	61
-	4	202	58	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	102	61
-	113	65
-	108	63
-	4	102	61	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	108	63
-	97	58
-	102	61
-	4	108	63	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	217	114
-	208	100
-	213	112
-	4	217	114	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	208	100
-	217	114
-	213	100
-	4	208	100	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	91	100
-	82	114
-	86	112
-	4	91	100	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	82	114
-	91	100
-	86	100
-	4	82	114	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	224	143
-	233	149
-	228	143
-	4	224	143	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	238	143
-	228	143
-	233	149
-	4	238	143	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	228	143
-	219	133
-	224	143
-	4	228	143	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	219	133
-	228	143
-	223	135
-	4	219	133	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	66	149
-	75	143
-	71	143
-	4	66	149	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	80	133
-	71	143
-	75	143
-	4	80	133	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	71	143
-	80	133
-	76	135
-	4	71	143	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	71	143
-	61	143
-	66	149
-	4	71	143	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	217	55
-	207	55
-	213	58
-	4	217	55	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	92	55
-	82	55
-	86	58
-	4	92	55	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	202	58
-	213	58
-	207	55
-	4	202	58	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	86	58
-	97	58
-	92	55
-	4	86	58	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	217	69
-	208	61
-	213	71
-	4	217	69	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	208	61
-	217	69
-	213	58
-	4	208	61	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	91	61
-	82	69
-	86	71
-	4	91	61	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	82	69
-	91	61
-	86	58
-	4	82	69	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	290	143
-	286	118
-	289	136
-	4	290	143	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	286	118
-	290	143
-	287	129
-	4	286	118	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	12	118
-	9	143
-	10	136
-	4	12	118	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	9	143
-	12	118
-	12	129
-	4	9	143	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	233	149
-	245	141
-	238	143
-	4	233	149	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	252	128
-	238	143
-	245	141
-	4	252	128	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	238	143
-	252	128
-	244	133
-	4	238	143	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	54	141
-	66	149
-	61	143
-	4	54	141	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	61	143
-	47	128
-	54	141
-	4	61	143	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	47	128
-	61	143
-	55	133
-	4	47	128	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	223	135
-	214	122
-	219	133
-	4	223	135	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	214	122
-	223	135
-	218	125
-	4	214	122	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	85	122
-	76	135
-	80	133
-	4	85	122	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	76	135
-	85	122
-	81	125
-	4	76	135	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	144	74
-	155	74
-	149	75
-	4	144	74	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	160	74
-	149	75
-	155	74
-	4	160	74	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	75
-	139	74
-	144	74
-	4	149	75	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	269	82
-	254	105
-	263	94
-	4	269	82	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	254	105
-	269	82
-	260	92
-	4	254	105	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	45	105
-	30	82
-	36	94
-	4	45	105	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	30	82
-	45	105
-	39	92
-	4	30	82	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	229	151
-	239	151
-	233	149
-	4	229	151	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	245	141
-	233	149
-	239	151
-	4	245	141	psFillPoly
-	renderGC	0.937500	setForeground
-	renderGC
-	233	149
-	224	143
-	229	151
-	4	233	149	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	60	151
-	70	151
-	66	149
-	4	60	151	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	75	143
-	66	149
-	70	151
-	4	75	143	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	66	149
-	54	141
-	60	151
-	4	66	149	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	155	74
-	165	73
-	160	74
-	4	155	74	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	171	71
-	160	74
-	165	73
-	4	171	71	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	133	73
-	144	74
-	139	74
-	4	133	73	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	139	74
-	128	71
-	133	73
-	4	139	74	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	259	112
-	244	133
-	252	128
-	4	259	112	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	244	133
-	259	112
-	250	121
-	4	244	133	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	55	133
-	40	112
-	47	128
-	4	55	133	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	40	112
-	55	133
-	49	121
-	4	40	112	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	213	58
-	202	58
-	208	61
-	4	213	58	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	97	58
-	86	58
-	91	61
-	4	97	58	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	218	125
-	209	111
-	214	122
-	4	218	125	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	209	111
-	218	125
-	213	112
-	4	209	111	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	90	111
-	81	125
-	85	122
-	4	90	111	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	81	125
-	90	111
-	86	112
-	4	81	125	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	181	67
-	192	64
-	186	65
-	4	181	67	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	197	61
-	186	65
-	192	64
-	4	197	61	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	107	64
-	118	67
-	113	65
-	4	107	64	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	113	65
-	102	61
-	107	64
-	4	113	65	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	197	61
-	208	61
-	202	58
-	4	197	61	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	91	61
-	102	61
-	97	58
-	4	91	61	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	165	73
-	176	70
-	171	71
-	4	165	73	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	181	67
-	171	71
-	176	70
-	4	181	67	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	123	70
-	133	73
-	128	71
-	4	123	70	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	128	71
-	118	67
-	123	70
-	4	128	71	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	213	86
-	203	75
-	208	87
-	4	213	86	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	203	75
-	213	86
-	208	73
-	4	203	75	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	96	75
-	86	86
-	91	87
-	4	96	75	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	86	86
-	96	75
-	91	73
-	4	86	86	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	213	71
-	203	64
-	208	73
-	4	213	71	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	203	64
-	213	71
-	208	61
-	4	203	64	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	96	64
-	86	71
-	91	73
-	4	96	64	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	86	71
-	96	64
-	91	61
-	4	86	71	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	213	100
-	203	88
-	208	100
-	4	213	100	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	203	88
-	213	100
-	208	87
-	4	203	88	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	95	88
-	86	100
-	91	100
-	4	95	88	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	86	100
-	95	88
-	91	87
-	4	86	100	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	287	129
-	283	100
-	286	118
-	4	287	129	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	283	100
-	287	129
-	285	109
-	4	283	100	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	15	100
-	12	129
-	12	118
-	4	15	100	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	12	129
-	15	100
-	14	109
-	4	12	129	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	234	156
-	246	151
-	239	151
-	4	234	156	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	253	136
-	239	151
-	246	151
-	4	253	136	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	239	151
-	253	136
-	245	141
-	4	239	151	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	239	151
-	229	151
-	234	156
-	4	239	151	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	53	151
-	64	156
-	60	151
-	4	53	151	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	70	151
-	60	151
-	64	156
-	4	70	151	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	60	151
-	46	136
-	53	151
-	4	60	151	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	46	136
-	60	151
-	54	141
-	4	46	136	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	266	98
-	250	121
-	259	112
-	4	266	98	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	250	121
-	266	98
-	257	107
-	4	250	121	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	49	121
-	33	98
-	40	112
-	4	49	121	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	33	98
-	49	121
-	42	107
-	4	33	98	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	208	61
-	197	61
-	203	64
-	4	208	61	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	102	61
-	91	61
-	96	64
-	4	102	61	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	225	149
-	234	156
-	229	151
-	4	225	149	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	229	151
-	220	140
-	225	149
-	4	229	151	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	220	140
-	229	151
-	224	143
-	4	220	140	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	64	156
-	74	149
-	70	151
-	4	64	156	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	79	140
-	70	151
-	74	149
-	4	79	140	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	70	151
-	79	140
-	75	143
-	4	70	151	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	192	64
-	203	64
-	197	61
-	4	192	64	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	96	64
-	107	64
-	102	61
-	4	96	64	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	224	143
-	215	130
-	220	140
-	4	224	143	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	215	130
-	224	143
-	219	133
-	4	215	130	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	84	130
-	75	143
-	79	140
-	4	84	130	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	75	143
-	84	130
-	80	133
-	4	75	143	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	213	112
-	204	99
-	209	111
-	4	213	112	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	204	99
-	213	112
-	208	100
-	4	204	99	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	95	99
-	86	112
-	90	111
-	4	95	99	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	86	112
-	95	99
-	91	100
-	4	86	112	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	176	70
-	187	67
-	181	67
-	4	176	70	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	192	64
-	181	67
-	187	67
-	4	192	64	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	112	67
-	123	70
-	118	67
-	4	112	67	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	118	67
-	107	64
-	112	67
-	4	118	67	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	75
-	160	74
-	155	74
-	4	149	75	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	165	73
-	155	74
-	160	74
-	4	165	73	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	139	74
-	149	75
-	144	74
-	4	139	74	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	155	74
-	144	74
-	149	75
-	4	155	74	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	144	74
-	133	73
-	139	74
-	4	144	74	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	230	157
-	241	160
-	234	156
-	4	230	157	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	246	151
-	234	156
-	241	160
-	4	246	151	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	234	156
-	225	149
-	230	157
-	4	234	156	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	58	160
-	69	157
-	64	156
-	4	58	160	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	74	149
-	64	156
-	69	157
-	4	74	149	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	64	156
-	53	151
-	58	160
-	4	64	156	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	260	120
-	245	141
-	253	136
-	4	260	120	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	245	141
-	260	120
-	252	128
-	4	245	141	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	54	141
-	39	120
-	46	136
-	4	54	141	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	39	120
-	54	141
-	47	128
-	4	39	120	psFillPoly
-	renderGC	1.000000	setForeground
-	renderGC
-	208	73
-	198	67
-	203	75
-	4	208	73	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	198	67
-	208	73
-	203	64
-	4	198	67	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	101	67
-	91	73
-	96	75
-	4	101	67	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	91	73
-	101	67
-	96	64
-	4	91	73	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	219	133
-	210	119
-	215	130
-	4	219	133	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	210	119
-	219	133
-	214	122
-	4	210	119	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	89	119
-	80	133
-	84	130
-	4	89	119	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	80	133
-	89	119
-	85	122
-	4	80	133	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	160	74
-	171	72
-	165	73
-	4	160	74	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	176	70
-	165	73
-	171	72
-	4	176	70	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	128	72
-	139	74
-	133	73
-	4	128	72	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	133	73
-	123	70
-	128	72
-	4	133	73	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	208	87
-	198	78
-	203	88
-	4	208	87	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	198	78
-	208	87
-	203	75
-	4	198	78	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	101	78
-	91	87
-	95	88
-	4	101	78	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	91	87
-	101	78
-	96	75
-	4	91	87	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	203	64
-	192	64
-	198	67
-	4	203	64	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	107	64
-	96	64
-	101	67
-	4	107	64	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	187	67
-	198	67
-	192	64
-	4	187	67	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	101	67
-	112	67
-	107	64
-	4	101	67	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	171	72
-	182	71
-	176	70
-	4	171	72	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	187	67
-	176	70
-	182	71
-	4	187	67	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	117	71
-	128	72
-	123	70
-	4	117	71	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	123	70
-	112	67
-	117	71
-	4	123	70	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	208	100
-	199	89
-	204	99
-	4	208	100	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	199	89
-	208	100
-	203	88
-	4	199	89	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	100	89
-	91	100
-	95	99
-	4	100	89	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	91	100
-	100	89
-	95	88
-	4	91	100	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	272	87
-	257	107
-	266	98
-	4	272	87	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	257	107
-	272	87
-	263	94
-	4	257	107	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	42	107
-	27	87
-	33	98
-	4	42	107	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	27	87
-	42	107
-	36	94
-	4	27	87	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	214	122
-	204	109
-	210	119
-	4	214	122	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	204	109
-	214	122
-	209	111
-	4	204	109	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	95	109
-	85	122
-	89	119
-	4	95	109	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	85	122
-	95	109
-	90	111
-	4	85	122	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	236	164
-	247	161
-	241	160
-	4	236	164	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	254	148
-	241	160
-	247	161
-	4	254	148	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	241	160
-	254	148
-	246	151
-	4	241	160	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	241	160
-	230	157
-	236	164
-	4	241	160	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	52	161
-	63	164
-	58	160
-	4	52	161	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	69	157
-	58	160
-	63	164
-	4	69	157	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	58	160
-	45	148
-	52	161
-	4	58	160	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	45	148
-	58	160
-	53	151
-	4	45	148	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	289	136
-	286	108
-	289	125
-	4	289	136	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	286	108
-	289	136
-	286	118
-	4	286	108	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	13	108
-	10	136
-	10	125
-	4	13	108	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	10	136
-	13	108
-	12	118
-	4	10	136	psFillPoly
-	renderGC	1.000000	setForeground
-	renderGC
-	203	75
-	193	71
-	198	78
-	4	203	75	psFillPoly
-	renderGC	1.000000	setForeground
-	renderGC
-	193	71
-	203	75
-	198	67
-	4	193	71	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	106	71
-	96	75
-	101	78
-	4	106	71	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	96	75
-	106	71
-	101	67
-	4	96	75	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	198	67
-	187	67
-	193	71
-	4	198	67	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	112	67
-	101	67
-	106	71
-	4	112	67	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	144	76
-	155	76
-	149	75
-	4	144	76	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	160	74
-	149	75
-	155	76
-	4	160	74	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	75
-	139	74
-	144	76
-	4	149	75	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	182	71
-	193	71
-	187	67
-	4	182	71	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	106	71
-	117	71
-	112	67
-	4	106	71	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	261	130
-	246	151
-	254	148
-	4	261	130	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	246	151
-	261	130
-	253	136
-	4	246	151	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	53	151
-	37	130
-	45	148
-	4	53	151	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	37	130
-	53	151
-	46	136
-	4	37	130	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	268	104
-	252	128
-	260	120
-	4	268	104	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	252	128
-	268	104
-	259	112
-	4	252	128	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	47	128
-	31	104
-	39	120
-	4	47	128	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	31	104
-	47	128
-	40	112
-	4	31	104	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	155	76
-	166	75
-	160	74
-	4	155	76	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	171	72
-	160	74
-	166	75
-	4	171	72	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	133	75
-	144	76
-	139	74
-	4	133	75	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	139	74
-	128	72
-	133	75
-	4	139	74	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	227	154
-	236	164
-	230	157
-	4	227	154	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	230	157
-	221	145
-	227	154
-	4	230	157	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	221	145
-	230	157
-	225	149
-	4	221	145	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	63	164
-	72	154
-	69	157
-	4	63	164	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	78	145
-	69	157
-	72	154
-	4	78	145	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	69	157
-	78	145
-	74	149
-	4	69	157	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	225	149
-	216	136
-	221	145
-	4	225	149	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	216	136
-	225	149
-	220	140
-	4	216	136	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	83	136
-	74	149
-	78	145
-	4	83	136	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	74	149
-	83	136
-	79	140
-	4	74	149	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	209	111
-	199	99
-	204	109
-	4	209	111	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	199	99
-	209	111
-	204	99
-	4	199	99	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	100	99
-	90	111
-	95	109
-	4	100	99	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	90	111
-	100	99
-	95	99
-	4	90	111	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	203	88
-	193	80
-	199	89
-	4	203	88	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	193	80
-	203	88
-	198	78
-	4	193	80	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	106	80
-	95	88
-	100	89
-	4	106	80	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	95	88
-	106	80
-	101	78
-	4	95	88	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	166	75
-	177	74
-	171	72
-	4	166	75	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	182	71
-	171	72
-	177	74
-	4	182	71	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	122	74
-	133	75
-	128	72
-	4	122	74	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	128	72
-	117	71
-	122	74
-	4	128	72	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	232	162
-	242	169
-	236	164
-	4	232	162	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	247	161
-	236	164
-	242	169
-	4	247	161	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	236	164
-	227	154
-	232	162
-	4	236	164	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	57	169
-	67	162
-	63	164
-	4	57	169	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	72	154
-	63	164
-	67	162
-	4	72	154	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	63	164
-	52	161
-	57	169
-	4	63	164	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	220	140
-	211	126
-	216	136
-	4	220	140	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	211	126
-	220	140
-	215	130
-	4	211	126	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	88	126
-	79	140
-	83	136
-	4	88	126	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	79	140
-	88	126
-	84	130
-	4	79	140	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	285	109
-	279	89
-	283	100
-	4	285	109	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	279	89
-	285	109
-	282	91
-	4	279	89	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	20	89
-	14	109
-	15	100
-	4	20	89	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	14	109
-	20	89
-	17	91
-	4	14	109	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	277	81
-	263	94
-	272	87
-	4	277	81	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	263	94
-	277	81
-	269	82
-	4	263	94	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	36	94
-	22	81
-	27	87
-	4	36	94	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	22	81
-	36	94
-	30	82
-	4	22	81	psFillPoly
-	renderGC	1.000000	setForeground
-	renderGC
-	188	74
-	198	78
-	193	71
-	4	188	74	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	193	71
-	182	71
-	188	74
-	4	193	71	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	101	78
-	111	74
-	106	71
-	4	101	78	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	117	71
-	106	71
-	111	74
-	4	117	71	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	177	74
-	188	74
-	182	71
-	4	177	74	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	111	74
-	122	74
-	117	71
-	4	111	74	psFillPoly
-	renderGC	0.937500	setForeground
-	renderGC
-	198	78
-	188	74
-	193	80
-	4	198	78	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	111	74
-	101	78
-	106	80
-	4	111	74	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	242	169
-	254	161
-	247	161
-	4	242	169	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	262	143
-	247	161
-	254	161
-	4	262	143	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	247	161
-	262	143
-	254	148
-	4	247	161	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	45	161
-	57	169
-	52	161
-	4	45	161	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	52	161
-	37	143
-	45	161
-	4	52	161	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	37	143
-	52	161
-	45	148
-	4	37	143	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	238	169
-	248	172
-	242	169
-	4	238	169	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	254	161
-	242	169
-	248	172
-	4	254	161	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	242	169
-	232	162
-	238	169
-	4	242	169	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	51	172
-	61	169
-	57	169
-	4	51	172	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	67	162
-	57	169
-	61	169
-	4	67	162	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	57	169
-	45	161
-	51	172
-	4	57	169	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	204	99
-	194	90
-	199	99
-	4	204	99	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	194	90
-	204	99
-	199	89
-	4	194	90	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	105	90
-	95	99
-	100	99
-	4	105	90	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	95	99
-	105	90
-	100	89
-	4	95	99	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	215	130
-	205	117
-	211	126
-	4	215	130	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	205	117
-	215	130
-	210	119
-	4	205	117	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	94	117
-	84	130
-	88	126
-	4	94	117	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	84	130
-	94	117
-	89	119
-	4	84	130	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	78
-	160	78
-	155	76
-	4	149	78	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	166	75
-	155	76
-	160	78
-	4	166	75	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	138	78
-	149	78
-	144	76
-	4	138	78	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	155	76
-	144	76
-	149	78
-	4	155	76	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	144	76
-	133	75
-	138	78
-	4	144	76	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	160	78
-	171	77
-	166	75
-	4	160	78	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	177	74
-	166	75
-	171	77
-	4	177	74	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	127	77
-	138	78
-	133	75
-	4	127	77	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	133	75
-	122	74
-	127	77
-	4	133	75	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	269	113
-	253	136
-	261	130
-	4	269	113	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	253	136
-	269	113
-	260	120
-	4	253	136	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	46	136
-	30	113
-	37	130
-	4	46	136	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	30	113
-	46	136
-	39	120
-	4	30	113	psFillPoly
-	renderGC	0.937500	setForeground
-	renderGC
-	182	77
-	193	80
-	188	74
-	4	182	77	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	188	74
-	177	74
-	182	77
-	4	188	74	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	106	80
-	116	77
-	111	74
-	4	106	80	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	122	74
-	111	74
-	116	77
-	4	122	74	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	171	77
-	182	77
-	177	74
-	4	171	77	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	116	77
-	127	77
-	122	74
-	4	116	77	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	274	93
-	259	112
-	268	104
-	4	274	93	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	259	112
-	274	93
-	266	98
-	4	259	112	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	40	112
-	25	93
-	31	104
-	4	40	112	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	25	93
-	40	112
-	33	98
-	4	25	93	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	199	89
-	188	83
-	194	90
-	4	199	89	psFillPoly
-	renderGC	0.937500	setForeground
-	renderGC
-	188	83
-	199	89
-	193	80
-	4	188	83	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	111	83
-	100	89
-	105	90
-	4	111	83	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	100	89
-	111	83
-	106	80
-	4	100	89	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	210	119
-	200	108
-	205	117
-	4	210	119	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	200	108
-	210	119
-	204	109
-	4	200	108	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	99	108
-	89	119
-	94	117
-	4	99	108	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	89	119
-	99	108
-	95	109
-	4	89	119	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	193	80
-	182	77
-	188	83
-	4	193	80	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	116	77
-	106	80
-	111	83
-	4	116	77	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	243	176
-	255	174
-	248	172
-	4	243	176	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	262	159
-	248	172
-	255	174
-	4	262	159	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	248	172
-	262	159
-	254	161
-	4	248	172	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	248	172
-	238	169
-	243	176
-	4	248	172	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	44	174
-	55	176
-	51	172
-	4	44	174	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	61	169
-	51	172
-	55	176
-	4	61	169	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	51	172
-	37	159
-	44	174
-	4	51	172	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	37	159
-	51	172
-	45	161
-	4	37	159	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	286	118
-	281	96
-	286	108
-	4	286	118	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	281	96
-	286	118
-	283	100
-	4	281	96	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	18	96
-	12	118
-	13	108
-	4	18	96	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	12	118
-	18	96
-	15	100
-	4	12	118	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	144	81
-	155	81
-	149	78
-	4	144	81	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	160	78
-	149	78
-	155	81
-	4	160	78	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	78
-	138	78
-	144	81
-	4	149	78	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	155	81
-	166	81
-	160	78
-	4	155	81	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	171	77
-	160	78
-	166	81
-	4	171	77	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	133	81
-	144	81
-	138	78
-	4	133	81	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	138	78
-	127	77
-	133	81
-	4	138	78	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	204	109
-	194	100
-	200	108
-	4	204	109	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	194	100
-	204	109
-	199	99
-	4	194	100	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	105	100
-	95	109
-	99	108
-	4	105	100	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	95	109
-	105	100
-	100	99
-	4	95	109	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	270	124
-	254	148
-	262	143
-	4	270	124	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	254	148
-	270	124
-	261	130
-	4	254	148	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	45	148
-	29	124
-	37	143
-	4	45	148	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	29	124
-	45	148
-	37	130
-	4	29	124	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	177	81
-	188	83
-	182	77
-	4	177	81	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	182	77
-	171	77
-	177	81
-	4	182	77	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	111	83
-	122	81
-	116	77
-	4	111	83	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	127	77
-	116	77
-	122	81
-	4	127	77	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	166	81
-	177	81
-	171	77
-	4	166	81	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	122	81
-	133	81
-	127	77
-	4	122	81	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	229	156
-	238	169
-	232	162
-	4	229	156	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	232	162
-	223	147
-	229	156
-	4	232	162	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	223	147
-	232	162
-	227	154
-	4	223	147	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	61	169
-	70	156
-	67	162
-	4	61	169	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	76	147
-	67	162
-	70	156
-	4	76	147	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	67	162
-	76	147
-	72	154
-	4	67	162	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	235	164
-	243	176
-	238	169
-	4	235	164	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	238	169
-	229	156
-	235	164
-	4	238	169	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	55	176
-	64	164
-	61	169
-	4	55	176	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	70	156
-	61	169
-	64	164
-	4	70	156	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	199	99
-	189	92
-	194	100
-	4	199	99	psFillPoly
-	renderGC	0.937500	setForeground
-	renderGC
-	189	92
-	199	99
-	194	90
-	4	189	92	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	110	92
-	100	99
-	105	100
-	4	110	92	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	100	99
-	110	92
-	105	90
-	4	100	99	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	227	154
-	218	139
-	223	147
-	4	227	154	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	218	139
-	227	154
-	221	145
-	4	218	139	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	81	139
-	72	154
-	76	147
-	4	81	139	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	72	154
-	81	139
-	78	145
-	4	72	154	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	282	91
-	272	87
-	279	89
-	4	282	91	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	272	87
-	282	91
-	277	81
-	4	272	87	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	27	87
-	17	91
-	20	89
-	4	27	87	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	17	91
-	27	87
-	22	81
-	4	17	91	psFillPoly
-	renderGC	1.000000	setForeground
-	renderGC
-	183	86
-	194	90
-	188	83
-	4	183	86	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	188	83
-	177	81
-	183	86
-	4	188	83	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	105	90
-	116	86
-	111	83
-	4	105	90	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	122	81
-	111	83
-	116	86
-	4	122	81	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	271	139
-	254	161
-	262	159
-	4	271	139	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	254	161
-	271	139
-	262	143
-	4	254	161	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	45	161
-	28	139
-	37	159
-	4	45	161	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	28	139
-	45	161
-	37	143
-	4	28	139	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	194	90
-	183	86
-	189	92
-	4	194	90	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	116	86
-	105	90
-	110	92
-	4	116	86	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	221	145
-	212	131
-	218	139
-	4	221	145	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	212	131
-	221	145
-	216	136
-	4	212	131	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	87	131
-	78	145
-	81	139
-	4	87	131	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	78	145
-	87	131
-	83	136
-	4	78	145	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	279	89
-	266	98
-	274	93
-	4	279	89	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	266	98
-	279	89
-	272	87
-	4	266	98	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	33	98
-	20	89
-	25	93
-	4	33	98	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	20	89
-	33	98
-	27	87
-	4	20	89	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	240	172
-	249	181
-	243	176
-	4	240	172	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	255	174
-	243	176
-	249	181
-	4	255	174	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	243	176
-	235	164
-	240	172
-	4	243	176	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	49	181
-	59	172
-	55	176
-	4	49	181	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	64	164
-	55	176
-	59	172
-	4	64	164	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	55	176
-	44	174
-	49	181
-	4	55	176	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	85
-	161	84
-	155	81
-	4	149	85	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	166	81
-	155	81
-	161	84
-	4	166	81	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	138	84
-	149	85
-	144	81
-	4	138	84	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	155	81
-	144	81
-	149	85
-	4	155	81	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	144	81
-	133	81
-	138	84
-	4	144	81	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	172	85
-	183	86
-	177	81
-	4	172	85	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	177	81
-	166	81
-	172	85
-	4	177	81	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	116	86
-	127	85
-	122	81
-	4	116	86	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	133	81
-	122	81
-	127	85
-	4	133	81	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	161	84
-	172	85
-	166	81
-	4	161	84	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	127	85
-	138	84
-	133	81
-	4	127	85	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	276	101
-	260	120
-	269	113
-	4	276	101	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	260	120
-	276	101
-	268	104
-	4	260	120	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	39	120
-	23	101
-	30	113
-	4	39	120	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	23	101
-	39	120
-	31	104
-	4	23	101	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	216	136
-	206	122
-	212	131
-	4	216	136	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	206	122
-	216	136
-	211	126
-	4	206	122	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	93	122
-	83	136
-	87	131
-	4	93	122	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	83	136
-	93	122
-	88	126
-	4	83	136	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	249	181
-	240	172
-	246	179
-	4	249	181	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	59	172
-	49	181
-	53	179
-	4	59	172	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	211	126
-	201	115
-	206	122
-	4	211	126	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	201	115
-	211	126
-	205	117
-	4	201	115	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	98	115
-	88	126
-	93	122
-	4	98	115	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	88	126
-	98	115
-	94	117
-	4	88	126	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	178	89
-	189	92
-	183	86
-	4	178	89	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	183	86
-	172	85
-	178	89
-	4	183	86	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	110	92
-	121	89
-	116	86
-	4	110	92	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	127	85
-	116	86
-	121	89
-	4	127	85	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	205	117
-	195	107
-	201	115
-	4	205	117	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	195	107
-	205	117
-	200	108
-	4	195	107	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	104	107
-	94	117
-	98	115
-	4	104	107	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	94	117
-	104	107
-	99	108
-	4	94	117	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	289	125
-	283	104
-	288	114
-	4	289	125	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	283	104
-	289	125
-	286	108
-	4	283	104	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	16	104
-	10	125
-	11	114
-	4	16	104	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	10	125
-	16	104
-	13	108
-	4	10	125	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	144	88
-	155	88
-	149	85
-	4	144	88	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	161	84
-	149	85
-	155	88
-	4	161	84	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	85
-	138	84
-	144	88
-	4	149	85	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	166	88
-	178	89
-	172	85
-	4	166	88	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	172	85
-	161	84
-	166	88
-	4	172	85	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	121	89
-	133	88
-	127	85
-	4	121	89	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	138	84
-	127	85
-	133	88
-	4	138	84	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	155	88
-	166	88
-	161	84
-	4	155	88	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	133	88
-	144	88
-	138	84
-	4	133	88	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	283	100
-	274	93
-	281	96
-	4	283	100	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	274	93
-	283	100
-	279	89
-	4	274	93	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	25	93
-	15	100
-	18	96
-	4	25	93	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	15	100
-	25	93
-	20	89
-	4	15	100	psFillPoly
-	renderGC	0.937500	setForeground
-	renderGC
-	183	94
-	194	100
-	189	92
-	4	183	94	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	189	92
-	178	89
-	183	94
-	4	189	92	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	105	100
-	116	94
-	110	92
-	4	105	100	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	121	89
-	110	92
-	116	94
-	4	121	89	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	200	108
-	189	100
-	195	107
-	4	200	108	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	189	100
-	200	108
-	194	100
-	4	189	100	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	110	100
-	99	108
-	104	107
-	4	110	100	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	99	108
-	110	100
-	105	100
-	4	99	108	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	194	100
-	183	94
-	189	100
-	4	194	100	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	116	94
-	105	100
-	110	100
-	4	116	94	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	278	110
-	261	130
-	270	124
-	4	278	110	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	261	130
-	278	110
-	269	113
-	4	261	130	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	37	130
-	21	110
-	29	124
-	4	37	130	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	21	110
-	37	130
-	30	113
-	4	21	110	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	172	92
-	183	94
-	178	89
-	4	172	92	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	178	89
-	166	88
-	172	92
-	4	178	89	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	116	94
-	127	92
-	121	89
-	4	116	94	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	133	88
-	121	89
-	127	92
-	4	133	88	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	281	96
-	268	104
-	276	101
-	4	281	96	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	268	104
-	281	96
-	274	93
-	4	268	104	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	31	104
-	18	96
-	23	101
-	4	31	104	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	18	96
-	31	104
-	25	93
-	4	18	96	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	161	92
-	172	92
-	166	88
-	4	161	92	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	166	88
-	155	88
-	161	92
-	4	166	88	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	127	92
-	138	92
-	133	88
-	4	127	92	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	144	88
-	133	88
-	138	92
-	4	144	88	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	92
-	161	92
-	155	88
-	4	149	92	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	138	92
-	149	92
-	144	88
-	4	138	92	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	155	88
-	144	88
-	149	92
-	4	155	88	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	279	121
-	262	143
-	271	139
-	4	279	121	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	262	143
-	279	121
-	270	124
-	4	262	143	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	37	143
-	20	121
-	28	139
-	4	37	143	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	20	121
-	37	143
-	29	124
-	4	20	121	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	178	97
-	189	100
-	183	94
-	4	178	97	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	183	94
-	172	92
-	178	97
-	4	183	94	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	110	100
-	121	97
-	116	94
-	4	110	100	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	127	92
-	116	94
-	121	97
-	4	127	92	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	184	102
-	195	107
-	189	100
-	4	184	102	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	189	100
-	178	97
-	184	102
-	4	189	100	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	104	107
-	115	102
-	110	100
-	4	104	107	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	121	97
-	110	100
-	115	102
-	4	121	97	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	167	96
-	178	97
-	172	92
-	4	167	96	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	172	92
-	161	92
-	167	96
-	4	172	92	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	121	97
-	132	96
-	127	92
-	4	121	97	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	138	92
-	127	92
-	132	96
-	4	138	92	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	155	96
-	167	96
-	161	92
-	4	155	96	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	161	92
-	149	92
-	155	96
-	4	161	92	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	132	96
-	144	96
-	138	92
-	4	132	96	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	92
-	138	92
-	144	96
-	4	149	92	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	286	108
-	276	101
-	283	104
-	4	286	108	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	276	101
-	286	108
-	281	96
-	4	276	101	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	23	101
-	13	108
-	16	104
-	4	23	101	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	13	108
-	23	101
-	18	96
-	4	13	108	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	144	96
-	155	96
-	149	92
-	4	144	96	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	232	155
-	240	172
-	235	164
-	4	232	155	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	235	164
-	226	147
-	232	155
-	4	235	164	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	226	147
-	235	164
-	229	156
-	4	226	147	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	59	172
-	67	155
-	64	164
-	4	59	172	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	73	147
-	64	164
-	67	155
-	4	73	147	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	64	164
-	73	147
-	70	156
-	4	64	164	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	238	162
-	246	179
-	240	172
-	4	238	162	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	240	172
-	232	155
-	238	162
-	4	240	172	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	53	179
-	61	162
-	59	172
-	4	53	179	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	67	155
-	59	172
-	61	162
-	4	67	155	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	229	156
-	220	140
-	226	147
-	4	229	156	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	220	140
-	229	156
-	223	147
-	4	220	140	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	79	140
-	70	156
-	73	147
-	4	79	140	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	70	156
-	79	140
-	76	147
-	4	70	156	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	190	108
-	201	115
-	195	107
-	4	190	108	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	195	107
-	184	102
-	190	108
-	4	195	107	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	98	115
-	109	108
-	104	107
-	4	98	115	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	115	102
-	104	107
-	109	108
-	4	115	102	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	223	147
-	214	133
-	220	140
-	4	223	147	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	214	133
-	223	147
-	218	139
-	4	214	133	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	85	133
-	76	147
-	79	140
-	4	85	133	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	76	147
-	85	133
-	81	139
-	4	76	147	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	246	179
-	238	162
-	244	170
-	4	246	179	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	61	162
-	53	179
-	55	170
-	4	61	162	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	218	139
-	208	126
-	214	133
-	4	218	139	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	208	126
-	218	139
-	212	131
-	4	208	126	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	91	126
-	81	139
-	85	133
-	4	91	126	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	81	139
-	91	126
-	87	131
-	4	81	139	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	196	113
-	206	122
-	201	115
-	4	196	113	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	201	115
-	190	108
-	196	113
-	4	201	115	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	93	122
-	103	113
-	98	115
-	4	93	122	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	109	108
-	98	115
-	103	113
-	4	109	108	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	212	131
-	202	120
-	208	126
-	4	212	131	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	202	120
-	212	131
-	206	122
-	4	202	120	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	97	120
-	87	131
-	91	126
-	4	97	120	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	87	131
-	97	120
-	93	122
-	4	87	131	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	206	122
-	196	113
-	202	120
-	4	206	122	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	103	113
-	93	122
-	97	120
-	4	103	113	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	283	104
-	269	113
-	278	110
-	4	283	104	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	269	113
-	283	104
-	276	101
-	4	269	113	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	30	113
-	16	104
-	21	110
-	4	30	113	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	16	104
-	30	113
-	23	101
-	4	16	104	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	172	100
-	184	102
-	178	97
-	4	172	100	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	178	97
-	167	96
-	172	100
-	4	178	97	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	115	102
-	126	100
-	121	97
-	4	115	102	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	132	96
-	121	97
-	126	100
-	4	132	96	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	161	100
-	172	100
-	167	96
-	4	161	100	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	167	96
-	155	96
-	161	100
-	4	167	96	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	126	100
-	138	100
-	132	96
-	4	126	100	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	144	96
-	132	96
-	138	100
-	4	144	96	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	100
-	161	100
-	155	96
-	4	149	100	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	138	100
-	149	100
-	144	96
-	4	138	100	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	155	96
-	144	96
-	149	100
-	4	155	96	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	178	104
-	190	108
-	184	102
-	4	178	104	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	184	102
-	172	100
-	178	104
-	4	184	102	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	109	108
-	120	104
-	115	102
-	4	109	108	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	126	100
-	115	102
-	120	104
-	4	126	100	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	285	112
-	270	124
-	279	121
-	4	285	112	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	270	124
-	285	112
-	278	110
-	4	270	124	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	29	124
-	14	112
-	20	121
-	4	29	124	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	14	112
-	29	124
-	21	110
-	4	14	112	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	167	104
-	178	104
-	172	100
-	4	167	104	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	172	100
-	161	100
-	167	104
-	4	172	100	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	120	104
-	132	104
-	126	100
-	4	120	104	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	138	100
-	126	100
-	132	104
-	4	138	100	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	155	103
-	167	104
-	161	100
-	4	155	103	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	161	100
-	149	100
-	155	103
-	4	161	100	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	132	104
-	144	103
-	138	100
-	4	132	104	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	100
-	138	100
-	144	103
-	4	149	100	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	144	103
-	155	103
-	149	100
-	4	144	103	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	184	109
-	196	113
-	190	108
-	4	184	109	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	190	108
-	178	104
-	184	109
-	4	190	108	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	103	113
-	114	109
-	109	108
-	4	103	113	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	120	104
-	109	108
-	114	109
-	4	120	104	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	288	114
-	278	110
-	285	112
-	4	288	114	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	278	110
-	288	114
-	283	104
-	4	278	110	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	21	110
-	11	114
-	14	112
-	4	21	110	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	11	114
-	21	110
-	16	104
-	4	11	114	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	191	114
-	202	120
-	196	113
-	4	191	114	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	196	113
-	184	109
-	191	114
-	4	196	113	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	97	120
-	108	114
-	103	113
-	4	97	120	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	114	109
-	103	113
-	108	114
-	4	114	109	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	173	108
-	184	109
-	178	104
-	4	173	108	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	178	104
-	167	104
-	173	108
-	4	178	104	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	114	109
-	126	108
-	120	104
-	4	114	109	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	132	104
-	120	104
-	126	108
-	4	132	104	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	161	108
-	173	108
-	167	104
-	4	161	108	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	167	104
-	155	103
-	161	108
-	4	167	104	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	126	108
-	138	108
-	132	104
-	4	126	108	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	144	103
-	132	104
-	138	108
-	4	144	103	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	108
-	161	108
-	155	103
-	4	149	108	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	138	108
-	149	108
-	144	103
-	4	138	108	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	155	103
-	144	103
-	149	108
-	4	155	103	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	197	119
-	208	126
-	202	120
-	4	197	119	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	202	120
-	191	114
-	197	119
-	4	202	120	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	91	126
-	102	119
-	97	120
-	4	91	126	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	108	114
-	97	120
-	102	119
-	4	108	114	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	203	124
-	214	133
-	208	126
-	4	203	124	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	208	126
-	197	119
-	203	124
-	4	208	126	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	85	133
-	96	124
-	91	126
-	4	85	133	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	102	119
-	91	126
-	96	124
-	4	102	119	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	179	112
-	191	114
-	184	109
-	4	179	112	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	184	109
-	173	108
-	179	112
-	4	184	109	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	108	114
-	120	112
-	114	109
-	4	108	114	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	126	108
-	114	109
-	120	112
-	4	126	108	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	144	214
-	155	214
-	149	208
-	4	144	214	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	161	207
-	149	208
-	155	214
-	4	161	207	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	208
-	161	207
-	155	199
-	4	149	208	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	208
-	138	207
-	144	214
-	4	149	208	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	138	207
-	149	208
-	144	199
-	4	138	207	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	155	199
-	144	199
-	149	208
-	4	155	199	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	209	129
-	220	140
-	214	133
-	4	209	129	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	214	133
-	203	124
-	209	129
-	4	214	133	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	79	140
-	90	129
-	85	133
-	4	79	140	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	96	124
-	85	133
-	90	129
-	4	96	124	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	155	214
-	167	214
-	161	207
-	4	155	214	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	173	206
-	161	207
-	167	214
-	4	173	206	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	161	207
-	173	206
-	167	197
-	4	161	207	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	167	197
-	155	199
-	161	207
-	4	167	197	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	132	214
-	144	214
-	138	207
-	4	132	214	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	138	207
-	126	206
-	132	214
-	4	138	207	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	126	206
-	138	207
-	132	197
-	4	126	206	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	144	199
-	132	197
-	138	207
-	4	144	199	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	155	199
-	167	197
-	161	187
-	4	155	199	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	144	199
-	155	199
-	149	188
-	4	144	199	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	161	187
-	149	188
-	155	199
-	4	161	187	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	132	197
-	144	199
-	138	187
-	4	132	197	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	188
-	138	187
-	144	199
-	4	149	188	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	144	112
-	155	112
-	149	108
-	4	144	112	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	161	108
-	149	108
-	155	112
-	4	161	108	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	108
-	138	108
-	144	112
-	4	149	108	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	167	112
-	179	112
-	173	108
-	4	167	112	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	173	108
-	161	108
-	167	112
-	4	173	108	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	120	112
-	132	112
-	126	108
-	4	120	112	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	138	108
-	126	108
-	132	112
-	4	138	108	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	155	112
-	167	112
-	161	108
-	4	155	112	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	132	112
-	144	112
-	138	108
-	4	132	112	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	216	135
-	226	147
-	220	140
-	4	216	135	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	220	140
-	209	129
-	216	135
-	4	220	140	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	73	147
-	83	135
-	79	140
-	4	73	147	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	90	129
-	79	140
-	83	135
-	4	90	129	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	167	214
-	179	213
-	173	206
-	4	167	214	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	185	202
-	173	206
-	179	213
-	4	185	202	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	173	206
-	185	202
-	179	194
-	4	173	206	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	179	194
-	167	197
-	173	206
-	4	179	194	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	120	213
-	132	214
-	126	206
-	4	120	213	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	126	206
-	114	202
-	120	213
-	4	126	206	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	114	202
-	126	206
-	120	194
-	4	114	202	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	132	197
-	120	194
-	126	206
-	4	132	197	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	217
-	161	218
-	155	214
-	4	149	217	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	167	214
-	155	214
-	161	218
-	4	167	214	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	138	218
-	149	217
-	144	214
-	4	138	218	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	155	214
-	144	214
-	149	217
-	4	155	214	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	144	214
-	132	214
-	138	218
-	4	144	214	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	161	218
-	173	218
-	167	214
-	4	161	218	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	179	213
-	167	214
-	173	218
-	4	179	213	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	126	218
-	138	218
-	132	214
-	4	126	218	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	132	214
-	120	213
-	126	218
-	4	132	214	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	167	197
-	179	194
-	173	184
-	4	167	197	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	173	184
-	161	187
-	167	197
-	4	173	184	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	120	194
-	132	197
-	126	184
-	4	120	194	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	138	187
-	126	184
-	132	197
-	4	138	187	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	222	140
-	232	155
-	226	147
-	4	222	140	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	226	147
-	216	135
-	222	140
-	4	226	147	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	67	155
-	77	140
-	73	147
-	4	67	155	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	83	135
-	73	147
-	77	140
-	4	83	135	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	185	116
-	197	119
-	191	114
-	4	185	116	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	191	114
-	179	112
-	185	116
-	4	191	114	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	102	119
-	114	116
-	108	114
-	4	102	119	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	120	112
-	108	114
-	114	116
-	4	120	112	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	188
-	161	187
-	155	177
-	4	149	188	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	138	187
-	149	188
-	144	177
-	4	138	187	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	155	177
-	144	177
-	149	188
-	4	155	177	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	173	218
-	185	219
-	179	213
-	4	173	218	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	191	210
-	179	213
-	185	219
-	4	191	210	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	179	213
-	191	210
-	185	202
-	4	179	213	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	114	219
-	126	218
-	120	213
-	4	114	219	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	120	213
-	108	210
-	114	219
-	4	120	213	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	108	210
-	120	213
-	114	202
-	4	108	210	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	229	146
-	238	162
-	232	155
-	4	229	146	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	232	155
-	222	140
-	229	146
-	4	232	155	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	61	162
-	70	146
-	67	155
-	4	61	162	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	77	140
-	67	155
-	70	146
-	4	77	140	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	161	187
-	173	184
-	167	174
-	4	161	187	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	167	174
-	155	177
-	161	187
-	4	167	174	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	126	184
-	138	187
-	132	174
-	4	126	184	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	144	177
-	132	174
-	138	187
-	4	144	177	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	235	152
-	244	170
-	238	162
-	4	235	152	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	238	162
-	229	146
-	235	152
-	4	238	162	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	55	170
-	64	152
-	61	162
-	4	55	170	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	70	146
-	61	162
-	64	152
-	4	70	146	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	117
-	161	117
-	155	112
-	4	149	117	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	167	112
-	155	112
-	161	117
-	4	167	112	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	138	117
-	149	117
-	144	112
-	4	138	117	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	155	112
-	144	112
-	149	117
-	4	155	112	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	144	112
-	132	112
-	138	117
-	4	144	112	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	173	116
-	185	116
-	179	112
-	4	173	116	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	179	112
-	167	112
-	173	116
-	4	179	112	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	114	116
-	126	116
-	120	112
-	4	114	116	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	132	112
-	120	112
-	126	116
-	4	132	112	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	161	117
-	173	116
-	167	112
-	4	161	117	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	126	116
-	138	117
-	132	112
-	4	126	116	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	244	170
-	235	152
-	242	159
-	4	244	170	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	64	152
-	55	170
-	57	159
-	4	64	152	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	197	196
-	185	202
-	191	210
-	4	197	196	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	185	202
-	197	196
-	191	187
-	4	185	202	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	191	187
-	179	194
-	185	202
-	4	191	187	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	114	202
-	101	196
-	108	210
-	4	114	202	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	101	196
-	114	202
-	107	187
-	4	101	196	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	120	194
-	107	187
-	114	202
-	4	120	194	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	179	221
-	191	223
-	185	219
-	4	179	221	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	197	218
-	185	219
-	191	223
-	4	197	218	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	185	219
-	197	218
-	191	210
-	4	185	219	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	185	219
-	173	218
-	179	221
-	4	185	219	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	108	223
-	119	221
-	114	219
-	4	108	223	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	126	218
-	114	219
-	119	221
-	4	126	218	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	114	219
-	102	218
-	108	223
-	4	114	219	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	102	218
-	114	219
-	108	210
-	4	102	218	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	191	120
-	203	124
-	197	119
-	4	191	120	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	197	119
-	185	116
-	191	120
-	4	197	119	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	96	124
-	108	120
-	102	119
-	4	96	124	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	114	116
-	102	119
-	108	120
-	4	114	116	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	203	204
-	191	210
-	197	218
-	4	203	204	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	191	210
-	203	204
-	197	196
-	4	191	210	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	108	210
-	95	204
-	102	218
-	4	108	210	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	95	204
-	108	210
-	101	196
-	4	95	204	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	179	194
-	191	187
-	185	178
-	4	179	194	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	185	178
-	173	184
-	179	194
-	4	185	178	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	107	187
-	120	194
-	113	178
-	4	107	187	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	126	184
-	113	178
-	120	194
-	4	126	184	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	155	177
-	167	174
-	161	164
-	4	155	177	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	144	177
-	155	177
-	149	166
-	4	144	177	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	161	164
-	149	166
-	155	177
-	4	161	164	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	132	174
-	144	177
-	138	164
-	4	132	174	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	166
-	138	164
-	144	177
-	4	149	166	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	168	218
-	179	221
-	173	218
-	4	168	218	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	173	218
-	161	218
-	168	218
-	4	173	218	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	119	221
-	131	218
-	126	218
-	4	119	221	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	138	218
-	126	218
-	131	218
-	4	138	218	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	173	184
-	185	178
-	179	170
-	4	173	184	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	179	170
-	167	174
-	173	184
-	4	179	170	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	113	178
-	126	184
-	119	170
-	4	113	178	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	132	174
-	119	170
-	126	184
-	4	132	174	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	191	223
-	203	224
-	197	218
-	4	191	223	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	210	212
-	197	218
-	203	224
-	4	210	212	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	197	218
-	210	212
-	203	204
-	4	197	218	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	96	224
-	108	223
-	102	218
-	4	96	224	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	102	218
-	89	212
-	96	224
-	4	102	218	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	89	212
-	102	218
-	95	204
-	4	89	212	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	143	122
-	155	122
-	149	117
-	4	143	122	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	161	117
-	149	117
-	155	122
-	4	161	117	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	117
-	138	117
-	143	122
-	4	149	117	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	156	217
-	168	218
-	161	218
-	4	156	217	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	161	218
-	149	217
-	156	217
-	4	161	218	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	131	218
-	143	217
-	138	218
-	4	131	218	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	217
-	138	218
-	143	217
-	4	149	217	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	155	122
-	167	121
-	161	117
-	4	155	122	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	173	116
-	161	117
-	167	121
-	4	173	116	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	132	121
-	143	122
-	138	117
-	4	132	121	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	138	117
-	126	116
-	132	121
-	4	138	117	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	143	217
-	156	217
-	149	217
-	4	143	217	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	179	120
-	191	120
-	185	116
-	4	179	120	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	185	116
-	173	116
-	179	120
-	4	185	116	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	108	120
-	120	120
-	114	116
-	4	108	120	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	126	116
-	114	116
-	120	120
-	4	126	116	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	167	121
-	179	120
-	173	116
-	4	167	121	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	120	120
-	132	121
-	126	116
-	4	120	120	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	167	174
-	179	170
-	173	161
-	4	167	174	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	173	161
-	161	164
-	167	174
-	4	173	161	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	119	170
-	132	174
-	125	161
-	4	119	170	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	138	164
-	125	161
-	132	174
-	4	138	164	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	198	125
-	209	129
-	203	124
-	4	198	125	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	203	124
-	191	120
-	198	125
-	4	203	124	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	90	129
-	101	125
-	96	124
-	4	90	129	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	108	120
-	96	124
-	101	125
-	4	108	120	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	166
-	161	164
-	155	155
-	4	149	166	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	138	164
-	149	166
-	143	155
-	4	138	164	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	155	155
-	143	155
-	149	166
-	4	155	155	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	203	224
-	191	223
-	198	226
-	4	203	224	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	108	223
-	96	224
-	101	226
-	4	108	223	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	129
-	161	128
-	155	122
-	4	149	129	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	167	121
-	155	122
-	161	128
-	4	167	121	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	137	128
-	149	129
-	143	122
-	4	137	128	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	155	122
-	143	122
-	149	129
-	4	155	122	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	143	122
-	132	121
-	137	128
-	4	143	122	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	161	164
-	173	161
-	167	152
-	4	161	164	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	167	152
-	155	155
-	161	164
-	4	167	152	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	125	161
-	138	164
-	131	152
-	4	125	161	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	143	155
-	131	152
-	138	164
-	4	143	155	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	186	221
-	198	226
-	191	223
-	4	186	221	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	191	223
-	179	221
-	186	221
-	4	191	223	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	101	226
-	113	221
-	108	223
-	4	101	226	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	119	221
-	108	223
-	113	221
-	4	119	221	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	161	128
-	174	126
-	167	121
-	4	161	128	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	179	120
-	167	121
-	174	126
-	4	179	120	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	125	126
-	137	128
-	132	121
-	4	125	126	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	132	121
-	120	120
-	125	126
-	4	132	121	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	204	129
-	216	135
-	209	129
-	4	204	129	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	209	129
-	198	125
-	204	129
-	4	209	129	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	83	135
-	95	129
-	90	129
-	4	83	135	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	101	125
-	90	129
-	95	129
-	4	101	125	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	155	155
-	167	152
-	161	144
-	4	155	155	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	143	155
-	155	155
-	149	145
-	4	143	155	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	161	144
-	149	145
-	155	155
-	4	161	144	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	131	152
-	143	155
-	137	144
-	4	131	152	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	145
-	137	144
-	143	155
-	4	149	145	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	143	136
-	155	136
-	149	129
-	4	143	136	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	161	128
-	149	129
-	155	136
-	4	161	128	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	129
-	137	128
-	143	136
-	4	149	129	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	186	124
-	198	125
-	191	120
-	4	186	124	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	191	120
-	179	120
-	186	124
-	4	191	120	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	101	125
-	113	124
-	108	120
-	4	101	125	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	120	120
-	108	120
-	113	124
-	4	120	120	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	174	126
-	186	124
-	179	120
-	4	174	126	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	113	124
-	125	126
-	120	120
-	4	113	124	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	155	136
-	168	134
-	161	128
-	4	155	136	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	174	126
-	161	128
-	168	134
-	4	174	126	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	131	134
-	143	136
-	137	128
-	4	131	134	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	137	128
-	125	126
-	131	134
-	4	137	128	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	211	186
-	197	196
-	203	204
-	4	211	186	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	197	196
-	211	186
-	205	178
-	4	197	196	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	205	178
-	191	187
-	197	196
-	4	205	178	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	101	196
-	88	186
-	95	204
-	4	101	196	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	88	186
-	101	196
-	94	178
-	4	88	186	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	107	187
-	94	178
-	101	196
-	4	107	187	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	145
-	161	144
-	155	136
-	4	149	145	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	137	144
-	149	145
-	143	136
-	4	137	144	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	155	136
-	143	136
-	149	145
-	4	155	136	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	217	194
-	203	204
-	210	212
-	4	217	194	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	203	204
-	217	194
-	211	186
-	4	203	204	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	95	204
-	82	194
-	89	212
-	4	95	204	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	82	194
-	95	204
-	88	186
-	4	82	194	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	191	187
-	205	178
-	198	170
-	4	191	187	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	198	170
-	185	178
-	191	187
-	4	198	170	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	94	178
-	107	187
-	101	170
-	4	94	178	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	113	178
-	101	170
-	107	187
-	4	113	178	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	168	134
-	155	136
-	161	144
-	4	168	134	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	143	136
-	131	134
-	137	144
-	4	143	136	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	185	178
-	198	170
-	192	162
-	4	185	178	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	192	162
-	179	170
-	185	178
-	4	192	162	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	101	170
-	113	178
-	107	162
-	4	101	170	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	119	170
-	107	162
-	113	178
-	4	119	170	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	174	217
-	186	221
-	179	221
-	4	174	217	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	179	221
-	168	218
-	174	217
-	4	179	221	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	113	221
-	125	217
-	119	221
-	4	113	221	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	131	218
-	119	221
-	125	217
-	4	131	218	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	179	170
-	192	162
-	186	155
-	4	179	170	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	186	155
-	173	161
-	179	170
-	4	186	155	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	107	162
-	119	170
-	113	155
-	4	107	162	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	125	161
-	113	155
-	119	170
-	4	125	161	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	174	141
-	161	144
-	167	152
-	4	174	141	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	161	144
-	174	141
-	168	134
-	4	161	144	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	137	144
-	125	141
-	131	152
-	4	137	144	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	125	141
-	137	144
-	131	134
-	4	125	141	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	173	161
-	186	155
-	180	148
-	4	173	161	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	180	148
-	167	152
-	173	161
-	4	180	148	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	113	155
-	125	161
-	119	148
-	4	113	155	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	131	152
-	119	148
-	125	161
-	4	131	152	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	167	152
-	180	148
-	174	141
-	4	167	152	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	119	148
-	131	152
-	125	141
-	4	119	148	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	168	134
-	180	131
-	174	126
-	4	168	134	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	186	124
-	174	126
-	180	131
-	4	186	124	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	119	131
-	131	134
-	125	126
-	4	119	131	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	125	126
-	113	124
-	119	131
-	4	125	126	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	211	134
-	222	140
-	216	135
-	4	211	134	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	216	135
-	204	129
-	211	134
-	4	216	135	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	77	140
-	88	134
-	83	135
-	4	77	140	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	95	129
-	83	135
-	88	134
-	4	95	129	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	180	131
-	168	134
-	174	141
-	4	180	131	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	131	134
-	119	131
-	125	141
-	4	131	134	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	192	129
-	204	129
-	198	125
-	4	192	129	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	198	125
-	186	124
-	192	129
-	4	198	125	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	95	129
-	107	129
-	101	125
-	4	95	129	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	113	124
-	101	125
-	107	129
-	4	113	124	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	180	131
-	192	129
-	186	124
-	4	180	131	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	107	129
-	119	131
-	113	124
-	4	107	129	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	162	214
-	174	217
-	168	218
-	4	162	214	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	168	218
-	156	217
-	162	214
-	4	168	218	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	125	217
-	137	214
-	131	218
-	4	125	217	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	143	217
-	131	218
-	137	214
-	4	143	217	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	186	137
-	174	141
-	180	148
-	4	186	137	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	174	141
-	186	137
-	180	131
-	4	174	141	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	125	141
-	113	137
-	119	148
-	4	125	141	psFillPoly
-	renderGC	0.937500	setForeground
-	renderGC
-	113	137
-	125	141
-	119	131
-	4	113	137	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	198	226
-	186	221
-	193	220
-	4	198	226	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	113	221
-	101	226
-	106	220
-	4	113	221	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	217	138
-	229	146
-	222	140
-	4	217	138	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	222	140
-	211	134
-	217	138
-	4	222	140	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	70	146
-	81	138
-	77	140
-	4	70	146	psFillPoly
-	renderGC	0.125000	setForeground
-	renderGC
-	88	134
-	77	140
-	81	138
-	4	88	134	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	192	129
-	180	131
-	186	137
-	4	192	129	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	119	131
-	107	129
-	113	137
-	4	119	131	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	212
-	162	214
-	156	217
-	4	149	212	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	137	214
-	149	212
-	143	217
-	4	137	214	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	156	217
-	143	217
-	149	212
-	4	156	217	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	192	142
-	180	148
-	186	155
-	4	192	142	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	180	148
-	192	142
-	186	137
-	4	180	148	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	119	148
-	107	142
-	113	155
-	4	119	148	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	107	142
-	119	148
-	113	137
-	4	107	142	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	199	148
-	186	155
-	192	162
-	4	199	148	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	186	155
-	199	148
-	192	142
-	4	186	155	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	113	155
-	100	148
-	107	162
-	4	113	155	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	100	148
-	113	155
-	107	142
-	4	100	148	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	224	143
-	235	152
-	229	146
-	4	224	143	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	229	146
-	217	138
-	224	143
-	4	229	146	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	64	152
-	75	143
-	70	146
-	4	64	152	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	81	138
-	70	146
-	75	143
-	4	81	138	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	199	133
-	211	134
-	204	129
-	4	199	133	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	204	129
-	192	129
-	199	133
-	4	204	129	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	88	134
-	100	133
-	95	129
-	4	88	134	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	107	129
-	95	129
-	100	133
-	4	107	129	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	186	137
-	199	133
-	192	129
-	4	186	137	psFillPoly
-	renderGC	0.937500	setForeground
-	renderGC
-	100	133
-	113	137
-	107	129
-	4	100	133	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	199	133
-	186	137
-	192	142
-	4	199	133	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	113	137
-	100	133
-	107	142
-	4	113	137	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	205	154
-	192	162
-	198	170
-	4	205	154	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	192	162
-	205	154
-	199	148
-	4	192	162	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	107	162
-	94	154
-	101	170
-	4	107	162	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	94	154
-	107	162
-	100	148
-	4	94	154	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	212	160
-	198	170
-	205	178
-	4	212	160	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	198	170
-	212	160
-	205	154
-	4	198	170	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	101	170
-	87	160
-	94	178
-	4	101	170	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	87	160
-	101	170
-	94	154
-	4	87	160	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	231	148
-	242	159
-	235	152
-	4	231	148	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	235	152
-	224	143
-	231	148
-	4	235	152	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	57	159
-	68	148
-	64	152
-	4	57	159	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	75	143
-	64	152
-	68	148
-	4	75	143	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	181	214
-	193	220
-	186	221
-	4	181	214	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	186	221
-	174	217
-	181	214
-	4	186	221	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	106	220
-	118	214
-	113	221
-	4	106	220	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	125	217
-	113	221
-	118	214
-	4	125	217	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	218	167
-	205	178
-	211	186
-	4	218	167	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	205	178
-	218	167
-	212	160
-	4	205	178	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	94	178
-	80	167
-	88	186
-	4	94	178	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	80	167
-	94	178
-	87	160
-	4	80	167	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	205	138
-	192	142
-	199	148
-	4	205	138	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	192	142
-	205	138
-	199	133
-	4	192	142	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	107	142
-	94	138
-	100	148
-	4	107	142	psFillPoly
-	renderGC	1.000000	setForeground
-	renderGC
-	94	138
-	107	142
-	100	133
-	4	94	138	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	225	173
-	211	186
-	217	194
-	4	225	173	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	211	186
-	225	173
-	218	167
-	4	211	186	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	88	186
-	74	173
-	82	194
-	4	88	186	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	74	173
-	88	186
-	80	167
-	4	74	173	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	205	138
-	217	138
-	211	134
-	4	205	138	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	211	134
-	199	133
-	205	138
-	4	211	134	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	81	138
-	94	138
-	88	134
-	4	81	138	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	100	133
-	88	134
-	94	138
-	4	100	133	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	242	159
-	231	148
-	238	153
-	4	242	159	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	68	148
-	57	159
-	61	153
-	4	68	148	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	212	143
-	199	148
-	205	154
-	4	212	143	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	199	148
-	212	143
-	205	138
-	4	199	148	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	100	148
-	87	143
-	94	154
-	4	100	148	psFillPoly
-	renderGC	0.937500	setForeground
-	renderGC
-	87	143
-	100	148
-	94	138
-	4	87	143	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	212	143
-	224	143
-	217	138
-	4	212	143	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	217	138
-	205	138
-	212	143
-	4	217	138	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	75	143
-	87	143
-	81	138
-	4	75	143	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	94	138
-	81	138
-	87	143
-	4	94	138	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	169	209
-	181	214
-	174	217
-	4	169	209	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	174	217
-	162	214
-	169	209
-	4	174	217	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	118	214
-	130	209
-	125	217
-	4	118	214	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	137	214
-	125	217
-	130	209
-	4	137	214	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	219	148
-	205	154
-	212	160
-	4	219	148	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	205	154
-	219	148
-	212	143
-	4	205	154	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	94	154
-	80	148
-	87	160
-	4	94	154	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	80	148
-	94	154
-	87	143
-	4	80	148	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	156	207
-	169	209
-	162	214
-	4	156	207	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	162	214
-	149	212
-	156	207
-	4	162	214	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	130	209
-	143	207
-	137	214
-	4	130	209	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	149	212
-	137	214
-	143	207
-	4	149	212	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	219	148
-	231	148
-	224	143
-	4	219	148	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	224	143
-	212	143
-	219	148
-	4	224	143	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	68	148
-	80	148
-	75	143
-	4	68	148	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	87	143
-	75	143
-	80	148
-	4	87	143	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	226	152
-	212	160
-	218	167
-	4	226	152	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	212	160
-	226	152
-	219	148
-	4	212	160	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	87	160
-	73	152
-	80	167
-	4	87	160	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	73	152
-	87	160
-	80	148
-	4	73	152	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	143	207
-	156	207
-	149	212
-	4	143	207	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	193	220
-	181	214
-	189	210
-	4	193	220	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	118	214
-	106	220
-	110	210
-	4	118	214	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	233	157
-	218	167
-	225	173
-	4	233	157	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	218	167
-	233	157
-	226	152
-	4	218	167	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	80	167
-	66	157
-	74	173
-	4	80	167	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	66	157
-	80	167
-	73	152
-	4	66	157	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	226	152
-	238	153
-	231	148
-	4	226	152	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	231	148
-	219	148
-	226	152
-	4	231	148	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	61	153
-	73	152
-	68	148
-	4	61	153	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	80	148
-	68	148
-	73	152
-	4	80	148	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	238	153
-	226	152
-	233	157
-	4	238	153	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	73	152
-	61	153
-	66	157
-	4	73	152	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	176	205
-	189	210
-	181	214
-	4	176	205	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	181	214
-	169	209
-	176	205
-	4	181	214	psFillPoly
-	renderGC	0.125000	setForeground
-	renderGC
-	110	210
-	123	205
-	118	214
-	4	110	210	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	130	209
-	118	214
-	123	205
-	4	130	209	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	163	202
-	176	205
-	169	209
-	4	163	202	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	169	209
-	156	207
-	163	202
-	4	169	209	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	123	205
-	136	202
-	130	209
-	4	123	205	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	143	207
-	130	209
-	136	202
-	4	143	207	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	156	256
-	143	256
-	149	271
-	4	156	256	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	201
-	163	202
-	156	207
-	4	149	201	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	136	202
-	149	201
-	143	207
-	4	136	202	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	156	207
-	143	207
-	149	201
-	4	156	207	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	189	210
-	176	205
-	184	202
-	4	189	210	psFillPoly
-	renderGC	0.125000	setForeground
-	renderGC
-	123	205
-	110	210
-	115	202
-	4	123	205	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	143	256
-	156	256
-	149	236
-	4	143	256	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	163	235
-	149	236
-	156	256
-	4	163	235	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	236
-	136	235
-	143	256
-	4	149	236	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	170	200
-	184	202
-	176	205
-	4	170	200	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	176	205
-	163	202
-	170	200
-	4	176	205	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	115	202
-	129	200
-	123	205
-	4	115	202	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	136	202
-	123	205
-	129	200
-	4	136	202	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	156	199
-	170	200
-	163	202
-	4	156	199	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	163	202
-	149	201
-	156	199
-	4	163	202	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	129	200
-	143	199
-	136	202
-	4	129	200	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	201
-	136	202
-	143	199
-	4	149	201	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	143	199
-	156	199
-	149	201
-	4	143	199	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	236
-	163	235
-	156	217
-	4	149	236	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	136	235
-	149	236
-	143	217
-	4	136	235	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	156	217
-	143	217
-	149	236
-	4	156	217	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	170	215
-	156	217
-	163	235
-	4	170	215	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	143	217
-	129	215
-	136	235
-	4	143	217	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	184	202
-	170	200
-	177	203
-	4	184	202	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	129	200
-	115	202
-	122	203
-	4	129	200	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	163	204
-	177	203
-	170	200
-	4	163	204	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	170	200
-	156	199
-	163	204
-	4	170	200	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	122	203
-	136	204
-	129	200
-	4	122	203	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	143	199
-	129	200
-	136	204
-	4	143	199	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	149	204
-	163	204
-	156	199
-	4	149	204	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	136	204
-	149	204
-	143	199
-	4	136	204	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	156	199
-	143	199
-	149	204
-	4	156	199	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	156	217
-	170	215
-	163	204
-	4	156	217	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	143	217
-	156	217
-	149	204
-	4	143	217	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	163	204
-	149	204
-	156	217
-	4	163	204	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	129	215
-	143	217
-	136	204
-	4	129	215	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	204
-	136	204
-	143	217
-	4	149	204	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	177	203
-	163	204
-	170	215
-	4	177	203	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	136	204
-	122	203
-	129	215
-	4	136	204	psFillPoly
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/3doptcf3.eps b/books/ps/3doptcf3.eps
new file mode 100644
index 0000000..6148a04
--- /dev/null
+++ b/books/ps/3doptcf3.eps
@@ -0,0 +1,1760 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 3doptcf3.eps
+%%CreationDate: Thu Mar 28 19:32:29 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 319 285
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 269.99497403250126 translate
+304.55433070866144 -269.99497403250126 scale
+% Image geometry
+423 375 8
+% Transformation matrix
+[ 423 0 0 375 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 423 string def
+/gstr 423 string def
+/bstr 423 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        86540 ASCII Bytes
+colorimage
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcDbMq#H!G\c70~>
+JcDbMq#H!G\c70~>
+JcDbMq#H!G\c70~>
+JcDeN!!)orrr@WM\c70~>
+JcDeN!!)orrr@WM\c70~>
+JcDeN!!)orrr@WM\c70~>
+JcDSHrr@WM\Gq'~>
+JcDSHrr@WM\Gq'~>
+JcDSHrr@WM\Gq'~>
+JcDVIrr@WM\,Us~>
+JcDVIrr@WM\,Us~>
+JcDVIrr@WM\,Us~>
+JcDVIrr@WM\,Us~>
+JcDVIrr@WM\,Us~>
+JcDVIrr@WM\,Us~>
+JcDYJrr@WM[f:j~>
+JcDYJrr@WM[f:j~>
+JcDYJrr@WM[f:j~>
+JcD\Krr@WM[Jta~>
+JcD\Krr@WM[Jta~>
+JcD\Krr@WM[Jta~>
+JcD_Lrr@WM[/YX~>
+JcD_Lrr@WM[/YX~>
+JcD_Lrr@WM[/YX~>
+JcD_LrrDus!!%TM])R9~>
+JcD_LrrDus!!%TM])R9~>
+JcD_LrrDus!!%TM])R9~>
+JcDbMrrDrr!!%TM])R9~>
+JcDbMrrDrr!!%TM])R9~>
+JcDbMrrDrr!!%TM])R9~>
+JcDeNpAfdE])R9~>
+JcDeNpAfdE])R9~>
+JcDeNpAfdE])R9~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcE(V!!%TMWW.J~>
+JcF!pqP!?W!!)?bqn7R\`W(G~>
+JcF!pqP!?W!!)?bqn7R\`W(G~>
+JcF!pqP!?W!!)?bqn7R\`W(G~>
+JcF$qs)[@soWJ8<oY(:WJcEaiJ,~>
+JcF$qs)[@soWJ8<oY(:WJcEaiJ,~>
+JcF$qs)[@soWJ8<oY(:WJcEaiJ,~>
+JcF$qrc@b+rf[&MoWS;<otC@WJcEaiJ,~>
+JcF$qrc@b+rf[&MoWS;<otC@WJcEaiJ,~>
+JcF$qrc@b+rf[&MoWS;<otC@WJcEaiJ,~>
+JcF'rr,_V+r0$oMorn89pq?UXJcEdjJ,~>
+JcF'rr,_V+r0$oMorn89pq?UXJcEdjJ,~>
+JcF'rr,_V+r0$oMorn89pq?UXJcEdjJ,~>
+JcF*sqK)J+q3(]Mp9487qRudYJcEdjJ,~>
+JcF*sqK)J+q3(]Mp9487qRudYJcEdjJ,~>
+JcF*sqK)J+q3(]Mp9487qRudYJcEdjJ,~>
+JcF*sq/cJ-p6,'Ap<3BIq:L8uaT$b~>
+JcF*sq/cJ-p6,'Ap<3BIq:L8uaT$b~>
+JcF*sq/cJ-p6,'Ap<3BIq:L8uaT$b~>
+JcF-tpN->-q3(]/oV)5eq9/cNpt1/taT$b~>
+JcF-tpN->-q3(]/oV)5eq9/cNpt1/taT$b~>
+JcF-tpN->-q3(]/oV)5eq9/cNpt1/taT$b~>
+JcF-tolKbX!0[#Ko<7l?JcEjlJ,~>
+JcF-tolKbX!0[#Ko<7l?JcEjlJ,~>
+JcF-tolKbX!0[#Ko<7l?JcEjlJ,~>
+JcF0upiHFe!0Zu,!0ZuJoWS8;q:L8uao?k~>
+JcF0upiHFe!0Zu,!0ZuJoWS8;q:L8uao?k~>
+JcF0upiHFe!0Zu,!0ZuJoWS8;q:L8uao?k~>
+JcF4!qK)Od!0[#-s-!#Jorn58qq-K"b5Zt~>
+JcF4!qK)Od!0[#-s-!#Jorn58qq-K"b5Zt~>
+JcF4!qK)Od!0[#-s-!#Jorn58qq-K"b5Zt~>
+JcF4!rH%ads-!).rfZoIp9456rn)f%b5Zt~>
+JcF4!rH%ads-!).rfZoIp9456rn)f%b5Zt~>
+JcF4!rH%ads-!).rfZoIp9456rn)f%b5Zt~>
+JcF7"!-@gcrf[#.rK?fHpTO23!8)l&bQ!(~>
+JcF7"!-@gcrf[#.rK?fHpTO23!8)l&bQ!(~>
+JcF7"!-@gcrf[#.rK?fHpTO23!8)l&bQ!(~>
+JcF7"!29(<rK?r.r0$]Gpoj;4!8)l&bQ!(~>
+JcF7"!29(<rK?r.r0$]Gpoj;4!8)l&bQ!(~>
+JcF7"!29(<rK?r.r0$]Gpoj;4!8)l&bQ!(~>
+JcF7"!29+=r0$l.qi^TFq60A4!8)l&bQ!(~>
+JcF7"!29+=r0$l.qi^TFq60A4!8)l&bQ!(~>
+JcF7"!29+=r0$l.qi^TFq60A4!8)l&bQ!(~>
+JcF:#rh9(=qi^f.qi^TFq60D5rn)f%bl<1~>
+JcF:#rh9(=qi^f.qi^TFq60D5rn)f%bl<1~>
+JcF:#rh9(=qi^f.qi^TFq60D5rn)f%bl<1~>
+JcF:#rh9(=qi^i/q3(BDqlfS6rn)f%bl<1~>
+JcF:#rh9(=qi^i/q3(BDqlfS6rn)f%bl<1~>
+JcF:#rh9(=qi^i/q3(BDqlfS6rn)f%bl<1~>
+JcF:#rLs%>q3(Z.q3(BDqlfS6rn)f%bl<1~>
+JcF:#rLs%>q3(Z.q3(BDqlfS6rn)f%bl<1~>
+JcF:#rLs%>q3(Z.q3(BDqlfS6rn)f%bl<1~>
+JcF:#rLs%>q3(]/pQG0BrNGe8r7HT#c2W:~>
+JcF:#rLs%>q3(]/pQG0BrNGe8r7HT#c2W:~>
+JcF:#rLs%>q3(]/pQG0BrNGe8r7HT#c2W:~>
+JcF=$qk<k=plbW/pQG0BrNGe8r7HT#c2W:~>
+JcF=$qk<k=plbW/pQG0BrNGe8r7HT#c2W:~>
+JcF=$qk<k=plbW/pQG0BrNGe8r7HT#c2W:~>
+JcF=$qk<n>pQGN.pQG-As0)":qq-K"c2W:~>
+JcF=$qk<n>pQGN.pQG-As0)":qq-K"c2W:~>
+JcF=$qk<n>pQGN.pQG-As0)":qq-K"c2W:~>
+JcF=$qP!h>p6#E.qNCTrq4[hlo#pm^JcF$qJ,~>
+JcF=$qP!h>p6#E.qNCTrq4[hlo#pm^JcF$qJ,~>
+JcF=$qP!h>p6#E.qNCTrq4[hlo#pm^JcF$qJ,~>
+JcF=$qP!k?oodnLqUgB!cMrC~>
+JcF=$qP!k?oodnLqUgB!cMrC~>
+JcF=$qP!k?oodnLqUgB!cMrC~>
+JcF@%pn@\>plbX"!0Z!Xq:L8ucMrC~>
+JcF@%pn@\>plbX"!0Z!Xq:L8ucMrC~>
+JcF@%pn@\>plbX"!0Z!Xq:L8ucMrC~>
+JcF@%pn@\>qi^j"!0['!s0)+=!28u,q:L8ucMrC~>
+JcF@%pn@\>qi^j"!0['!s0)+=!28u,q:L8ucMrC~>
+JcF@%pn@\>qi^j"!0['!s0)+=!28u,q:L8ucMrC~>
+JcF@%pRqS>rf[$!!0['!s0)+=s.T).pXk&sci8L~>
+JcF@%pRqS>rf[$!!0['!s0)+=s.T).pXk&sci8L~>
+JcF@%pRqS>rf[$!!0['!s0)+=s.T).pXk&sci8L~>
+JcF@%pRqS>oum>tpWNT?oumB/oZR!]JcF'rJ,~>
+JcF@%pRqS>oum>tpWNT?oumB/oZR!]JcF'rJ,~>
+JcF@%pRqS>oum>tpWNT?oumB/oZR!]JcF'rJ,~>
+JcFC&pS%VMoum>tpriW>pWNQ0oZI6<pt1/tci8L~>
+JcFC&pS%VMoum>tpriW>pWNQ0oZI6<pt1/tci8L~>
+JcFC&pS%VMoum>tpriW>pWNQ0oZI6<pt1/tci8L~>
+JcFC&pn@_N!29)/rf['"rNGt=rh9#.!kke@pt1/td/SU~>
+JcFC&pn@_N!29)/rf['"rNGt=rh9#.!kke@pt1/td/SU~>
+JcFC&pn@_N!29)/rf['"rNGt=rh9#.!kke@pt1/td/SU~>
+JcFC&qP!kN!29)/rK@!"rNGt=rLrr.!58?7qUgB!d/SU~>
+JcFC&qP!kN!29)/rK@!"rNGt=rLrr.!58?7qUgB!d/SU~>
+JcFC&qP!kN!29)/rK@!"rNGt=rLrr.!58?7qUgB!d/SU~>
+JcFC&qk<qNs.T21r0$m!r3,q>r1Wl.s1S?6qq-K"d/SU~>
+JcFC&qk<qNs.T21r0$m!r3,q>r1Wl.s1S?6qq-K"d/SU~>
+JcFC&qk<qNs.T21r0$m!r3,q>r1Wl.s1S?6qq-K"d/SU~>
+JcFF'r1WtMs.T21r0$p"qlfh=r1Wl.rk834r7HT#dJn^~>
+JcFF'r1WtMs.T21r0$p"qlfh=r1Wl.rk834r7HT#dJn^~>
+JcFF'r1WtMs.T21r0$p"qlfh=r1Wl.rk834r7HT#dJn^~>
+JcFF'rLs%Mrh9,1qi^j"qlfh=qk<f.rk803rRc]$dJn^~>
+JcFF'rLs%Mrh9,1qi^j"qlfh=qk<f.rk803rRc]$dJn^~>
+JcFF'rLs%Mrh9,1qi^j"qlfh=qk<f.rk803rRc]$dJn^~>
+JcFF's.T4NrLs&1qNCa!qQKe>qP!`.rOr!0s4Do&dJn^~>
+JcFF's.T4NrLs&1qNCa!qQKe>qP!`.rOr!0s4Do&dJn^~>
+JcFF's.T4NrLs&1qNCa!qQKe>qP!`.rOr!0s4Do&dJn^~>
+JcFF'!29.MrLs&1qNCa!qQKe>qP!`.rOqs/s4Do&df4g~>
+JcFF'!29.MrLs&1qNCa!qQKe>qP!`.rOqs/s4Do&df4g~>
+JcFF'!29.MrLs&1qNCa!qQKe>qP!`.rOqs/s4Do&df4g~>
+JcFI(!/(!.r1Wu1q3(^"q60_>pn@Q-rOqp.!-<_kdf4g~>
+JcFI(!/(!.r1Wu1q3(^"q60_>pn@Q-rOqp.!-<_kdf4g~>
+JcFI(!/(!.r1Wu1q3(^"q60_>pn@Q-rOqp.!-<_kdf4g~>
+JcFI(!/(!.r1X#2plbU!pojY>pn@T.qn;a-!-<_kdf4g~>
+JcFI(!/(!.r1X#2plbU!pojY>pn@T.qn;a-!-<_kdf4g~>
+JcFI(!/(!.r1X#2plbU!pojY>pn@T.qn;a-!-<_kdf4g~>
+JcFI(s+C*0qk<o1pQGO!pojY>pn@T.qn;d.s)Wbkdf4g~>
+JcFI(s+C*0qk<o1pQGO!pojY>pn@T.qn;d.s)Wbkdf4g~>
+JcFI(s+C*0qk<o1pQGO!pojY>pn@T.qn;d.s)Wbkdf4g~>
+JcFI(s+C*0qP!i1pQGO!poj\?p7_H.qRu[-s)Wbkdf4g~>
+JcFI(s+C*0qP!i1pQGO!poj\?p7_H.qRu[-s)Wbkdf4g~>
+JcFI(s+C*0qP!i1pQGO!poj\?p7_H.qRu[-s)Wbkdf4g~>
+JcFI(re($0qP!l2p6,I!p94M>p7_H.qRu[-rc<Yje,Op~>
+JcFI(re($0qP!l2p6,I!p94M>p7_H.qRu[-rc<Yje,Op~>
+JcFI(re($0qP!l2p6,I!p94M>p7_H.qRu[-rc<Yje,Op~>
+O8o3md/X&sq3(QIrlatt!6b)>s3(,0rQG#MqQKj=ci=$YL];l~>
+O8o3md/X&sq3(QIrlatt!6b)>s3(,0rQG#MqQKj=ci=$YL];l~>
+O8o3md/X&sq3(QIrlatt!6b)>s3(,0rQG#MqQKj=ci=$YL];l~>
+OoP<ldJs,sqNCZJrlatt!6b)>!6b#.s3(2NqQKj=dJs*WM>r)~>
+OoP<ldJs,sqNCZJrlatt!6b)>!6b#.s3(2NqQKj=dJs*WM>r)~>
+OoP<ldJs,sqNCZJrlatt!6b)>!6b#.s3(2NqQKj=dJs*WM>r)~>
+P5k<je,T>uqi^`Js3(/"nUpg^pS%W1pq?R.r,^?epUuLbJ,~>
+P5k<je,T>uqi^`Js3(/"nUpg^pS%W1pq?R.r,^?epUuLbJ,~>
+P5k<je,T>uqi^`Js3(/"nUpg^pS%W1pq?R.r,^?epUuLbJ,~>
+PlLBhec5Q"qi^]I!6b;'q1AZEon3']r1O,6pV$I-qfC<fot?=aJ,~>
+PlLBhec5Q"qi^]I!6b;'q1AZEon3']r1O,6pV$I-qfC<fot?=aJ,~>
+PlLBhec5Q"qi^]I!6b;'q1AZEon3']r1O,6pV$I-qfC<fot?=aJ,~>
+Q2gEgfDk]"r0$fJ!6b"e!)`HB!+PSA!6b,Mr3,s<fDklooY$7aJ,~>
+Q2gEgfDk]"r0$fJ!6b"e!)`HB!+PSA!6b,Mr3,s<fDklooY$7aJ,~>
+Q2gEgfDk]"r0$fJ!6b"e!)`HB!+PSA!6b,Mr3,s<fDklooY$7aJ,~>
+QN.!.n\*WUqLe^/pn@^son39Ap4NBSoQ("0pV$O/qK(?iqoe`Is3$H&J,~>
+QN.!.n\*WUqLe^/pn@^son39Ap4NBSoQ("0pV$O/qK(?iqoe`Is3$H&J,~>
+QN.!.n\*WUqLe^/pn@^son39Ap4NBSoQ("0pV$O/qK(?iqoe`Is3$H&J,~>
+QN-p,n\*]Wq1J[0q4[ds!)`EAs&&KBs'kYBrDEC(rNH'=gAgrkqRumONrOV~>
+QN-p,n\*]Wq1J[0q4[ds!)`EAs&&KBs'kYBrDEC(rNH'=gAgrkqRumONrOV~>
+QN-p,n\*]Wq1J[0q4[ds!)`EAs&&KBs'kYBrDEC(rNH'=gAgrkqRumONrOV~>
+QN-m+n\*`Xq1J[0qP!js!)`EAr_`HCraPPAqbd7(ric-=h#I#irk86QNrOV~>
+QN-m+n\*`Xq1J[0qP!js!)`EAr_`HCraPPAqbd7(ric-=h#I#irk86QNrOV~>
+QN-m+n\*`Xq1J[0qP!js!)`EAr_`HCraPPAqbd7(ric-=h#I#irk86QNrOV~>
+QiHp*!57pGhZ*D(rf[2QqdTS&pOiEApk/NSp2g%,rOr36piG?mn@e\AO8j_~>
+QiHp*!57pGhZ*D(rf[2QqdTS&pOiEApk/NSp2g%,rOr36piG?mn@e\AO8j_~>
+QiHp*!57pGhZ*D(rf[2QqdTS&pOiEApk/NSp2g%,rOr36piG?mn@e\AO8j_~>
+QiH9m!8-91pOiL/rh9-ss&&NCrDEBCr*oDApJLn&!3c-<iVrn@n\+tTqTFs"J,~>
+QiH9m!8-91pOiL/rh9-ss&&NCrDEBCr*oDApJLn&!3c-<iVrn@n\+tTqTFs"J,~>
+QiH9m!8-91pOiL/rh9-ss&&NCrDEBCr*oDApJLn&!3c-<iVrn@n\+tTqTFs"J,~>
+QiH3kirAb*s,mAUpgX5"pOiB@qLe]TpN-")s1JE9pN,?o!0ZlcrRgtiOT0h~>
+QiH3kirAb*s,mAUpgX5"pOiB@qLe]TpN-")s1JE9pN,?o!0ZlcrRgtiOT0h~>
+QiH3kirAb*s,mAUpgX5"pOiB@qLe]TpN-")s1JE9pN,?o!0ZlcrRgtiOT0h~>
+R/c6j!8-B4p4N'JrDEBCqbd3BqdTABnkfCjpN,Eq!0Zlcqq1bgOT0h~>
+R/c6j!8-B4p4N'JrDEBCqbd3BqdTABnkfCjpN,Eq!0Zlcqq1bgOT0h~>
+R/c6j!8-B4p4N'JrDEBCqbd3BqdTABnkfCjpN,Eq!0Zlcqq1bgOT0h~>
+R/c3is4HK6pOi-JrDEBCqbd6CqI98Anko($kPtRFo"FhNqob*$J,~>
+R/c3is4HK6pOi-JrDEBCqbd6CqI98Anko($kPtRFo"FhNqob*$J,~>
+R/c3is4HK6pOi-JrDEBCqbd6CqI98Anko($kPtRFo"FhNqob*$J,~>
+R/c-g!8-N8pk/0Ir)*<Cqbd6CqI98Anko($l2UdHn\+YKqob-%J,~>
+R/c-g!8-N8pk/0Ir)*<Cqbd6CqI98Anko($l2UdHn\+YKqob-%J,~>
+R/c-g!8-N8pk/0Ir)*<Cqbd6CqI98Anko($l2UdHn\+YKqob-%J,~>
+RK)-e!8-T:q1J9Jqbd6Cq,.'Bq-s5Bnko%#li6sIo"FYIr6(6&J,~>
+RK)-e!8-T:q1J9Jqbd6Cq,.'Bq-s5Bnko%#li6sIo"FYIr6(6&J,~>
+RK)-e!8-T:q1J9Jqbd6Cq,.'Bq-s5Bnko%#li6sIo"FYIr6(6&J,~>
+RK)*ds4H]<qh+EJqbd6Cq,.*CpgX,Anko%#mJm0Ko"FPFrQC?'J,~>
+RK)*ds4H]<qh+EJqbd6Cq,.*CpgX,Anko%#mJm0Ko"FPFrQC?'J,~>
+RK)*ds4H]<qh+EJqbd6Cq,.*CpgX,Anko%#mJm0Ko"FPFrQC?'J,~>
+RK)m%!583OnC[1/r.FKJqGI0Cq,.*CpgX/Bnko""n,NBMn\+DDr6(9'J,~>
+RK)m%!583OnC[1/r.FKJqGI0Cq,.*CpgX/Bnko""n,NBMn\+DDr6(9'J,~>
+RK)m%!583OnC[1/r.FKJqGI0Cq,.*CpgX/Bnko""n,NBMn\+DDr6(9'J,~>
+RfE!&!580N!57pT!Thu's8IZ=@ert#KD/7BKD/jRF7N3!F7TA0P4H<Qf_s!Vs*t~>
+RfE!&!580N!57pT!Thu's8IZ=@ert#KD/7BKD/jRF7N3!F7TA0P4H<Qf_s!Vs*t~>
+RfE!&!580N!57pT!Thu's8IZ=@ert#KD/7BKD/jRF7N3!F7TA0P4H<Qf_s!Vs*t~>
+RfE$'s1S6OrOqdSroF.4o`+oCmUGrgre'rBs+C#SrH%R-nT4@&rK?`bl.H!YP5g%~>
+RfE$'s1S6OrOqdSroF.4o`+oCmUGrgre'rBs+C#SrH%R-nT4@&rK?`bl.H!YP5g%~>
+RfE$'s1S6OrOqdSroF.4o`+oCmUGrgre'rBs+C#SrH%R-nT4@&rK?`bl.H!YP5g%~>
+S,`-(s1S6O!3c:5o%<p&pAY,Flsf`ere'rBs+C#Src@X-nT4F(rK?]akLfdWPQ-.~>
+S,`-(s1S6O!3c:5o%<p&pAY,Flsf`ere'rBs+C#Src@X-nT4F(rK?]akLfdWPQ-.~>
+S,`-(s1S6O!3c:5o%<p&pAY,Flsf`ere'rBs+C#Src@X-nT4F(rK?]akLfdWPQ-.~>
+S,`0)rk80O!3c43n_!g%q#:>flsf`es+C#Bs+BuRs)[d/n8nC)r0$WajOjLUPQ-.~>
+S,`0)rk80O!3c43n_!g%q#:>flsf`es+C#Bs+BuRs)[d/n8nC)r0$WajOjLUPQ-.~>
+S,`0)rk80O!3c43n_!g%q#:>flsf`es+C#Bs+BuRs)[d/n8nC)r0$WajOjLUPQ-.~>
+S,`3*rk80Os0)42!29)<rlY;or8mhU!28agpJCpCpJLrTs&&K!s)[d/mrSF,r/q&`n\*r7!6^T+
+J,~>
+S,`3*rk80Os0)42!29)<rlY;or8mhU!28agpJCpCpJLrTs&&K!s)[d/mrSF,r/q&`n\*r7!6^T+
+J,~>
+S,`3*rk80Os0)42!29)<rlY;or8mhU!28agpJCpCpJLrTs&&K!s)[d/mrSF,r/q&`n\*r7!6^T+
+J,~>
+SH&<+rOr-Pric+1rh9)=qoerj!Thu5s8J_[@eNY"K2M>,ohba!F7N2sF8l1?YEJjfn\+q`j4OCT
+PlH7~>
+SH&<+rOr-Pric+1rh9)=qoerj!Thu5s8J_[@eNY"K2M>,ohba!F7N2sF8l1?YEJjfn\+q`j4OCT
+PlH7~>
+SH&<+rOr-Pric+1rh9)=qoerj!Thu5s8J_[@eNY"K2M>,ohba!F7N2sF8l1?YEJjfn\+q`j4OCT
+PlH7~>
+SH&?,rOr-PrNH%1r1Wr=priQe!<<%lmUGidoKVtFs)[j1mW/F/P5DHQ^&@$mo&J@&bEW$W~>
+SH&?,rOr-PrNH%1r1Wr=priQe!<<%lmUGidoKVtFs)[j1mW/F/P5DHQ^&@$mo&J@&bEW$W~>
+SH&?,rOr-PrNH%1r1Wr=priQe!<<%lmUGidoKVtFs)[j1mW/F/P5DHQ^&@$mo&J@&bEW$W~>
+SH&W&qTJfMrQG/CqRu]ur7L\cqq(nlrh8diohk?GoMPO-pegI#qlfM&qrRkKk1K^WPlH7~>
+SH&W&qTJfMrQG/CqRu]ur7L\cqq(nlrh8diohk?GoMPO-pegI#qlfM&qrRkKk1K^WPlH7~>
+SH&W&qTJfMrQG/CqRu]ur7L\cqq(nlrh8diohk?GoMPO-pegI#qlfM&qrRkKk1K^WPlH7~>
+SH&2orlb5Cqn;]ss4Hkbr7D%nU$lI`;=m*F;>G;2;=AT&YQ)f:^%pdio'G$)bE`*X~>
+SH&2orlb5Cqn;]ss4Hkbr7D%nU$lI`;=m*F;>G;2;=AT&YQ)f:^%pdio'G$)bE`*X~>
+SH&2orlb5Cqn;]ss4Hkbr7D%nU$lI`;=m*F;>G;2;=AT&YQ)f:^%pdio'G$)bE`*X~>
+SH&5ps3(;Cqn;Wqm*#F]!R%2,@e3Ih5P.hIF8o,-F8E*<bOrRCjo+c>f_<RSs*t~>
+SH&5ps3(;Cqn;Wqm*#F]!R%2,@e3Ih5P.hIF8o,-F8E*<bOrRCjo+c>f_<RSs*t~>
+SH&5ps3(;Cqn;Wqm*#F]!R%2,@e3Ih5P.hIF8o,-F8E*<bOrRCjo+c>f_<RSs*t~>
+ScA;p!6b5BrOqfrrfZNh!58#6!0ZqNoKVtFp2^4do5j`2qTJWHs8ViTrUTR4ouiX#J,~>
+ScA;p!6b5BrOqfrrfZNh!58#6!0ZqNoKVtFp2^4do5j`2qTJWHs8ViTrUTR4ouiX#J,~>
+ScA;p!6b5BrOqfrrfZNh!58#6!0ZqNoKVtFp2^4do5j`2qTJWHs8ViTrUTR4ouiX#J,~>
+ScA>qq60b1o:c)FkK<k=q-s>dnko$DohkF(!b-e7piH25pWNHIqu?KRqssL6o?3F!J,~>
+ScA>qq60b1o:c)FkK<k=q-s>dnko$DohkF(!b-e7piH25pWNHIqu?KRqssL6o?3F!J,~>
+ScA>qq60b1o:c)FkK<k=q-s>dnko$DohkF(!b-e7piH25pWNHIqu?KRqssL6o?3F!J,~>
+ScA>qq60h3o:brBkfa">rF5_gs+Bo?oKVtFpiHIErIb&i!29+ioum?Jp](*OqssX:nB7*sJ,~>
+ScA>qq60h3o:brBkfa">rF5_gs+Bo?oKVtFpiHIErIb&i!29+ioum?Jp](*OqssX:nB7*sJ,~>
+ScA>qq60h3o:brBkfa">rF5_gs+Bo?oKVtFpiHIErIb&i!29+ioum?Jp](*OqssX:nB7*sJ,~>
+ScAT#!3c:5q6'e3oV(o?n\+tGp:^Efs+Bl>oKW"GpiHIEr.G!BpTO,#o`+jNqXXX<m`UmqJ,~>
+ScAT#!3c:5q6'e3oV(o?n\+tGp:^Efs+Bl>oKW"GpiHIEr.G!BpTO,#o`+jNqXXX<m`UmqJ,~>
+ScAT#!3c:5q6'e3oV(o?n\+tGp:^Efs+Bl>oKW"GpiHIEr.G!BpTO,#o`+jNqXXX<m`UmqJ,~>
+ScAT#!3c:5qQKq4p7_)@s.SGcrIa]=oKW"Gq/cLDr1Wkgn\+GlrT3qIlcYRnJ,~>
+ScAT#!3c:5qQKq4p7_)@s.SGcrIa]=oKW"Gq/cLDr1Wkgn\+GlrT3qIlcYRnJ,~>
+ScAT#!3c:5qQKq4p7_)@s.SGcrIa]=oKW"Gq/cLDr1Wkgn\+GlrT3qIlcYRnJ,~>
+ScAW$!3c:5q60b1qP!MDqk;r]nko'EoMPI+qP!Yen\+;hs5j4Mn&k^Eqob<*J,~>
+ScAW$!3c:5q60b1qP!MDqk;r]nko'EoMPI+qP!Yen\+;hs5j4Mn&k^Eqob<*J,~>
+ScAW$!3c:5q60b1qP!MDqk;r]nko'EoMPI+qP!Yen\+;hs5j4Mn&k^Eqob<*J,~>
+ScAW$!3c:5qQK_.s.T(Jp7^Z_rlb,NpegZJohbd3YHRhsoWRbtl2LbFo#h$cr6#)Rqob<*J,~>
+ScAW$!3c:5qQK_.s.T(Jp7^Z_rlb,NpegZJohbd3YHRhsoWRbtl2LbFo#h$cr6#)Rqob<*J,~>
+ScAW$!3c:5qQK_.s.T(Jp7^Z_rlb,NpegZJohbd3YHRhsoWRbtl2LbFo#h$cr6#)Rqob<*J,~>
+T)\]$!3c=6q60P+pQG*@k.UH2qRuPdr__a[n@e&cnB1gar6,,Rr6(E+J,~>
+T)\]$!3c=6q60P+pQG*@k.UH2qRuPdr__a[n@e&cnB1gar6,,Rr6(E+J,~>
+T)\]$!3c=6q60P+pQG*@k.UH2qRuPdr__a[n@e&cnB1gar6,,Rr6(E+J,~>
+T)\`%s0)@6q60J)r0$QC!3bk)q9/`MqTJ9>iNMaa!p0"Dm/Qb%!8..k!8.4m!58<RQN)I~>
+T)\`%s0)@6q60J)r0$QC!3bk)q9/`MqTJ9>iNMaa!p0"Dm/Qb%!8..k!8.4m!58<RQN)I~>
+T)\`%s0)@6q60J)r0$QC!3bk)q9/`MqTJ9>iNMaa!p0"Dm/Qb%!8..k!8.4m!58<RQN)I~>
+T)\`%!3c=6q60A&!0ZlGrib\%nB:@8n?;`&p93u!rT4%LnGi+'s4I4l!8.4ms1SBSQN)I~>
+T)\`%!3c=6q60A&!0ZlGrib\%nB:@8n?;`&p93u!rT4%LnGi+'s4I4l!8.4ms1SBSQN)I~>
+T)\`%!3c=6q60A&!0ZlGrib\%nB:@8n?;`&p93u!rT4%LnGi+'s4I4l!8.4ms1SBSQN)I~>
+T)\c&s0)@6q60Y.!3c:5ric!gr3,@ul-&"uqlfJ%qrRbHo`+sDqo\ulqTAlkqof#lrQG5SrQCN,
+J,~>
+T)\c&s0)@6q60Y.!3c:5ric!gr3,@ul-&"uqlfJ%qrRbHo`+sDqo\ulqTAlkqof#lrQG5SrQCN,
+J,~>
+T)\c&s0)@6q60Y.!3c:5ric!gr3,@ul-&"uqlfJ%qrRbHo`+sDqo\ulqTAlkqof#lrQG5SrQCN,
+J,~>
+T)\c&s0)C7pojS.!3c74rNH$jqQK%pm*"4uribe(q;qJDq>^EGo?70dr6,,mrQG5Sr6(H,J,~>
+T)\c&s0)C7pojS.!3c74rNH$jqQK%pm*"4uribe(q;qJDq>^EGo?70dr6,,mrQG5Sr6(H,J,~>
+T)\c&s0)C7pojS.!3c74rNH$jqQK%pm*"4uribe(q;qJDq>^EGo?70dr6,,mrQG5Sr6(H,J,~>
+T)\f'ric:6q60Y.!3c:5!29:nrLs%jm_.c+`kD-.q""FaqUk\g!8.1lrn..ls4I:ns1SBSQiDR~>
+T)\f'ric:6q60Y.!3c:5!29:nrLs%jm_.c+`kD-.q""FaqUk\g!8.1lrn..ls4I:ns1SBSQiDR~>
+T)\f'ric:6q60Y.!3c:5!29:nrLs%jm_.c+`kD-.q""FaqUk\g!8.1lrn..ls4I:ns1SBSQiDR~>
+TE"l'ric=7pojS.s0)@6!28kbp:^L"hTO$Ss4I&,q!nFHpt5Je!8.4mrn..ls4I:ns1SBSQiDR~>
+TE"l'ric=7pojS.s0)@6!28kbp:^L"hTO$Ss4I&,q!nFHpt5Je!8.4mrn..ls4I:ns1SBSQiDR~>
+TE"l'ric=7pojS.s0)@6!28kbp:^L"hTO$Ss4I&,q!nFHpt5Je!8.4mrn..ls4I:ns1SBSQiDR~>
+TE"o(ric:6pojV/s0)=5!294lrf[/^qn;j"rianre@kY0qrR_GroNn,r6,,mr6,)lrQG2mrlb;S
+rl^Z.J,~>
+TE"o(ric:6pojV/s0)=5!294lrf[/^qn;j"rianre@kY0qrR_GroNn,r6,,mr6,)lrQG2mrlb;S
+rl^Z.J,~>
+TE"o(ric:6pojV/s0)=5!294lrf[/^qn;j"rianre@kY0qrR_GroNn,r6,,mr6,)lrQG2mrlb;S
+rl^Z.J,~>
+TE"o(ric=7pojV/ric75!291kqi^u_s1S0#qleSof=g_,s5j7NqrRS)rQG5nr6,&krlb;nrlb;S
+rl^Z.J,~>
+TE"o(ric=7pojV/ric75!291kqi^u_s1S0#qleSof=g_,s5j7NqrRS)rQG5nr6,&krlb;nrlb;S
+rl^Z.J,~>
+TE"o(ric=7pojV/ric75!291kqi^u_s1S0#qleSof=g_,s5j7NqrRS)rQG5nr6,&krlb;nrlb;S
+rl^Z.J,~>
+TE"o(ric=7pojV/s0)@6s.T:m!/('0p7_8be]Za]mFVF0q;qA'r6,,mrQG/lrQG2ms3(ASs3$c/
+J,~>
+TE"o(ric=7pojV/s0)@6s.T:m!/('0p7_8be]Za]mFVF0q;qA'r6,,mrQG/lrQG2ms3(ASs3$c/
+J,~>
+TE"o(ric=7pojV/s0)@6s.T:m!/('0p7_8be]Za]mFVF0q;qA'r6,,mrQG/lrQG2ms3(ASs3$c/
+J,~>
+iW&r1_>jPKrNH77pTOP/ric:6s.T:ms+C-1rc@n/p9+IZo">%,o"FS:j1PH9mF_I0puV8&rQG2m
+rQG/lrlb;nrlb;Srl`1Yrla$qJ,~>
+iW&r1_>jPKrNH77pTOP/ric:6s.T:ms+C-1rc@n/p9+IZo">%,o"FS:j1PH9mF_I0puV8&rQG2m
+rQG/lrlb;nrlb;Srl`1Yrla$qJ,~>
+iW&r1_>jPKrNH77pTOP/ric:6s.T:ms+C-1rc@n/p9+IZo">%,o"FS:j1PH9mF_I0puV8&rQG2m
+rQG/lrlb;nrlb;Srl`1Yrla$qJ,~>
+irB%Apt3^gs1SE8rk8*1rOr05rk8<)qlg$Pq3(Ysqk<njqi^uQoY(4,o=a_<jLtB4p"935q;q>&
+rQG5nrQG/lrlb8ms3(ASs3&Rbp<21iJ,~>
+irB%Apt3^gs1SE8rk8*1rOr05rk8<)qlg$Pq3(Ysqk<njqi^uQoY(4,o=a_<jLtB4p"935q;q>&
+rQG5nrQG/lrlb8ms3(ASs3&Rbp<21iJ,~>
+irB%Apt3^gs1SE8rk8*1rOr05rk8<)qlg$Pq3(Ysqk<njqi^uQoY(4,o=a_<jLtB4p"935q;q>&
+rQG5nrQG/lrlb8ms3(ASs3&Rbp<21iJ,~>
+irB"@pXm^is1SB7s1S01rk896rk89(r3-*PqN:i2qK)Y0s0)3\r1WkuqQKM(o#p1/o?7'aqXXFC
+p=TAfrn.4nr7M%mrRh.nrOr6Sbl@:Xg])d~>
+irB"@pXm^is1SB7s1S01rk896rk89(r3-*PqN:i2qK)Y0s0)3\r1WkuqQKM(o#p1/o?7'aqXXFC
+p=TAfrn.4nr7M%mrRh.nrOr6Sbl@:Xg])d~>
+irB"@pXm^is1SB7s1S01rk896rk89(r3-*PqN:i2qK)Y0s0)3\r1WkuqQKM(o#p1/o?7'aqXXFC
+p=TAfrn.4nr7M%mrRh.nrOr6Sbl@:Xg])d~>
+j8]%?pt,Sic2[gWrNH77pTOV1r3-+5rh97nre(*2s+C&ep6,9Gq7ZR,o=a\;l+QQ/!<;ibq;q;%
+s3(Ans3(;ls3(An!6b>Ss3&[e!58!Ig])d~>
+j8]%?pt,Sic2[gWrNH77pTOV1r3-+5rh97nre(*2s+C&ep6,9Gq7ZR,o=a\;l+QQ/!<;ibq;q;%
+s3(Ans3(;ls3(An!6b>Ss3&[e!58!Ig])d~>
+j8]%?pt,Sic2[gWrNH77pTOV1r3-+5rh97nre(*2s+C&ep6,9Gq7ZR,o=a\;l+QQ/!<;ibq;q;%
+s3(Ans3(;ls3(An!6b>Ss3&[e!58!Ig])d~>
+j8]">pt,SicMmmXr3$+6pTOS0r3-.6rLs1nrIb$2re'ues'kbdpS%Q!ormu#n]U73n&tb2q""4A
+p=TAfrn.4nr7M%mrRh.nrOi3ScMmmXn]T_fJ,~>
+j8]">pt,SicMmmXr3$+6pTOS0r3-.6rLs1nrIb$2re'ues'kbdpS%Q!ormu#n]U73n&tb2q""4A
+p=TAfrn.4nr7M%mrRh.nrOi3ScMmmXn]T_fJ,~>
+j8]">pt,SicMmmXr3$+6pTOS0r3-.6rLs1nrIb$2re'ues'kbdpS%Q!ormu#n]U73n&tb2q""4A
+p=TAfrn.4nr7M%mrRh.nrOi3ScMmmXn]T_fJ,~>
+jT#%=q:P_jci4!Yr3$+6pTOV1r3-.6rLs1nrIb$2re(#fqdTGcoqDE!nuqYun]UC7n&tY/!9O%I
+q;q;%s3(Ans3(;l!6b;m!6b>S!6`^gs1RsGh#Dm~>
+jT#%=q:P_jci4!Yr3$+6pTOV1r3-.6rLs1nrIb$2re(#fqdTGcoqDE!nuqYun]UC7n&tY/!9O%I
+q;q;%s3(Ans3(;l!6b;m!6b>S!6`^gs1RsGh#Dm~>
+jT#%=q:P_jci4!Yr3$+6pTOV1r3-.6rLs1nrIb$2re(#fqdTGcoqDE!nuqYun]UC7n&tY/!9O%I
+q;q;%s3(Ans3(;l!6b;m!6b>S!6`^gs1RsGh#Dm~>
+jT#%=pt5Vid/WgQql^"5ql^"5r1X+nr.Fs2rIarfpgX5cqP!bKiihpdrlaoHn&tS-s5j+Jq;q;%
+!6b;m!6b5kp7]h4!57jEh>`!~>
+jT#%=pt5Vid/WgQql^"5ql^"5r1X+nr.Fs2rIarfpgX5cqP!bKiihpdrlaoHn&tS-s5j+Jq;q;%
+!6b;m!6b5kp7]h4!57jEh>`!~>
+jT#%=pt5Vid/WgQql^"5ql^"5r1X+nr.Fs2rIarfpgX5cqP!bKiihpdrlaoHn&tS-s5j+Jq;q;%
+!6b;m!6b5kp7]h4!57jEh>`!~>
+jo>(<q:P\idJrpRrLs"iqk=%nr.G!3r.FlfojRnun<2q;o"FnCpV$(>!9NtTs5j.Kq;q8$!6b>n
+!mB6Kqlf^edJs6[n&sPeJ,~>
+jo>(<q:P\idJrpRrLs"iqk=%nr.G!3r.FlfojRnun<2q;o"FnCpV$(>!9NtTs5j.Kq;q8$!6b>n
+!mB6Kqlf^edJs6[n&sPeJ,~>
+jo>(<q:P\idJrpRrLs"iqk=%nr.G!3r.FlfojRnun<2q;o"FnCpV$(>!9NtTs5j.Kq;q8$!6b>n
+!mB6Kqlf^edJs6[n&sPeJ,~>
+jo>%;q:P\ie,T-ToV)8:rh0=qqLeg2qh+igoj[qus'kG[l*']lpWNEHn&t^ls4I2JrT3tJq;q8$
+qn;j0p7]q7s1RgChZ&*~>
+jo>%;q:P\ie,T-ToV)8:rh0=qqLeg2qh+igoj[qus'kG[l*']lpWNEHn&t^ls4I2JrT3tJq;q8$
+qn;j0p7]q7s1RgChZ&*~>
+jo>%;q:P\ie,T-ToV)8:rh0=qqLeg2qh+igoj[qus'kG[l*']lpWNEHn&t^ls4I2JrT3tJq;q8$
+qn;j0p7]q7s1RgChZ&*~>
+k5Y7?p"98ee,T-ToV(o0s-!83rH%^BrDEK%mum(Ao=ab=rk7dDr8mn0qu?TUrpomHo[s&SqQKUd
+e,TE\q9/`?q9.XpJ,~>
+k5Y7?p"98ee,T-ToV(o0s-!83rH%^BrDEK%mum(Ao=ab=rk7dDr8mn0qu?TUrpomHo[s&SqQKUd
+e,TE\q9/`?q9.XpJ,~>
+k5Y7?p"98ee,T-ToV(o0s-!83rH%^BrDEK%mum(Ao=ab=rk7dDr8mn0qu?TUrpomHo[s&SqQKUd
+e,TE\q9/`?q9.XpJ,~>
+k5Y@Bn_!iaeGo6UoV(o0!0[53rc@gCr)*9!oTK-)nY,KVo"FM8q;qM+rVufWrpopIo@WuSqQKUd
+eGoN]q9/T;qodmsJ,~>
+k5Y@Bn_!iaeGo6UoV(o0!0[53rc@gCr)*9!oTK-)nY,KVo"FM8q;qM+rVufWrpopIo@WuSqQKUd
+eGoN]q9/T;qodmsJ,~>
+k5Y@Bn_!iaeGo6UoV(o0!0[53rc@gCr)*9!oTK-)nY,KVo"FM8q;qM+rVufWrpopIo@WuSqQKUd
+eGoN]q9/T;qodmsJ,~>
+kPtOE!29,=!6b8lrQEakp:^-mm"5:ZpgX(sp0n#bn:U;*n?;Mun]Lpbp>u/'s8VrW!:p-Nn(@QO
+!297mpS$.;rOr'NornA<huA3~>
+kPtOE!29,=!6b8lrQEakp:^-mm"5:ZpgX(sp0n#bn:U;*n?;Mun]Lpbp>u/'s8VrW!:p-Nn(@QO
+!297mpS$.;rOr'NornA<huA3~>
+kPtOE!29,=!6b8lrQEakp:^-mm"5:ZpgX(sp0n#bn:U;*n?;Mun]Lpbp>u/'s8VrW!:p-Nn(@QO
+!297mpS$.;rOr'NornA<huA3~>
+kPtRFrh9&<!6b8lrQEdlpV$3mm=Y1Cq,-`mn:U;*n?;W#nB:a^puV;'r8m4rqn;j0r1O+or1VaB
+rOr$MpTOJ;i;\<~>
+kPtRFrh9&<!6b8lrQEdlpV$3mm=Y1Cq,-`mn:U;*n?;W#nB:a^puV;'r8m4rqn;j0r1O+or1VaB
+rOr$MpTOJ;i;\<~>
+kPtRFrh9&<!6b8lrQEdlpV$3mm=Y1Cq,-`mn:U;*n?;W#nB:a^puV;'r8m4rqn;j0r1O+or1VaB
+rOr$MpTOJ;i;\<~>
+kl:XFrLru<s3(>mr6*^lpV$Ku!3c6mon*6cqLeWRpJLHinUpD+n#uW%nB:RYqrRY+!:o:)qn3!'
+qQKjk!3c<of`1l_qTJW:qTIgsJ,~>
+kl:XFrLru<s3(>mr6*^lpV$Ku!3c6mon*6cqLeWRpJLHinUpD+n#uW%nB:RYqrRY+!:o:)qn3!'
+qQKjk!3c<of`1l_qTJW:qTIgsJ,~>
+kl:XFrLru<s3(>mr6*^lpV$Ku!3c6mon*6cqLeWRpJLHinUpD+n#uW%nB:RYqrRY+!:o:)qn3!'
+qQKjk!3c<of`1l_qTJW:qTIgsJ,~>
+kl1^I]tO?;pXoMhr7Lqjg&Lf[!3c<o!3c6mmXt=EpegKhnUpA*n?;f(n]UITroO+2r:94,!6b;m
+r4N*(qQKjks0)Bpg&Lu`qTJW:qo]'&bKJlEJ,~>
+kl1^I]tO?;pXoMhr7Lqjg&Lf[!3c<o!3c6mmXt=EpegKhnUpA*n?;f(n]UITroO+2r:94,!6b;m
+r4N*(qQKjks0)Bpg&Lu`qTJW:qo]'&bKJlEJ,~>
+kl1^I]tO?;pXoMhr7Lqjg&Lf[!3c<o!3c6mmXt=EpegKhnUpA*n?;f(n]UITroO+2r:94,!6b;m
+r4N*(qQKjks0)Bpg&Lu`qTJW:qo]'&bKJlEJ,~>
+l2Uarq4[T9rlb;nqod^npUpR1rLj4pqP!S7!-A$iq-s+rlsfL;ntGNU!57sHlIbt(m+;<]r7Ln[
+!29:nr1O+orLqsFqn;jLpojP;roN,=J,~>
+l2Uarq4[T9rlb;nqod^npUpR1rLj4pqP!S7!-A$iq-s+rlsfL;ntGNU!57sHlIbt(m+;<]r7Ln[
+!29:nr1O+orLqsFqn;jLpojP;roN,=J,~>
+l2Uarq4[T9rlb;nqod^npUpR1rLj4pqP!S7!-A$iq-s+rlsfL;ntGNU!57sHlIbt(m+;<]r7Ln[
+!29:nr1O+orLqsFqn;jLpojP;roN,=J,~>
+l2Uarpn@N9rQG2mqodaopq?^2rLj4pqP!V8!-A$iq-s+rs!m>DnoOGdrLrbbo=b(Fn_!R+m+;<]
+rRh"\!297mrLj4prLqsFr4VsMq60S:roN,=J,~>
+l2Uarpn@N9rQG2mqodaopq?^2rLj4pqP!V8!-A$iq-s+rs!m>DnoOGdrLrbbo=b(Fn_!R+m+;<]
+rRh"\!297mrLj4prLqsFr4VsMq60S:roN,=J,~>
+l2Uarpn@N9rQG2mqodaopq?^2rLj4pqP!V8!-A$iq-s+rs!m>DnoOGdrLrbbo=b(Fn_!R+m+;<]
+rRh"\!297mrLj4prLqsFr4VsMq60S:roN,=J,~>
+l2UarqP!W8rQG5nqodaopq6[2rLs7pqP!Y9s)\'iq-s.sr$q&BnoOMfqk<P`p:^+Aq:P<0mFVE^
+rRh"\s.T=nrLs7prh8*H!-A(Oqoef=!hkd?q9/g"iW"E~>
+l2UarqP!W8rQG5nqodaopq6[2rLs7pqP!Y9s)\'iq-s.sr$q&BnoOMfqk<P`p:^+Aq:P<0mFVE^
+rRh"\s.T=nrLs7prh8*H!-A(Oqoef=!hkd?q9/g"iW"E~>
+l2UarqP!W8rQG5nqodaopq6[2rLs7pqP!Y9s)\'iq-s.sr$q&BnoOMfqk<P`p:^+Aq:P<0mFVE^
+rRh"\s.T=nrLs7prh8*H!-A(Oqoef=!hkd?q9/g"iW"E~>
+l2Udsqk<r?s3(;lqo\ulqoddppq6[2rLs7pqP!Y9!-A$iq-s.spaQ8.mUGa.q3(NHnZVc%n&k^m
+q!nF;qXX%+s3(Anr4W-(qQKmls0)Bph>[Irqn;mMqlg$nr0$s#s5i5>J,~>
+l2Udsqk<r?s3(;lqo\ulqoddppq6[2rLs7pqP!Y9!-A$iq-s.spaQ8.mUGa.q3(NHnZVc%n&k^m
+q!nF;qXX%+s3(Anr4W-(qQKmls0)Bph>[Irqn;mMqlg$nr0$s#s5i5>J,~>
+l2Udsqk<r?s3(;lqo\ulqoddppq6[2rLs7pqP!Y9!-A$iq-s.spaQ8.mUGa.q3(NHnZVc%n&k^m
+q!nF;qXX%+s3(Anr4W-(qQKmls0)Bph>[Irqn;mMqlg$nr0$s#s5i5>J,~>
+l2UdsrLs&>rlb5loZQ(jq7Zg3rh9@qqP!Y9s)\*jq-s1tpaZ;.s&&2nnoO\kp7_#[r4VOAroF.4
+q=4O<qXX%+!6b>nqn<$'qlg!mric<ph>[Irr4W!Nql^$of_L^/bQ$\_s*t~>
+l2UdsrLs&>rlb5loZQ(jq7Zg3rh9@qqP!Y9s)\*jq-s1tpaZ;.s&&2nnoO\kp7_#[r4VOAroF.4
+q=4O<qXX%+!6b>nqn<$'qlg!mric<ph>[Irr4W!Nql^$of_L^/bQ$\_s*t~>
+l2UdsrLs&>rlb5loZQ(jq7Zg3rh9@qqP!Y9s)\*jq-s1tpaZ;.s&&2nnoO\kp7_#[r4VOAroF.4
+q=4O<qXX%+!6b>nqn<$'qlg!mric<ph>[Irr4W!Nql^$of_L^/bQ$\_s*t~>
+l2Uds!29)<rlb5loul4lpq?^2rh9@qqP!\:rcA$jpgX+tq'uA.rDDrknoOhontGWXrk7aCr8mt2
+qXX[=qss1-s3(Doqn<$'qlg!mric<phZ!Rsqn;pN!8.7R!29DEpQGO!!9N2>J,~>
+l2Uds!29)<rlb5loul4lpq?^2rh9@qqP!\:rcA$jpgX+tq'uA.rDDrknoOhontGWXrk7aCr8mt2
+qXX[=qss1-s3(Doqn<$'qlg!mric<phZ!Rsqn;pN!8.7R!29DEpQGO!!9N2>J,~>
+l2Uds!29)<rlb5loul4lpq?^2rh9@qqP!\:rcA$jpgX+tq'uA.rDDrknoOhontGWXrk7aCr8mt2
+qXX[=qss1-s3(Doqn<$'qlg!mric<phZ!Rsqn;pN!8.7R!29DEpQGO!!9N2>J,~>
+lMpmts.T,<r6,)loZQ.lq7Zg3rh9=pqP!_;rcA$jpgX.uq'u>-qGHfmm;qf\nuqK)q;qV.qssd>
+r:9:.rlb;nr4W*'qlg!ms0)EqhuE^tr4W$O!8.7RrRgh,"22n$jl-5i~>
+lMpmts.T,<r6,)loZQ.lq7Zg3rh9=pqP!_;rcA$jpgX.uq'u>-qGHfmm;qf\nuqK)q;qV.qssd>
+r:9:.rlb;nr4W*'qlg!ms0)EqhuE^tr4W$O!8.7RrRgh,"22n$jl-5i~>
+lMpmts.T,<r6,)loZQ.lq7Zg3rh9=pqP!_;rcA$jpgX.uq'u>-qGHfmm;qf\nuqK)q;qV.qssd>
+r:9:.rlb;nr4W*'qlg!ms0)EqhuE^tr4W$O!8.7RrRgh,"22n$jl-5i~>
+lMpmtrh9#;r6,)loZQ1mq7Zg3rh9=pqk<e;rcA'kpgX2!q'u;,pJCp"o5jk_noOGdrLrqgrOqdF
+p>u5)rpp$?rUTF0rlb;nr4W*'qlg!mric?qhu<[tr4N*6r6,)C!29ADp6,Hhs3(H(ir=N~>
+lMpmtrh9#;r6,)loZQ1mq7Zg3rh9=pqk<e;rcA'kpgX2!q'u;,pJCp"o5jk_noOGdrLrqgrOqdF
+p>u5)rpp$?rUTF0rlb;nr4W*'qlg!mric?qhu<[tr4N*6r6,)C!29ADp6,Hhs3(H(ir=N~>
+lMpmtrh9#;r6,)loZQ1mq7Zg3rh9=pqk<e;rcA'kpgX2!q'u;,pJCp"o5jk_noOGdrLrqgrOqdF
+p>u5)rpp$?rUTF0rlb;nr4W*'qlg!mric?qhu<[tr4N*6r6,)C!29ADp6,Hhs3(H(ir=N~>
+lMgjtr1Wf9qof#lr6#)mqodptq7Zg3s.TFqqP!_;rcA'kpL=,!q^VG,q,.-#o5je]nT4Jgq4[Vf
+qn;LBpuVD*s76-@rUTF0rlb>oqn<!&qlg$nric?qi;Wh!U&DY)YPcQFfWV"Gf_:R-^&Q7Ujl6;j~>
+lMgjtr1Wf9qof#lr6#)mqodptq7Zg3s.TFqqP!_;rcA'kpL=,!q^VG,q,.-#o5je]nT4Jgq4[Vf
+qn;LBpuVD*s76-@rUTF0rlb>oqn<!&qlg$nric?qi;Wh!U&DY)YPcQFfWV"Gf_:R-^&Q7Ujl6;j~>
+lMgjtr1Wf9qof#lr6#)mqodptq7Zg3s.TFqqP!_;rcA'kpL=,!q^VG,q,.-#o5je]nT4Jgq4[Vf
+qn;LBpuVD*s76-@rUTF0rlb>oqn<!&qlg$nric?qi;Wh!U&DY)YPcQFfWV"Gf_:R-^&Q7Ujl6;j~>
+lMgjtqk4#5pXo)\!8.7n!SGTSs8'G.YQ(<qYPOshKDflkKD/jT;>Vj=5Q"CV@e4[8KCX*\P4bOI
+YP5`ubPUDtfDtL?f`1O2f`'(of_`A]U&2%nU&D1pU#Q+PF8W]OYPlZ>f_CU0KD`F_b5gY`s*t~>
+lMgjtqk4#5pXo)\!8.7n!SGTSs8'G.YQ(<qYPOshKDflkKD/jT;>Vj=5Q"CV@e4[8KCX*\P4bOI
+YP5`ubPUDtfDtL?f`1O2f`'(of_`A]U&2%nU&D1pU#Q+PF8W]OYPlZ>f_CU0KD`F_b5gY`s*t~>
+lMgjtqk4#5pXo)\!8.7n!SGTSs8'G.YQ(<qYPOshKDflkKD/jT;>Vj=5Q"CV@e4[8KCX*\P4bOI
+YP5`ubPUDtfDtL?f`1O2f`'(of_`A]U&2%nU&D1pU#Q+PF8W]OYPlZ>f_CU0KD`F_b5gY`s*t~>
+lMgjtqP!r4pt55^!8.7n!nb]>j8\qgs0)HrrNH'kqh+ff!/(#T!C'HZ.el7-;>ObnF7b+SF7GFc
+^$El@jn%+)o'k<1bQ$5m^&=Z%Y5k9pYQ(<UrrI27rOi37rQFugplbZ0qn<$Qir=N~>
+lMgjtqP!r4pt55^!8.7n!nb]>j8\qgs0)HrrNH'kqh+ff!/(#T!C'HZ.el7-;>ObnF7b+SF7GFc
+^$El@jn%+)o'k<1bQ$5m^&=Z%Y5k9pYQ(<UrrI27rOi37rQFugplbZ0qn<$Qir=N~>
+lMgjtqP!r4pt55^!8.7n!nb]>j8\qgs0)HrrNH'kqh+ff!/(#T!C'HZ.el7-;>ObnF7b+SF7GFc
+^$El@jn%+)o'k<1bQ$5m^&=Z%Y5k9pYQ(<UrrI27rOi37rQFugplbZ0qn<$Qir=N~>
+lMpXQrlb/jo?.-drQ>5obN&X!^&G58U&M7lU&'E?Er^jl@fLNH;=ZsG@e=a3KCEsRP5_0I^$<c@
+jo*j+jmUk$bQ$5m^&=Z%Y5k9pYQ(<VrrI27rOi68^&?.MfDs+kP5^+1^&Q:8s*t~>
+lMpXQrlb/jo?.-drQ>5obN&X!^&G58U&M7lU&'E?Er^jl@fLNH;=ZsG@e=a3KCEsRP5_0I^$<c@
+jo*j+jmUk$bQ$5m^&=Z%Y5k9pYQ(<VrrI27rOi68^&?.MfDs+kP5^+1^&Q:8s*t~>
+lMpXQrlb/jo?.-drQ>5obN&X!^&G58U&M7lU&'E?Er^jl@fLNH;=ZsG@e=a3KCEsRP5_0I^$<c@
+jo*j+jmUk$bQ$5m^&=Z%Y5k9pYQ(<VrrI27rOi68^&?.MfDs+kP5^+1^&Q:8s*t~>
+li."!YP=gjbPKl_b5g2ob6$>>bN/^"^&G28U&D1kU%X-9F8So+56+RU@e=a0KCEsVP5CsG^$<f2
+jn7:(^&?+Sf_`A\U&;+oU&D.pU#c7REr_p5^&P;7b5p8=qUk\.rIapZs4H?2J,~>
+li."!YP=gjbPKl_b5g2ob6$>>bN/^"^&G28U&D1kU%X-9F8So+56+RU@e=a0KCEsVP5CsG^$<f2
+jn7:(^&?+Sf_`A\U&;+oU&D.pU#c7REr_p5^&P;7b5p8=qUk\.rIapZs4H?2J,~>
+li."!YP=gjbPKl_b5g2ob6$>>bN/^"^&G28U&D1kU%X-9F8So+56+RU@e=a0KCEsVP5CsG^$<f2
+jn7:(^&?+Sf_`A\U&;+oU&D.pU#c7REr_p5^&P;7b5p8=qUk\.rIapZs4H?2J,~>
+li."!YPFmlf_s"jf_!Aef`'%qfZVJ"s8'G.Y5k9pYPOpmKDi"OKDKZe;>WQX;>NNT;>anrF6eJJ
+F8;!oU%uCebO=Qcf_iG]Y5lcC^&=Z%Y5k9pY5k9Xs8R-?U&Mb*Y5l98b5p8=qUbekr0$r0q7Qd\
+ir=N~>
+li."!YPFmlf_s"jf_!Aef`'%qfZVJ"s8'G.Y5k9pYPOpmKDi"OKDKZe;>WQX;>NNT;>anrF6eJJ
+F8;!oU%uCebO=Qcf_iG]Y5lcC^&=Z%Y5k9pY5k9Xs8R-?U&Mb*Y5l98b5p8=qUbekr0$r0q7Qd\
+ir=N~>
+li."!YPFmlf_s"jf_!Aef`'%qfZVJ"s8'G.Y5k9pYPOpmKDi"OKDKZe;>WQX;>NNT;>anrF6eJJ
+F8;!oU%uCebO=Qcf_iG]Y5lcC^&=Z%Y5k9pY5k9Xs8R-?U&Mb*Y5l98b5p8=qUbekr0$r0q7Qd\
+ir=N~>
+li-suqP!l?qoerjo?70ds3(Gps3'R)qn<!4!hlg$pq?R.r.Flfr)*>U!)`SWq,%-$oQ05Kn8nPk
+oqD;slc\k\!8.21p=T8UpTOS0s.T@o!29=o!28QTs)S16rk/?9^&H1VfZVJ8fDs+nP5Kq4bP["j
+]`?^Es*t~>
+li-suqP!l?qoerjo?70ds3(Gps3'R)qn<!4!hlg$pq?R.r.Flfr)*>U!)`SWq,%-$oQ05Kn8nPk
+oqD;slc\k\!8.21p=T8UpTOS0s.T@o!29=o!28QTs)S16rk/?9^&H1VfZVJ8fDs+nP5Kq4bP["j
+]`?^Es*t~>
+li-suqP!l?qoerjo?70ds3(Gps3'R)qn<!4!hlg$pq?R.r.Flfr)*>U!)`SWq,%-$oQ05Kn8nPk
+oqD;slc\k\!8.21p=T8UpTOS0s.T@o!29=o!28QTs)S16rk/?9^&H1VfZVJ8fDs+nP5Kq4bP["j
+]`?^Es*t~>
+li-surLs&>qTJljo?70ds2tJrbKK)Kqk<u3otC:,r.Fier)*AVs&&YXpeg^*jb*&Ds,urHs1RgC
+rn%4oo&Tl(r8mV(r4Vg-n\+,cs)\46s1SH9!58BT!nb]0r7D"mrf[54rlb+irOi3`j8XW~>
+li-surLs&>qTJljo?70ds2tJrbKK)Kqk<u3otC:,r.Fier)*AVs&&YXpeg^*jb*&Ds,urHs1RgC
+rn%4oo&Tl(r8mV(r4Vg-n\+,cs)\46s1SH9!58BT!nb]0r7D"mrf[54rlb+irOi3`j8XW~>
+li-surLs&>qTJljo?70ds2tJrbKK)Kqk<u3otC:,r.Fier)*AVs&&YXpeg^*jb*&Ds,urHs1RgC
+rn%4oo&Tl(r8mV(r4Vg-n\+,cs)\46s1SH9!58BT!nb]0r7D"mrf[54rlb+irOi3`j8XW~>
+li.%"TqV24qTJljoZR9es3(Gps3'X+r1X&3otC:,r.Flfr)*AVs&&YXpeg^*oRlXr!/'i`s+Bm9
+!3c74p<3<bs3(<$s4I82s4I82r7D"mr7Lq\p93u!l2Ud)s.TJ+s0)I9s2tJrbJ!i+s3(G*s+C3l
+pOiLZ!8-?3J,~>
+li.%"TqV24qTJljoZR9es3(Gps3'X+r1X&3otC:,r.Flfr)*AVs&&YXpeg^*oRlXr!/'i`s+Bm9
+!3c74p<3<bs3(<$s4I82s4I82r7D"mr7Lq\p93u!l2Ud)s.TJ+s0)I9s2tJrbJ!i+s3(G*s+C3l
+pOiLZ!8-?3J,~>
+li.%"TqV24qTJljoZR9es3(Gps3'X+r1X&3otC:,r.Flfr)*AVs&&YXpeg^*oRlXr!/'i`s+Bm9
+!3c74p<3<bs3(<$s4I82s4I82r7D"mr7Lq\p93u!l2Ud)s.TJ+s0)I9s2tJrbJ!i+s3(G*s+C3l
+pOiLZ!8-?3J,~>
+li7!Yp"9&_!8-nds4I@ps4I@plMpaTrQ>2ErOi3Sqn;p2r.>!CqfD[4rBL9Yr'0sRp2fhXnWNj'
+oQ0t`oV)5eoXt7JpXoJgr8mt2r8mt2rT3q/!6b;mr4Vj.p:UI0r4V@ps)\46$GEXH]tMV4fZVIO
+r7D(oP(WSRon*:K^#T-C~>
+li7!Yp"9&_!8-nds4I@ps4I@plMpaTrQ>2ErOi3Sqn;p2r.>!CqfD[4rBL9Yr'0sRp2fhXnWNj'
+oQ0t`oV)5eoXt7JpXoJgr8mt2r8mt2rT3q/!6b;mr4Vj.p:UI0r4V@ps)\46$GEXH]tMV4fZVIO
+r7D(oP(WSRon*:K^#T-C~>
+li7!Yp"9&_!8-nds4I@ps4I@plMpaTrQ>2ErOi3Sqn;p2r.>!CqfD[4rBL9Yr'0sRp2fhXnWNj'
+oQ0t`oV)5eoXt7JpXoJgr8mt2r8mt2rT3q/!6b;mr4Vj.p:UI0r4V@ps)\46$GEXH]tMV4fZVIO
+r7D(oP(WSRon*:K^#T-C~>
+m/I(!rh9#;l-'+Z"O#HMbKK2Nr1O+RrQFoJr3$+6r.Flfr)*DWr_`VYpJLX*oRlXrqh+Waq1JI9
+qQKY,qoeffrQG0$s4I;3rn.22r7M%mrRh%]p942'!3c=6li7!+s.KG+ric@8"O#H@bJ!i+p<3,]
+ribA^J,~>
+m/I(!rh9#;l-'+Z"O#HMbKK2Nr1O+RrQFoJr3$+6r.Flfr)*DWr_`VYpJLX*oRlXrqh+Waq1JI9
+qQKY,qoeffrQG0$s4I;3rn.22r7M%mrRh%]p942'!3c=6li7!+s.KG+ric@8"O#H@bJ!i+p<3,]
+ribA^J,~>
+m/I(!rh9#;l-'+Z"O#HMbKK2Nr1O+RrQFoJr3$+6r.Flfr)*DWr_`VYpJLX*oRlXrqh+Waq1JI9
+qQKY,qoeffrQG0$s4I;3rn.22r7M%mrRh%]p942'!3c=6li7!+s.KG+ric@8"O#H@bJ!i+p<3,]
+ribA^J,~>
+m/I(!rLrr;!57[@qq1qlm/R!W!0[<(!3c@7!6b8Qr3$+6rIY*DqfD[4r]gBZrBL$Rp2fkYnWNX!
+qK)C`qP!YeqRuUGr7Lqjs5j74rT4%2roO(1s3(Anqn;a-r4N*6r4N*6r4VIss)\15ric@8rQG5S
+rRgedp4N=Ij8XW~>
+m/I(!rLrr;!57[@qq1qlm/R!W!0[<(!3c@7!6b8Qr3$+6rIY*DqfD[4r]gBZrBL$Rp2fkYnWNX!
+qK)C`qP!YeqRuUGr7Lqjs5j74rT4%2roO(1s3(Anqn;a-r4N*6r4N*6r4VIss)\15ric@8rQG5S
+rRgedp4N=Ij8XW~>
+m/I(!rLrr;!57[@qq1qlm/R!W!0[<(!3c@7!6b8Qr3$+6rIY*DqfD[4r]gBZrBL$Rp2fkYnWNX!
+qK)C`qP!YeqRuUGr7Lqjs5j74rT4%2roO(1s3(Anqn;a-r4N*6r4N*6r4VIss)\15ric@8rQG5S
+rRgedp4N=Ij8XW~>
+m/QsVp=KAYlHB(W!R'-_s8AYkP5`Z)YPl-7bP]'OY5l97K)hVBF8So75Q+IY5PJ%KF7k1TP4aJ+
+F7Y%`U%GPe^$s5Ff_`hljo*j3jo*j2jo!d2bPg)k^%SZ-]`>87^&P;6^$bq"F8qs5YPu66b5f6S
+f`0+p^%feEKDVk5s*t~>
+m/QsVp=KAYlHB(W!R'-_s8AYkP5`Z)YPl-7bP]'OY5l97K)hVBF8So75Q+IY5PJ%KF7k1TP4aJ+
+F7Y%`U%GPe^$s5Ff_`hljo*j3jo*j2jo!d2bPg)k^%SZ-]`>87^&P;6^$bq"F8qs5YPu66b5f6S
+f`0+p^%feEKDVk5s*t~>
+m/QsVp=KAYlHB(W!R'-_s8AYkP5`Z)YPl-7bP]'OY5l97K)hVBF8So75Q+IY5PJ%KF7k1TP4aJ+
+F7Y%`U%GPe^$s5Ff_`hljo*j3jo*j2jo!d2bPg)k^%SZ-]`>87^&P;6^$bq"F8qs5YPu66b5f6S
+f`0+p^%feEKDVk5s*t~>
+m/QpUp=KAYq9&cOo?7'as2tDpn,N?[s-!?(!3c@7s3(>Rr3$+6rIY*DqfD[4s$-HZr]g-Sp2fq[
+mul[_!0ZiTjNIMSs5j43s5j12rlb;nr4Vg-r4W-6rOr67rOq\"rcA(4ric@8rQG5Srn.7o!58-M
+pOi=GjSs`~>
+m/QpUp=KAYq9&cOo?7'as2tDpn,N?[s-!?(!3c@7s3(>Rr3$+6rIY*DqfD[4s$-HZr]g-Sp2fq[
+mul[_!0ZiTjNIMSs5j43s5j12rlb;nr4Vg-r4W-6rOr67rOq\"rcA(4ric@8rQG5Srn.7o!58-M
+pOi=GjSs`~>
+m/QpUp=KAYq9&cOo?7'as2tDpn,N?[s-!?(!3c@7s3(>Rr3$+6rIY*DqfD[4s$-HZr]g-Sp2fq[
+mul[_!0ZiTjNIMSs5j43s5j12rlb;nr4Vg-r4W-6rOr67rOq\"rcA(4ric@8rQG5Srn.7o!58-M
+pOi=GjSs`~>
+m/QmTpXoMZqTJoPoZR6d"m+ChbKJQ-s8J_kP5`Z)YPl-7bP]'OYQ)<8KE%YCF8So85Q"@Y5Q4OU
+@eXs?KD^o3U%"6+KDgu)YQ)<(bOaBdjo*j3jo!d1bPp/l^%\`-]`>87^&G56^%).%F8hm4YPu67
+bPo3SfE070^%feFKD;Y3s*t~>
+m/QmTpXoMZqTJoPoZR6d"m+ChbKJQ-s8J_kP5`Z)YPl-7bP]'OYQ)<8KE%YCF8So85Q"@Y5Q4OU
+@eXs?KD^o3U%"6+KDgu)YQ)<(bOaBdjo*j3jo!d1bPp/l^%\`-]`>87^&G56^%).%F8hm4YPu67
+bPo3SfE070^%feFKD;Y3s*t~>
+m/QmTpXoMZqTJoPoZR6d"m+ChbKJQ-s8J_kP5`Z)YPl-7bP]'OYQ)<8KE%YCF8So85Q"@Y5Q4OU
+@eXs?KD^o3U%"6+KDgu)YQ)<(bOaBdjo*j3jo!d1bPp/l^%\`-]`>87^&G56^%).%F8hm4YPu67
+bPo3SfE070^%feFKD;Y3s*t~>
+mJlpSpXfJZq9/fOoZR0bs3(Gpo)J]_rK@3(ric=7s3(ASr3-.6re(6EqfD[4!'g3TqI92?re(!/
+r1WSBkC`Ypp94A,o#p=N!9O.2rlb;nr4Vg-r4W-6rOr36rk7n&rH&"4!ctQKrk89Rs1SEa!mA9j
+pWN>apTN]YJ,~>
+mJlpSpXfJZq9/fOoZR0bs3(Gpo)J]_rK@3(ric=7s3(ASr3-.6re(6EqfD[4!'g3TqI92?re(!/
+r1WSBkC`Ypp94A,o#p=N!9O.2rlb;nr4Vg-r4W-6rOr36rk7n&rH&"4!ctQKrk89Rs1SEa!mA9j
+pWN>apTN]YJ,~>
+mJlpSpXfJZq9/fOoZR0bs3(Gpo)J]_rK@3(ric=7s3(ASr3-.6re(6EqfD[4!'g3TqI92?re(!/
+r1WSBkC`Ypp94A,o#p=N!9O.2rlb;nr4Vg-r4W-6rOr36rk7n&rH&"4!ctQKrk89Rs1SEa!mA9j
+pWN>apTN]YJ,~>
+mJlmRpt5V[qTJlOoZR9e#3FLibKJPjoDeiarK@0's0)F8rlb8Rr3-.6re(6EqfD=*qI92?p6,3E
+n<3$gplbHVq7ZIEkL]drr7M"lrn.1_p94D-ric=7rNH46o`+l2s.KF6ric=7rlb;Ss4@=prk8*M
+pk/7Ck5Tr~>
+mJlmRpt5V[qTJlOoZR9e#3FLibKJPjoDeiarK@0's0)F8rlb8Rr3-.6re(6EqfD=*qI92?p6,3E
+n<3$gplbHVq7ZIEkL]drr7M"lrn.1_p94D-ric=7rNH46o`+l2s.KF6ric=7rlb;Ss4@=prk8*M
+pk/7Ck5Tr~>
+mJlmRpt5V[qTJlOoZR9e#3FLibKJPjoDeiarK@0's0)F8rlb8Rr3-.6re(6EqfD=*qI92?p6,3E
+n<3$gplbHVq7ZIEkL]drr7M"lrn.1_p94D-ric=7rNH46o`+l2s.KF6ric=7rlb;Ss4@=prk8*M
+pk/7Ck5Tr~>
+mf2pQpt5V[qTJlOpr``kbKKn;"6J1fbPp/es8SejP5i`)YPu68bPf-PYPu68KE%YBF8f&:F8&Q.
+@eXsCKDC](U%"63KCtE*YP#U$bN[[Z^&H[_bQ$5m^%\`-^&G57^&>/7^%MC*@f:?NTlYjiYPu66
+bQ#9UfDs+n^%okHKClA0s*t~>
+mf2pQpt5V[qTJlOpr``kbKKn;"6J1fbPp/es8SejP5i`)YPu68bPf-PYPu68KE%YBF8f&:F8&Q.
+@eXsCKDC](U%"63KCtE*YP#U$bN[[Z^&H[_bQ$5m^%\`-^&G57^&>/7^%MC*@f:?NTlYjiYPu66
+bQ#9UfDs+n^%okHKClA0s*t~>
+mf2pQpt5V[qTJlOpr``kbKKn;"6J1fbPp/es8SejP5i`)YPu68bPf-PYPu68KE%YBF8f&:F8&Q.
+@eXsCKDC](U%"63KCtE*YP#U$bN[[Z^&H[_bQ$5m^%\`-^&G57^&>/7^%MC*@f:?NTlYjiYPu66
+bQ#9UfDs+n^%okHKClA0s*t~>
+mf2sRpXoJYqoerOpr`urbKJPjjlP.<bPp/fs8SekP5i`(YQ)<8bPo3PYQ)<8KE%Y>F8&Q.@eXs?
+KDq&)U%+<6KCY3*YOfI!bNdaX^&?+Sf_iGVYPc*5YPu65YQ)<1rr?O,Es/1XK<MKX]`<-QbPo3T
+f_rMYbP6\iP4Ys@s*t~>
+mf2sRpXoJYqoerOpr`urbKJPjjlP.<bPp/fs8SekP5i`(YQ)<8bPo3PYQ)<8KE%Y>F8&Q.@eXs?
+KDq&)U%+<6KCY3*YOfI!bNdaX^&?+Sf_iGVYPc*5YPu65YQ)<1rr?O,Es/1XK<MKX]`<-QbPo3T
+f_rMYbP6\iP4Ys@s*t~>
+mf2sRpXoJYqoerOpr`urbKJPjjlP.<bPp/fs8SekP5i`(YQ)<8bPo3PYQ)<8KE%Y>F8&Q.@eXs?
+KDq&)U%+<6KCY3*YOfI!bNdaX^&?+Sf_iGVYPc*5YPu65YQ)<1rr?O,Es/1XK<MKX]`<-QbPo3T
+f_rMYbP6\iP4Ys@s*t~>
+n,N-Ur7M%_qUke\qoerOq9&ilbKKn;s5a:6bPg)gs8SejP5i`)YPu67bPo3QYPu68KE%YDF8qs3
+F8/W/@eb$>KE%,'U%4B9KD:W,KE%Y8^%';5f_iG_YQ)fGf_rMWYPc*4YQ)<5Y5l92rr?O,EsSI\
+F+^["]tJLdbPo3Tf_iGYbPHkkbP[OtYNPq9~>
+n,N-Ur7M%_qUke\qoerOq9&ilbKKn;s5a:6bPg)gs8SejP5i`)YPu67bPo3QYPu68KE%YDF8qs3
+F8/W/@eb$>KE%,'U%4B9KD:W,KE%Y8^%';5f_iG_YQ)fGf_rMWYPc*4YQ)<5Y5l92rr?O,EsSI\
+F+^["]tJLdbPo3Tf_iGYbPHkkbP[OtYNPq9~>
+n,N-Ur7M%_qUke\qoerOq9&ilbKKn;s5a:6bPg)gs8SejP5i`)YPu67bPo3QYPu68KE%YDF8qs3
+F8/W/@eb$>KE%,'U%4B9KD:W,KE%Y8^%';5f_iG_YQ)fGf_rMWYPc*4YQ)<5Y5l92rr?O,EsSI\
+F+^["]tJLdbPo3Tf_iGYbPHkkbP[OtYNPq9~>
+n,N3Wq:PYZr7M"^r6,#Oq9&onbKJPjroF15bPp,pbHL`8r0%*'rNH77rQG5Sr3-(4!/(9Es)\.4
+rH%a2qI95@qLed1l_3p5j+I<(o=aP7n(@TPr3$+Qr4Vj.qn;s3s1S<5q1AZVqJujnYHPXQF*%?(
+rk/<ar4VmKrIb$kq3(QWkl6/~>
+n,N3Wq:PYZr7M"^r6,#Oq9&onbKJPjroF15bPp,pbHL`8r0%*'rNH77rQG5Sr3-(4!/(9Es)\.4
+rH%a2qI95@qLed1l_3p5j+I<(o=aP7n(@TPr3$+Qr4Vj.qn;s3s1S<5q1AZVqJujnYHPXQF*%?(
+rk/<ar4VmKrIb$kq3(QWkl6/~>
+n,N3Wq:PYZr7M"^r6,#Oq9&onbKJPjroF15bPp,pbHL`8r0%*'rNH77rQG5Sr3-(4!/(9Es)\.4
+rH%a2qI95@qLed1l_3p5j+I<(o=aP7n(@TPr3$+Qr4Vj.qn;s3s1S<5q1AZVqJujnYHPXQF*%?(
+rk/<ar4VmKrIb$kq3(QWkl6/~>
+nGiBZp=T5Ts4I=aqoelMqof#ls3(GproF.'rR_+nr3-*nr/q''r3-.6rlb>Tqlg"4s+C-@r,_[2
+qI95@rIb!1l(Ra4nq-p`oRm%7otBV5o%<lRqlft3p94D-r3$+6r3,pK!+PkI#bc<lK<Mu%F*%?(
+pV$CGre(*kp6,<Vkl6/~>
+nGiBZp=T5Ts4I=aqoelMqof#ls3(GproF.'rR_+nr3-*nr/q''r3-.6rlb>Tqlg"4s+C-@r,_[2
+qI95@rIb!1l(Ra4nq-p`oRm%7otBV5o%<lRqlft3p94D-r3$+6r3,pK!+PkI#bc<lK<Mu%F*%?(
+pV$CGre(*kp6,<Vkl6/~>
+nGiBZp=T5Ts4I=aqoelMqof#ls3(GproF.'rR_+nr3-*nr/q''r3-.6rlb>Tqlg"4s+C-@r,_[2
+qI95@rIb!1l(Ra4nq-p`oRm%7otBV5o%<lRqlft3p94D-r3$+6r3,pK!+PkI#bc<lK<Mu%F*%?(
+pV$CGre(*kp6,<Vkl6/~>
+nGiK]!jDY(p"8rNr6+uNqTJok!mB6KrT+%&rR_+npoj[[!6b;D!58?Ss1S?6rOi;cTqT0sU&B'.
+;>=VsEr^jfP38P2P4XD+F8(=]U%uCcbOF0_^&,#3^%SZ,^&>/7^&P;2K)fBYEsA=ZF+^["^&E*Q
+bP/^>b5g2fOobU8rNGJcJ,~>
+nGiK]!jDY(p"8rNr6+uNqTJok!mB6KrT+%&rR_+npoj[[!6b;D!58?Ss1S?6rOi;cTqT0sU&B'.
+;>=VsEr^jfP38P2P4XD+F8(=]U%uCcbOF0_^&,#3^%SZ,^&>/7^&P;2K)fBYEsA=ZF+^["^&E*Q
+bP/^>b5g2fOobU8rNGJcJ,~>
+nGiK]!jDY(p"8rNr6+uNqTJok!mB6KrT+%&rR_+npoj[[!6b;D!58?Ss1S?6rOi;cTqT0sU&B'.
+;>=VsEr^jfP38P2P4XD+F8(=]U%uCcbOF0_^&,#3^%SZ,^&>/7^&P;2K)fBYEsA=ZF+^["^&E*Q
+bP/^>b5g2fOobU8rNGJcJ,~>
+nc&T_rNH8$p"8oMrQG&Nqoeuk!mB6Kr8mn0!6ao9!58<R!5895rOi3)rk86'!3c?BqGHfm!/($/
+je;=0pOi<`qLeI7qn;@>le)-Kr3-%3pTOJ-r3$+6p4N<b!'gI(s+:?U^&E*PbPo0TKDW@Pb5g2f
+P5kR\fDr,>s*t~>
+nc&T_rNH8$p"8oMrQG&Nqoeuk!mB6Kr8mn0!6ao9!58<R!5895rOi3)rk86'!3c?BqGHfm!/($/
+je;=0pOi<`qLeI7qn;@>le)-Kr3-%3pTOJ-r3$+6p4N<b!'gI(s+:?U^&E*PbPo0TKDW@Pb5g2f
+P5kR\fDr,>s*t~>
+nc&T_rNH8$p"8oMrQG&Nqoeuk!mB6Kr8mn0!6ao9!58<R!5895rOi3)rk86'!3c?BqGHfm!/($/
+je;=0pOi<`qLeI7qn;@>le)-Kr3-%3pTOJ-r3$+6p4N<b!'gI(s+:?U^&E*PbPo0TKDW@Pb5g2f
+P5kR\fDr,>s*t~>
+nc/Tl!R%\Gs7P%:^&?.O]`?^^bPp,pbLlaS!6b>n!6b/@rH&"B!58?S!5895s1SHUr4W$%rH%g4
+nm_QMqNBm4oTK$&piH@co:c,rl-&GGrOr*3qn;d.r4W*5rh9(=rGqs'rcA*ls0)BBs3(DT!/(0^
+q9&cOq9&cjp6,FTr7L96J,~>
+nc/Tl!R%\Gs7P%:^&?.O]`?^^bPp,pbLlaS!6b>n!6b/@rH&"B!58?S!5895s1SHUr4W$%rH%g4
+nm_QMqNBm4oTK$&piH@co:c,rl-&GGrOr*3qn;d.r4W*5rh9(=rGqs'rcA*ls0)BBs3(DT!/(0^
+q9&cOq9&cjp6,FTr7L96J,~>
+nc/Tl!R%\Gs7P%:^&?.O]`?^^bPp,pbLlaS!6b>n!6b/@rH&"B!58?S!5895s1SHUr4W$%rH%g4
+nm_QMqNBm4oTK$&piH@co:c,rl-&GGrOr*3qn;d.r4W*5rh9(=rGqs'rcA*ls0)BBs3(DT!/(0^
+q9&cOq9&cjp6,FTr7L96J,~>
+nc/NjrVuTDo=b.HqRlm]r6+uir8mt%rn.%MqfDXtqn;pNrOr-&!3c?Bqbcropk/U0hkB_+qh+Q_
+s+Bj8s1RR<mb%HNr3,D!r1Wt>rcA''s)\0l!3c?Bs3(DTs+C3^qof#Qq9&cjoof=Sr7L96J,~>
+nc/NjrVuTDo=b.HqRlm]r6+uir8mt%rn.%MqfDXtqn;pNrOr-&!3c?Bqbcropk/U0hkB_+qh+Q_
+s+Bj8s1RR<mb%HNr3,D!r1Wt>rcA''s)\0l!3c?Bs3(DTs+C3^qof#Qq9&cjoof=Sr7L96J,~>
+nc/NjrVuTDo=b.HqRlm]r6+uir8mt%rn.%MqfDXtqn;pNrOr-&!3c?Bqbcropk/U0hkB_+qh+Q_
+s+Bj8s1RR<mb%HNr3,D!r1Wt>rcA''s)\0l!3c?Bs3(DTs+C3^qof#Qq9&cjoof=Sr7L96J,~>
+nc/Qk!6b?@p"8lLrlb2Ps4I7mr7Lr/rlb;nr3,s<qiUr3r4W$Or4W'&!3c?Bqbcrop4Mk.s0(pc
+oof9+o5jGbribn9!58!InC[]Qr3,:srh97BrcA''rcA*l!O'38F8sG`^&N`]^&6(Q^&#qPf_1L,
+s8:O6s*t~>
+nc/Qk!6b?@p"8lLrlb2Ps4I7mr7Lr/rlb;nr3,s<qiUr3r4W$Or4W'&!3c?Bqbcrop4Mk.s0(pc
+oof9+o5jGbribn9!58!InC[]Qr3,:srh97BrcA''rcA*l!O'38F8sG`^&N`]^&6(Q^&#qPf_1L,
+s8:O6s*t~>
+nc/Qk!6b?@p"8lLrlb2Ps4I7mr7Lr/rlb;nr3,s<qiUr3r4W$Or4W'&!3c?Bqbcrop4Mk.s0(pc
+oof9+o5jGbribn9!58!InC[]Qr3,:srh97BrcA''rcA*l!O'38F8sG`^&N`]^&6(Q^&#qPf_1L,
+s8:O6s*t~>
+nc/Qk!6b<?p=SuMrlb/Os4I:nqq1i.rlb;nric-=r/q&4qn;pNrOi37rLj4prH%m6oO@KGnY,la
+n=fK;noOe_oTK-UoZR3Ho?6^WrOr*3pq6[Nr4N+$ot:@!re(5lr'14&rdt3SrH&"^s1SDaqn;pN
+rk80Os4I%.r;ZfL!mB6Kl2Q8~>
+nc/Qk!6b<?p=SuMrlb/Os4I:nqq1i.rlb;nric-=r/q&4qn;pNrOi37rLj4prH%m6oO@KGnY,la
+n=fK;noOe_oTK-UoZR3Ho?6^WrOr*3pq6[Nr4N+$ot:@!re(5lr'14&rdt3SrH&"^s1SDaqn;pN
+rk80Os4I%.r;ZfL!mB6Kl2Q8~>
+nc/Qk!6b<?p=SuMrlb/Os4I:nqq1i.rlb;nric-=r/q&4qn;pNrOi37rLj4prH%m6oO@KGnY,la
+n=fK;noOe_oTK-UoZR3Ho?6^WrOr*3pq6[Nr4N+$ot:@!re(5lr'14&rdt3SrH&"^s1SDaqn;pN
+rk80Os4I%.r;ZfL!mB6Kl2Q8~>
+nc/Wm!R%\Cs7Y+:^&H4P^&H[_bPTrjjo!=%f_BOcP5g14]`>87b5g2o]`>87U&V=qF8So-@ePHD
+U&(t^U%OT?F8U[aP52<VbPJpCbOaBb^&5))^&RZp^&N0O5Q>g(KDT]kbItUgKDN:[bPf-ObPp/f
+P5G7]fZVq"l2Q8~>
+nc/Wm!R%\Cs7Y+:^&H4P^&H[_bPTrjjo!=%f_BOcP5g14]`>87b5g2o]`>87U&V=qF8So-@ePHD
+U&(t^U%OT?F8U[aP52<VbPJpCbOaBb^&5))^&RZp^&N0O5Q>g(KDT]kbItUgKDN:[bPf-ObPp/f
+P5G7]fZVq"l2Q8~>
+nc/Wm!R%\Cs7Y+:^&H4P^&H[_bPTrjjo!=%f_BOcP5g14]`>87b5g2o]`>87U&V=qF8So-@ePHD
+U&(t^U%OT?F8U[aP52<VbPJpCbOaBb^&5))^&RZp^&N0O5Q>g(KDT]kbItUgKDN:[bPf-ObPp/f
+P5G7]fZVq"l2Q8~>
+nc/Wms3(9=p=SrLs3(8Prn.4nqUkc.r6#)Rq/cLtre(-^!3c@E!8.7`!3cBqs0)BBr_WZ:oO@NH
+nY,Z[nY,]?re'ocqLeR+pTOG:pV$@F!8.4mq:P_\s4I:`r3,k.!6b;Rs75fqq`k+%re()hs2tDU
+rIb!\rlb5QqTJokp6,:P!SGTpf]rKe~>
+nc/Wms3(9=p=SrLs3(8Prn.4nqUkc.r6#)Rq/cLtre(-^!3c@E!8.7`!3cBqs0)BBr_WZ:oO@NH
+nY,Z[nY,]?re'ocqLeR+pTOG:pV$@F!8.4mq:P_\s4I:`r3,k.!6b;Rs75fqq`k+%re()hs2tDU
+rIb!\rlb5QqTJokp6,:P!SGTpf]rKe~>
+nc/Wms3(9=p=SrLs3(8Prn.4nqUkc.r6#)Rq/cLtre(-^!3c@E!8.7`!3cBqs0)BBr_WZ:oO@NH
+nY,Z[nY,]?re'ocqLeR+pTOG:pV$@F!8.4mq:P_\s4I:`r3,k.!6b;Rs75fqq`k+%re()hs2tDU
+rIb!\rlb5QqTJokp6,:P!SGTpf]rKe~>
+nc/Wms3(6<p=SrL!6b5PrRh+mqUkf/qo\uQqK)Y!rIb'^s0)CE!8.:as0)Eqs0)BB!`=#[qI0JH
+@f:BBKCGT,YOS=^P5Kt-F81CbP4PmVbOiLGbP^#ibPKlj]`?^`^&5)/^&Q:S^&ITr^%stnF8pmh
+ErjItrIas[s3(;QqoeukpQG@P"PCo@f\#KhJ,~>
+nc/Wms3(6<p=SrL!6b5PrRh+mqUkf/qo\uQqK)Y!rIb'^s0)CE!8.:as0)Eqs0)BB!`=#[qI0JH
+@f:BBKCGT,YOS=^P5Kt-F81CbP4PmVbOiLGbP^#ibPKlj]`?^`^&5)/^&Q:S^&ITr^%stnF8pmh
+ErjItrIas[s3(;QqoeukpQG@P"PCo@f\#KhJ,~>
+nc/Wms3(6<p=SrL!6b5PrRh+mqUkf/qo\uQqK)Y!rIb'^s0)CE!8.:as0)Eqs0)BB!`=#[qI0JH
+@f:BBKCGT,YOS=^P5Kt-F81CbP4PmVbOiLGbP^#ibPKlj]`?^`^&5)/^&Q:S^&ITr^%stnF8pmh
+ErjItrIas[s3(;QqoeukpQG@P"PCo@f\#KhJ,~>
+nc&Tmrlb*:pXo#L!6b8Qr7M%mq:P].qTJeXrf[23rk8?8rQG5nrk/<8rh9@qq/cCArH%[bnY#rr
+nuqSWqi^f.qK)@_rK?`Tn%A_Eq:PSfqq1_Xr3,k.s3(ASrUTfuq*4n#s+C/h!R&1SKDW@^bPT!M
+bPp/fP55+\fZVIjf]rKe~>
+nc&Tmrlb*:pXo#L!6b8Qr7M%mq:P].qTJeXrf[23rk8?8rQG5nrk/<8rh9@qq/cCArH%[bnY#rr
+nuqSWqi^f.qK)@_rK?`Tn%A_Eq:PSfqq1_Xr3,k.s3(ASrUTfuq*4n#s+C/h!R&1SKDW@^bPT!M
+bPp/fP55+\fZVIjf]rKe~>
+nc&Tmrlb*:pXo#L!6b8Qr7M%mq:P].qTJeXrf[23rk8?8rQG5nrk/<8rh9@qq/cCArH%[bnY#rr
+nuqSWqi^f.qK)@_rK?`Tn%A_Eq:PSfqq1_Xr3,k.s3(ASrUTfuq*4n#s+C/h!R&1SKDW@^bPT!M
+bPp/fP55+\fZVIjf]rKe~>
+o)J`nrlb*:!3c.LlFm,Js3(5jroO""rcA(%r.Fs]s0)FFs4I=as0)Hrric<B!3cBCqdTJEpOht/
+rk7m+nY,oEpk/Kco7I%+nuqGos3(8kqoelhqRug1pV$RLrk87#r4Vki!cs!Hq/ZPZr.FRRr6,&k
+plYX0q#:KLbKJPjlMlA~>
+o)J`nrlb*:!3c.LlFm,Js3(5jroO""rcA(%r.Fs]s0)FFs4I=as0)Hrric<B!3cBCqdTJEpOht/
+rk7m+nY,oEpk/Kco7I%+nuqGos3(8kqoelhqRug1pV$RLrk87#r4Vki!cs!Hq/ZPZr.FRRr6,&k
+plYX0q#:KLbKJPjlMlA~>
+o)J`nrlb*:!3c.LlFm,Js3(5jroO""rcA(%r.Fs]s0)FFs4I=as0)Hrric<B!3cBCqdTJEpOht/
+rk7m+nY,oEpk/Kco7I%+nuqGos3(8kqoelhqRug1pV$RLrk87#r4Vki!cs!Hq/ZPZr.FRRr6,&k
+plYX0q#:KLbKJPjlMlA~>
+o)J`nrlb'9s0)7NlFl`?s5j%!s-!52rk8<7rlb>ork8?8s.TIrs)\4DrH%mGr,_UbnY,innuqSW
+s-!).rc@pgq/ZOgo<7Gms3(;lr6+uirOr67s1S?6pV$UMrk84"s1S.ks)S0mq/cCbqn3!'qRugM
+rRgq/s4@=pq#:KLbKJPjlMlA~>
+o)J`nrlb'9s0)7NlFl`?s5j%!s-!52rk8<7rlb>ork8?8s.TIrs)\4DrH%mGr,_UbnY,innuqSW
+s-!).rc@pgq/ZOgo<7Gms3(;lr6+uirOr67s1S?6pV$UMrk84"s1S.ks)S0mq/cCbqn3!'qRugM
+rRgq/s4@=pq#:KLbKJPjlMlA~>
+o)J`nrlb'9s0)7NlFl`?s5j%!s-!52rk8<7rlb>ork8?8s.TIrs)\4DrH%mGr,_UbnY,innuqSW
+s-!).rc@pgq/ZOgo<7Gms3(;lr6+uirOr67s1S?6pV$UMrk84"s1S.ks)S0mq/cCbqn3!'qRugM
+rRgq/s4@=pq#:KLbKJPjlMlA~>
+o)A]nrQFs8rNH(Mn\"qTqn;OPs5j%!qLed\ric=Ern.7as0)HrriZ<Cric<BrF5YFpk/(0q7ZI)
+rk7lrnUpFSre'mIke6r<rRh%kqq1k\s/uF9r3,k.rlb;Sqsja#pHJ\"KD9NbKDW=^U%uD"bPg)j
+P5X&,s8L1Af]rKe~>
+o)A]nrQFs8rNH(Mn\"qTqn;OPs5j%!qLed\ric=Ern.7as0)HrriZ<Cric<BrF5YFpk/(0q7ZI)
+rk7lrnUpFSre'mIke6r<rRh%kqq1k\s/uF9r3,k.rlb;Sqsja#pHJ\"KD9NbKDW=^U%uD"bPg)j
+P5X&,s8L1Af]rKe~>
+o)A]nrQFs8rNH(Mn\"qTqn;OPs5j%!qLed\ric=Ern.7as0)HrriZ<Cric<BrF5YFpk/(0q7ZI)
+rk7lrnUpFSre'mIke6r<rRh%kqq1k\s/uF9r3,k.rlb;Sqsja#pHJ\"KD9NbKDW=^U%uD"bPg)j
+P5X&,s8L1Af]rKe~>
+o)A]nrlb$8qQKkMn@\hSr4VUP!9O1&r1Wt>s1SB7s3(Dos1SE8s.T=nrH&!JqK)FanY,ZipTOM.
+o:b`-!+PSAr.FaIjh:T8s4I7mqq1n]q60P+rQG5SqssYor'(4'@ek'F@et`T^&Of&^&6(Pf_gp1
+fDs+grr^osbLl+[J,~>
+o)A]nrlb$8qQKkMn@\hSr4VUP!9O1&r1Wt>s1SB7s3(Dos1SE8s.T=nrH&!JqK)FanY,ZipTOM.
+o:b`-!+PSAr.FaIjh:T8s4I7mqq1n]q60P+rQG5SqssYor'(4'@ek'F@et`T^&Of&^&6(Pf_gp1
+fDs+grr^osbLl+[J,~>
+o)A]nrlb$8qQKkMn@\hSr4VUP!9O1&r1Wt>s1SB7s3(Dos1SE8s.T=nrH&!JqK)FanY,ZipTOM.
+o:b`-!+PSAr.FaIjh:T8s4I7mqq1n]q60P+rQG5SqssYor'(4'@ek'F@et`T^&Of&^&6(Pf_gp1
+fDs+grr^osbLl+[J,~>
+o)A]nrlb!7q60eMn\+tTr4VUPr6+u2r.>!_r3-.Drn.7ariZ<qqQKm>s'khGq1J11oY(((qRuQq
+s-!#,raPSBqLeUIj1Y-/r7Lt]ric@8ric(0rQG5SrUTVjq/cRFqh+g[s.T8%rQG,ks-!62!6b'8
+"5(f?f]rKe~>
+o)A]nrlb!7q60eMn\+tTr4VUPr6+u2r.>!_r3-.Drn.7ariZ<qqQKm>s'khGq1J11oY(((qRuQq
+s-!#,raPSBqLeUIj1Y-/r7Lt]ric@8ric(0rQG5SrUTVjq/cRFqh+g[s.T8%rQG,ks-!62!6b'8
+"5(f?f]rKe~>
+o)A]nrlb!7q60eMn\+tTr4VUPr6+u2r.>!_r3-.Drn.7ariZ<qqQKm>s'khGq1J11oY(((qRuQq
+s-!#,raPSBqLeUIj1Y-/r7Lt]ric@8ric(0rQG5SrUTVjq/cRFqh+g[s.T8%rQG,ks-!62!6b'8
+"5(f?f]rKe~>
+o)A]nrlb!7pTFSLn@ehRrk80\!9Nt-pWEQ1re(6arNH7ErR_+`p94F9s'kkHqL\chnY-!8rlb#K
+qlfe.pS%PKp4N9PpN-+^r3,_*s0(t+!8.1l!8.7ns4@Crf\$2:rNH46!3c.1r6#/To()E^q/cRF
+qLea[s.KFUqRujNr7D"4q:P_jp&>$ErlaU,J,~>
+o)A]nrlb!7pTFSLn@ehRrk80\!9Nt-pWEQ1re(6arNH7ErR_+`p94F9s'kkHqL\chnY-!8rlb#K
+qlfe.pS%PKp4N9PpN-+^r3,_*s0(t+!8.1l!8.7ns4@Crf\$2:rNH46!3c.1r6#/To()E^q/cRF
+qLea[s.KFUqRujNr7D"4q:P_jp&>$ErlaU,J,~>
+o)A]nrlb!7pTFSLn@ehRrk80\!9Nt-pWEQ1re(6arNH7ErR_+`p94F9s'kkHqL\chnY-!8rlb#K
+qlfe.pS%PKp4N9PpN-+^r3,_*s0(t+!8.1l!8.7ns4@Crf\$2:rNH46!3c.1r6#/To()E^q/cRF
+qLea[s.KFUqRujNr7D"4q:P_jp&>$ErlaU,J,~>
+o)J[3o`+Wgn\+nRrk80\!9Nt-o?7'8!6b>ns1SH9!6b2ArcA*KoQ0MqrRgqhqn;s3p:^9qqi^`,
+qI98Ap4N@Jo=b++o=anNrQG5n!R'-p^&>/+^&6%R^%5_0F8]SEKDrRaT`C8O^&H4Gf`0.frrC^N
+bNf+X~>
+o)J[3o`+Wgn\+nRrk80\!9Nt-o?7'8!6b>ns1SH9!6b2ArcA*KoQ0MqrRgqhqn;s3p:^9qqi^`,
+qI98Ap4N@Jo=b++o=anNrQG5n!R'-p^&>/+^&6%R^%5_0F8]SEKDrRaT`C8O^&H4Gf`0.frrC^N
+bNf+X~>
+o)J[3o`+Wgn\+nRrk80\!9Nt-o?7'8!6b>ns1SH9!6b2ArcA*KoQ0MqrRgqhqn;s3p:^9qqi^`,
+qI98Ap4N@Jo=b++o=anNrQG5n!R'-p^&>/+^&6%R^%5_0F8]SEKDrRaT`C8O^&H4Gf`0.frrC^N
+bNf+X~>
+o)J[3o`+Wgn\+kQs1S9]s5j"-oumAurN?4ErR_4cYKP,bYPrVB@eFg3U&<R7b5o;[oY(*pq3(T,
+pgX,AoRd.Io=b"(p:^.OrQG5n!R'-p^&>/+^&H4SU%MmkF8]SEKE&X`T`C8O^&H4RfDrV[f`0.e
+rrC^NbNf+X~>
+o)J[3o`+Wgn\+kQs1S9]s5j"-oumAurN?4ErR_4cYKP,bYPrVB@eFg3U&<R7b5o;[oY(*pq3(T,
+pgX,AoRd.Io=b"(p:^.OrQG5n!R'-p^&>/+^&H4SU%MmkF8]SEKE&X`T`C8O^&H4RfDrV[f`0.e
+rrC^NbNf+X~>
+o)J[3o`+Wgn\+kQs1S9]s5j"-oumAurN?4ErR_4cYKP,bYPrVB@eFg3U&<R7b5o;[oY(*pq3(T,
+pgX,AoRd.Io=b"(p:^.OrQG5n!R'-p^&>/+^&H4SU%MmkF8]SEKE&X`T`C8O^&H4RfDrV[f`0.e
+rrC^NbNf+X~>
+o)J[3oDeQgn@ebPs1S9]s5j"-priMsqk<u3q60d=s'k\Cn=f[1o?.-qrNGt/r1WnKqh+TOrH%R_
+!0Zreq60S,o%<ucs4I@prk896n\+jopL<u?r*oMT!58?)!0[/krlb8ms1S6\rlap5rlaU,J,~>
+o)J[3oDeQgn@ebPs1S9]s5j"-priMsqk<u3q60d=s'k\Cn=f[1o?.-qrNGt/r1WnKqh+TOrH%R_
+!0Zreq60S,o%<ucs4I@prk896n\+jopL<u?r*oMT!58?)!0[/krlb8ms1S6\rlap5rlaU,J,~>
+o)J[3oDeQgn@ebPs1S9]s5j"-priMsqk<u3q60d=s'k\Cn=f[1o?.-qrNGt/r1WnKqh+TOrH%R_
+!0Zreq60S,o%<ucs4I@prk896n\+jopL<u?r*oMT!58?)!0[/krlb8ms1S6\rlap5rlaU,J,~>
+o)J[3oDeNfn\+hP!586]roNn,qTJ_uqk<r2qQKm>s'k\Cn=fU/oum?rpojV/rh9%KrIa`Os)[a`
+s-!&gp94A,nC[cas4I@prk8<7pq6[upV$R"qI9>CqdTDS!58?)s-!2ks3(Dork8-[rlam4!nb]>
+lMlA~>
+o)J[3oDeNfn\+hP!586]roNn,qTJ_uqk<r2qQKm>s'k\Cn=fU/oum?rpojV/rh9%KrIa`Os)[a`
+s-!&gp94A,nC[cas4I@prk8<7pq6[upV$R"qI9>CqdTDS!58?)s-!2ks3(Dork8-[rlam4!nb]>
+lMlA~>
+o)J[3oDeNfn\+hP!586]roNn,qTJ_uqk<r2qQKm>s'k\Cn=fU/oum?rpojV/rh9%KrIa`Os)[a`
+s-!&gp94A,nC[cas4I@prk8<7pq6[upV$R"qI9>CqdTDS!58?)s-!2ks3(Dork8-[rlam4!nb]>
+lMlA~>
+o)J^4nc/?e!6aoGo@X'(rR_+nr7LtkplbNJrQG#?rcA*KpN,kuo[rr^r8mLQ!29%Js+BlOnq6k'
+pq?='rOqUN"3]?LbPo3RYP>g2o(K`sU&8BuF8o,6@et`TU&U;P^&Q:Tf`&PabPBfibOYZ7fZVJ'
+s*t~>
+o)J^4nc/?e!6aoGo@X'(rR_+nr7LtkplbNJrQG#?rcA*KpN,kuo[rr^r8mLQ!29%Js+BlOnq6k'
+pq?='rOqUN"3]?LbPo3RYP>g2o(K`sU&8BuF8o,6@et`TU&U;P^&Q:Tf`&PabPBfibOYZ7fZVJ'
+s*t~>
+o)J^4nc/?e!6aoGo@X'(rR_+nr7LtkplbNJrQG#?rcA*KpN,kuo[rr^r8mLQ!29%Js+BlOnq6k'
+pq?='rOqUN"3]?LbPo3RYP>g2o(K`sU&8BuF8o,6@et`TU&U;P^&Q:Tf`&PabPBfibOYZ7fZVJ'
+s*t~>
+o)Ja5!8-iAp94#"qUbf0qq1l/rn.4n!58Ba!6b,"qk<r2q60g>s'kbEn=fI+q9/Wro</.fo7QRB
+!-@dbqNC]gnur),ldu<_fZVJ;^&G51^&ITp^&MR@F8f&5@et`TU&U;O]`QC0f_iD_bPKljbOPT6
+fZVJ's*t~>
+o)Ja5!8-iAp94#"qUbf0qq1l/rn.4n!58Ba!6b,"qk<r2q60g>s'kbEn=fI+q9/Wro</.fo7QRB
+!-@dbqNC]gnur),ldu<_fZVJ;^&G51^&ITp^&MR@F8f&5@et`TU&U;O]`QC0f_iD_bPKljbOPT6
+fZVJ's*t~>
+o)Ja5!8-iAp94#"qUbf0qq1l/rn.4n!58Ba!6b,"qk<r2q60g>s'kbEn=fI+q9/Wro</.fo7QRB
+!-@dbqNC]gnur),ldu<_fZVJ;^&G51^&ITp^&MR@F8f&5@et`TU&U;O]`QC0f_iD_bPKljbOPT6
+fZVJ's*t~>
+o)Ja5!8-iAp9+J>n\+eO!9O+1roO+2rQG5SpQGEIr6+o>s)S4E@eb$7U&X]Sf_iqejn5hWU%F!;
+F7Wl?F7t7]P5N#`YQ(<dfDt%1fEKINbKIT4rNH"0rpoZor)*9!r.>#kKDhMCP5;llb5g2m]`?7P
+f_s"`rrUirbNf+X~>
+o)Ja5!8-iAp9+J>n\+eO!9O+1roO+2rQG5SpQGEIr6+o>s)S4E@eb$7U&X]Sf_iqejn5hWU%F!;
+F7Wl?F7t7]P5N#`YQ(<dfDt%1fEKINbKIT4rNH"0rpoZor)*9!r.>#kKDhMCP5;llb5g2m]`?7P
+f_s"`rrUirbNf+X~>
+o)Ja5!8-iAp9+J>n\+eO!9O+1roO+2rQG5SpQGEIr6+o>s)S4E@eb$7U&X]Sf_iqejn5hWU%F!;
+F7Wl?F7t7]P5N#`YQ(<dfDt%1fEKINbKIT4rNH"0rpoZor)*9!r.>#kKDhMCP5;llb5g2m]`?7P
+f_s"`rrUirbNf+X~>
+o)Ja5!8-f@p9+J>o"FnPs5j12rT4"1r6#)Rq3(TJr6+o>"*:YT@et08U&FQQf`'(ejnGtWU%O'<
+F7`r>F8(=]P5`/bYPk0af_ae0bPo3SYP>g/o(Tio;>Oc"K)p%GrLs4Rq7QdOqn<$Qqq1kjnG`RB
+bKK2NJ,~>
+o)Ja5!8-f@p9+J>o"FnPs5j12rT4"1r6#)Rq3(TJr6+o>"*:YT@et08U&FQQf`'(ejnGtWU%O'<
+F7`r>F8(=]P5`/bYPk0af_ae0bPo3SYP>g/o(Tio;>Oc"K)p%GrLs4Rq7QdOqn<$Qqq1kjnG`RB
+bKK2NJ,~>
+o)Ja5!8-f@p9+J>o"FnPs5j12rT4"1r6#)Rq3(TJr6+o>"*:YT@et08U&FQQf`'(ejnGtWU%O'<
+F7`r>F8(=]P5`/bYPk0af_ae0bPo3SYP>g/o(Tio;>Oc"K)p%GrLs4Rq7QdOqn<$Qqq1kjnG`RB
+bKK2NJ,~>
+o)Ja5!8-f@p94M>o=atProO+2rT4%2qTJ_uqk<r2p9+I*qK)2#qXX71s3(&rpojRgpOiEcp1!l>
+q1J@'!57p+qP!H3qW7b#s1SB7pq?Urq7ZW%q-s;T!cs!HrLs4Ro">%HqUkbin,NF2lMlA~>
+o)Ja5!8-f@p94M>o=atProO+2rT4%2qTJ_uqk<r2p9+I*qK)2#qXX71s3(&rpojRgpOiEcp1!l>
+q1J@'!57p+qP!H3qW7b#s1SB7pq?Urq7ZW%q-s;T!cs!HrLs4Ro">%HqUkbin,NF2lMlA~>
+o)Ja5!8-f@p94M>o=atProO+2rT4%2qTJ_uqk<r2p9+I*qK)2#qXX71s3(&rpojRgpOiEcp1!l>
+q1J@'!57p+qP!H3qW7b#s1SB7pq?Urq7ZW%q-s;T!cs!HrLs4Ro">%HqUkbin,NF2lMlA~>
+o)Ja5mf3$bs3(8P!8..]qUkc.rn./1rn.(jr0$oMr6+i<!+PhHn=fXJo[j0*ric"VqQK^gpk/Kc
+pL<r>qh+U*rdt36o<7q_nC[X"!6bATric(0r:9`uqGI&tre(2k!/(6Drf[,k!0[2ls3(;lr6+R/
+!SGT\s*t~>
+o)Ja5mf3$bs3(8P!8..]qUkc.rn./1rn.(jr0$oMr6+i<!+PhHn=fXJo[j0*ric"VqQK^gpk/Kc
+pL<r>qh+U*rdt36o<7q_nC[X"!6bATric(0r:9`uqGI&tre(2k!/(6Drf[,k!0[2ls3(;lr6+R/
+!SGT\s*t~>
+o)Ja5mf3$bs3(8P!8..]qUkc.rn./1rn.(jr0$oMr6+i<!+PhHn=fXJo[j0*ric"VqQK^gpk/Kc
+pL<r>qh+U*rdt36o<7q_nC[X"!6bATric(0r:9`uqGI&tre(2k!/(6Drf[,k!0[2ls3(;lr6+R/
+!SGT\s*t~>
+o)Ja5mf3!as3(8P!8.1^q:PZ-rn./1s4I+is-!5Pr6+i<!+PhHnY,XHp=TB+qlfeVr3,mhq1JNb
+q-s)>rIap/qh+m2orn%^n_!a#!mA9jrNH"0qssa"pegirs+C;ls+C<ErK@&ks-!8ms3(;lr6+O.
+!SGT\s*t~>
+o)Ja5mf3!as3(8P!8.1^q:PZ-rn./1s4I+is-!5Pr6+i<!+PhHnY,XHp=TB+qlfeVr3,mhq1JNb
+q-s)>rIap/qh+m2orn%^n_!a#!mA9jrNH"0qssa"pegirs+C;ls+C<ErK@&ks-!8ms3(;lr6+O.
+!SGT\s*t~>
+o)Ja5mf3!as3(8P!8.1^q:PZ-rn./1s4I+is-!5Pr6+i<!+PhHnY,XHp=TB+qlfeVr3,mhq1JNb
+q-s)>rIap/qh+m2orn%^n_!a#!mA9jrNH"0qssa"pegirs+C;ls+C<ErK@&ks-!8ms3(;lr6+O.
+!SGT\s*t~>
+o)Aa6f^8_5YPu`B^&H[^^&$CYjT*s1jo=!-bPIq1bP/4<F75gpo(^l8jnGtVjo2IWU&0K<F8BA=
+F8ggjP5'\-P4l*OU%$_4jo2smYP5a,o(Z)X@fM)[F8pmkU&C/P^&O8l^&Q:Rf_`k[rrLcqlMlA~>
+o)Aa6f^8_5YPu`B^&H[^^&$CYjT*s1jo=!-bPIq1bP/4<F75gpo(^l8jnGtVjo2IWU&0K<F8BA=
+F8ggjP5'\-P4l*OU%$_4jo2smYP5a,o(Z)X@fM)[F8pmkU&C/P^&O8l^&Q:Rf_`k[rrLcqlMlA~>
+o)Aa6f^8_5YPu`B^&H[^^&$CYjT*s1jo=!-bPIq1bP/4<F75gpo(^l8jnGtVjo2IWU&0K<F8BA=
+F8ggjP5'\-P4l*OU%$_4jo2smYP5a,o(Z)X@fM)[F8pmkU&C/P^&O8l^&Q:Rf_`k[rrLcqlMlA~>
+o)Aa6f^8_4YQ)fB^&H[_^%p=WjT*s2jo=!/bPIq1bP/4<F8qEnT`G,kjnJ?Bf_X_%Y6*ghYOnOd
+KD9Nc@e4XAK9GkZqNCZXoUu8gmb%L"s1SB7pq?Rq!/(&DqdTS&rH%sjrh9:RrOr/mqn<!Pr7Lqj
+m/I(/lMlA~>
+o)Aa6f^8_4YQ)fB^&H[_^%p=WjT*s2jo=!/bPIq1bP/4<F8qEnT`G,kjnJ?Bf_X_%Y6*ghYOnOd
+KD9Nc@e4XAK9GkZqNCZXoUu8gmb%L"s1SB7pq?Rq!/(&DqdTS&rH%sjrh9:RrOr/mqn<!Pr7Lqj
+m/I(/lMlA~>
+o)Aa6f^8_4YQ)fB^&H[_^%p=WjT*s2jo=!/bPIq1bP/4<F8qEnT`G,kjnJ?Bf_X_%Y6*ghYOnOd
+KD9Nc@e4XAK9GkZqNCZXoUu8gmb%L"s1SB7pq?Rq!/(&DqdTS&rH%sjrh9:RrOr/mqn<!Pr7Lqj
+m/I(/lMlA~>
+o)Aa6f^/Y4YPu`B^&?U^^&$CXjo3p2jT*s2bP._.bPn[FbP\RBF8V3mU&P)gjnnWGf_OY"YPs^X
+U&K]<F8]SAF8f#:@e><JP5DHTU&D1`f_jh2^&G50^&IU"KD\UE@fB7'F8ggkU&:)Q^&=,k^&H4Q
+f_`kYrrC7-s*t~>
+o)Aa6f^/Y4YPu`B^&?U^^&$CXjo3p2jT*s2bP._.bPn[FbP\RBF8V3mU&P)gjnnWGf_OY"YPs^X
+U&K]<F8]SAF8f#:@e><JP5DHTU&D1`f_jh2^&G50^&IU"KD\UE@fB7'F8ggkU&:)Q^&=,k^&H4Q
+f_`kYrrC7-s*t~>
+o)Aa6f^/Y4YPu`B^&?U^^&$CXjo3p2jT*s2bP._.bPn[FbP\RBF8V3mU&P)gjnnWGf_OY"YPs^X
+U&K]<F8]SAF8f#:@e><JP5DHTU&D1`f_jh2^&G50^&IU"KD\UE@fB7'F8ggkU&:)Q^&=,k^&H4Q
+f_`kYrrC7-s*t~>
+o)A^5li6^_rQG,Pqq1q^q:PQ*rn.4n!Thu+YPZKCYPu`DYPiP=P4kUHs7bXSo)@;8jmoVNP5CsQ
+KCj6b@f(6A;?(,!KCtE,YOeIcYO:'Ajo)CX^%6jV@f'%$F8^akU&:)Q^&4&j^&H4Rf_`kXrrC7-
+s*t~>
+o)A^5li6^_rQG,Pqq1q^q:PQ*rn.4n!Thu+YPZKCYPu`DYPiP=P4kUHs7bXSo)@;8jmoVNP5CsQ
+KCj6b@f(6A;?(,!KCtE,YOeIcYO:'Ajo)CX^%6jV@f'%$F8^akU&:)Q^&4&j^&H4Rf_`kXrrC7-
+s*t~>
+o)A^5li6^_rQG,Pqq1q^q:PQ*rn.4n!Thu+YPZKCYPu`DYPiP=P4kUHs7bXSo)@;8jmoVNP5CsQ
+KCj6b@f(6A;?(,!KCtE,YOeIcYO:'Ajo)CX^%6jV@f'%$F8^akU&:)Q^&4&j^&H4Rf_`kXrrC7-
+s*t~>
+o)A^5li6[^rlb2Pqq1q^qUkW*rRh+morn=Ws.TD7rNH0@plbEGqZ$0K!8-r*o<7bK!MP/<Erf`k
+o25HqpOi+$!3c!fqQK>>rT4$^rOr72rNGmHq,.-4rIb*Cr/q&nqi^iirlb5lqoe=*!8-T:J,~>
+o)A^5li6[^rlb2Pqq1q^qUkW*rRh+morn=Ws.TD7rNH0@plbEGqZ$0K!8-r*o<7bK!MP/<Erf`k
+o25HqpOi+$!3c!fqQK>>rT4$^rOr72rNGmHq,.-4rIb*Cr/q&nqi^iirlb5lqoe=*!8-T:J,~>
+o)A^5li6[^rlb2Pqq1q^qUkW*rRh+morn=Ws.TD7rNH0@plbEGqZ$0K!8-r*o<7bK!MP/<Erf`k
+o25HqpOi+$!3c!fqQK>>rT4$^rOr72rNGmHq,.-4rIb*Cr/q&nqi^iirlb5lqoe=*!8-T:J,~>
+o)A^BlMpU^rQG,Pn_!^"qq1qlpTOOYs.TD7rNH3Aoof3Gp]'mI!6auqo<7bKnm_2fqdTARnriX=
+pTO#;roO-_rOr41ric'Kq,.-4r.G$CoTK-crQG/lqoe:)!8-T:J,~>
+o)A^BlMpU^rQG,Pn_!^"qq1qlpTOOYs.TD7rNH3Aoof3Gp]'mI!6auqo<7bKnm_2fqdTARnriX=
+pTO#;roO-_rOr41ric'Kq,.-4r.G$CoTK-crQG/lqoe:)!8-T:J,~>
+o)A^BlMpU^rQG,Pn_!^"qq1qlpTOOYs.TD7rNH3Aoof3Gp]'mI!6auqo<7bKnm_2fqdTARnriX=
+pTO#;roO-_rOr41ric'Kq,.-4r.G$CoTK-crQG/lqoe:)!8-T:J,~>
+o)A^BlMpR]rQG,PqUbf0qUkW*qq1qlq60d\rLs25ric<Bo90'Gp&FaIs3(DFp>tkKoo]<-nRD,f
+qI9>SoTK6,o:bl]mb%O#s0)@6rr;u$q1JK?rcA!is.T@R!/(*1rOr-Prn.(jl2Lb9li2J~>
+o)A^BlMpR]rQG,PqUbf0qUkW*qq1qlq60d\rLs25ric<Bo90'Gp&FaIs3(DFp>tkKoo]<-nRD,f
+qI9>SoTK6,o:bl]mb%O#s0)@6rr;u$q1JK?rcA!is.T@R!/(*1rOr-Prn.(jl2Lb9li2J~>
+o)A^BlMpR]rQG,PqUbf0qUkW*qq1qlq60d\rLs25ric<Bo90'Gp&FaIs3(DFp>tkKoo]<-nRD,f
+qI9>SoTK6,o:bl]mb%O#s0)@6rr;u$q1JK?rcA!is.T@R!/(*1rOr-Prn.(jl2Lb9li2J~>
+g&LfMr6,&Pq:P`/qq1`+qUbekqlg$_r1X)4ric?Cmud[Eo`+[IrQG,BpuV+Np6,E-nRD2hpgX/R
+plbQ-o:bcZmb%R$s0)C7r;Zf#qh+Z@s)\'is.TCS!/(*1r4W'Prn.%il2Lb9li2J~>
+g&LfMr6,&Pq:P`/qq1`+qUbekqlg$_r1X)4ric?Cmud[Eo`+[IrQG,BpuV+Np6,E-nRD2hpgX/R
+plbQ-o:bcZmb%R$s0)C7r;Zf#qh+Z@s)\'is.TCS!/(*1r4W'Prn.%il2Lb9li2J~>
+g&LfMr6,&Pq:P`/qq1`+qUbekqlg$_r1X)4ric?Cmud[Eo`+[IrQG,BpuV+Np6,E-nRD2hpgX/R
+plbQ-o:bcZmb%R$s0)C7r;Zf#qh+Z@s)\'is.TCS!/(*1r4W'Prn.%il2Lb9li2J~>
+oD\gCkl1Y+pTOP=rOr$ZroO(1q;qD(rN?3aqk<r2s0)HDmum_AoDeXJr6+o>qW7=PpQGK-nRD8j
+p1"#RqNCZ,oV(l[!KsYVf`'%rf]B<?rOr+.!3c?Rpeh'4qh+pBrf[;6plbThr6,)lqo\uQkl1Y8
+li2J~>
+oD\gCkl1Y+pTOP=rOr$ZroO(1q;qD(rN?3aqk<r2s0)HDmum_AoDeXJr6+o>qW7=PpQGK-nRD8j
+p1"#RqNCZ,oV(l[!KsYVf`'%rf]B<?rOr+.!3c?Rpeh'4qh+pBrf[;6plbThr6,)lqo\uQkl1Y8
+li2J~>
+oD\gCkl1Y+pTOP=rOr$ZroO(1q;qD(rN?3aqk<r2s0)HDmum_AoDeXJr6+o>qW7=PpQGK-nRD8j
+p1"#RqNCZ,oV(l[!KsYVf`'%rf]B<?rOr+.!3c?Rpeh'4qh+pBrf[;6plbThr6,)lqo\uQkl1Y8
+li2J~>
+oD\gCkPtS*q60_>rOr$ZrT4"1q;qA'!3c3lrQG5E!-@Rkrpp'@p&FpNqTJW:r8mORq3(Z.n7)2j
+ojRoRr0$f,o:bl]rf[5`p"9/b!ncV<r4Vt,s+C)Ds)\$h!hkd?re(!/rOr-Prn.+ks1RXr!8-W;
+J,~>
+oD\gCkPtS*q60_>rOr$ZrT4"1q;qA'!3c3lrQG5E!-@Rkrpp'@p&FpNqTJW:r8mORq3(Z.n7)2j
+ojRoRr0$f,o:bl]rf[5`p"9/b!ncV<r4Vt,s+C)Ds)\$h!hkd?re(!/rOr-Prn.+ks1RXr!8-W;
+J,~>
+oD\gCkPtS*q60_>rOr$ZrT4"1q;qA'!3c3lrQG5E!-@Rkrpp'@p&FpNqTJW:r8mORq3(Z.n7)2j
+ojRoRr0$f,o:bl]rf[5`p"9/b!ncV<r4Vt,s+C)Ds)\$h!hkd?re(!/rOr-Prn.+ks1RXr!8-W;
+J,~>
+oD\gCkPkV9bKKacqoeuPq:PW,rn.#-pXo>9r6#)DmZRJ<r7LfEr8mato<//Uo<8"RqLe<IqGHin
+s-!#,oV)&`r0$r\pXo8a!TgN`^%q^&;#k\6K*%a0P5^+.P5W)lbQ$5mbPo3<rrC^;s*t~>
+oD\gCkPkV9bKKacqoeuPq:PW,rn.#-pXo>9r6#)DmZRJ<r7LfEr8mato<//Uo<8"RqLe<IqGHin
+s-!#,oV)&`r0$r\pXo8a!TgN`^%q^&;#k\6K*%a0P5^+.P5W)lbQ$5mbPo3<rrC^;s*t~>
+oD\gCkPkV9bKKacqoeuPq:PW,rn.#-pXo>9r6#)DmZRJ<r7LfEr8mato<//Uo<8"RqLe<IqGHin
+s-!#,oV)&`r0$r\pXo8a!TgN`^%q^&;#k\6K*%a0P5^+.P5W)lbQ$5mbPo3<rrC^;s*t~>
+oD\gCk5PG6rlb2Br6,&Pq:PT+s4I//q:P_Nqk<r2m?7;9q:PTEroNmto</4hP*5LAr0$i-nRDDn
+oO7l!@Uet^oV),bq3(QWqq1Par4W"-rf[+T!-@sg!29@Dp6,Egr6,,mrQG,Pd/SU~>
+oD\gCk5PG6rlb2Br6,&Pq:PT+s4I//q:P_Nqk<r2m?7;9q:PTEroNmto</4hP*5LAr0$i-nRDDn
+oO7l!@Uet^oV),bq3(QWqq1Par4W"-rf[+T!-@sg!29@Dp6,Egr6,,mrQG,Pd/SU~>
+oD\gCk5PG6rlb2Br6,&Pq:PT+s4I//q:P_Nqk<r2m?7;9q:PTEroNmto</4hP*5LAr0$i-nRDDn
+oO7l!@Uet^oV),bq3(QWqq1Par4W"-rf[+T!-@sg!29@Dp6,Egr6,,mrQG,Pd/SU~>
+fDbj'r6,&BqoeuPq:PN)!8.,/rRh"Nr1X)4mZR>8p=T?D!9NmsornChqi^`Xrf[#.n7)>npgX.u
+raPPQoV)8fp6,0RrRgY`rk870qNChT!-@aapQGNhqof#ls3(;Qjo5>5m/MS~>
+fDbj'r6,&BqoeuPq:PN)!8.,/rRh"Nr1X)4mZR>8p=T?D!9NmsornChqi^`Xrf[#.n7)>npgX.u
+raPPQoV)8fp6,0RrRgY`rk870qNChT!-@aapQGNhqof#ls3(;Qjo5>5m/MS~>
+fDbj'r6,&BqoeuPq:PN)!8.,/rRh"Nr1X)4mZR>8p=T?D!9NmsornChqi^`Xrf[#.n7)>npgX.u
+raPPQoV)8fp6,0RrRgY`rk870qNChT!-@aapQGNhqof#ls3(;Qjo5>5m/MS~>
+fDkm'qoeuBqoeuPq:PN)qUbi1f_iG[YQ(<qbO(Jco(:Q7s7FM.YPk0iP5MN`P4aIs@fK=&@ein!
+@eYNIT`D:gP4c$GbPo3Ss8.uXU&&j+KD(K-^&,tRfZX*(jo5>5m/MS~>
+fDkm'qoeuBqoeuPq:PN)qUbi1f_iG[YQ(<qbO(Jco(:Q7s7FM.YPk0iP5MN`P4aIs@fK=&@ein!
+@eYNIT`D:gP4c$GbPo3Ss8.uXU&&j+KD(K-^&,tRfZX*(jo5>5m/MS~>
+fDkm'qoeuBqoeuPq:PN)qUbi1f_iG[YQ(<qbO(Jco(:Q7s7FM.YPk0iP5MN`P4aIs@fK=&@ein!
+@eYNIT`D:gP4c$GbPo3Ss8.uXU&&j+KD(K-^&,tRfZX*(jo5>5m/MS~>
+f)Pd&qTAlBqoeuPq:PN)pt55Ps3'hns4@=pp%%e.s1JE+oum-6r1WbGs0)'IlsfWbqdT>Qoq;DL
+U%OTAY5k9_bPo3JU&/p,KD(K-^&,tRfZX*(cMrC~>
+f)Pd&qTAlBqoeuPq:PN)pt55Ps3'hns4@=pp%%e.s1JE+oum-6r1WbGs0)'IlsfWbqdT>Qoq;DL
+U%OTAY5k9_bPo3JU&/p,KD(K-^&,tRfZX*(cMrC~>
+f)Pd&qTAlBqoeuPq:PN)pt55Ps3'hns4@=pp%%e.s1JE+oum-6r1WbGs0)'IlsfWbqdT>Qoq;DL
+U%OTAY5k9_bPo3JU&/p,KD(K-^&,tRfZX*(cMrC~>
+f)Pa%o?70Ipt5E(pt58Q!3bgRrRh.np@@t1rk8<)pWNB9qP!MDr,_Xcp1!Ddq-s2QpS%SLrh9%K
+pTOUjlHB4@p7_D*pk/7&s1S9PpV"lPJ,~>
+f)Pa%o?70Ipt5E(pt58Q!3bgRrRh.np@@t1rk8<)pWNB9qP!MDr,_Xcp1!Ddq-s2QpS%SLrh9%K
+pTOUjlHB4@p7_D*pk/7&s1S9PpV"lPJ,~>
+f)Pa%o?70Ipt5E(pt58Q!3bgRrRh.np@@t1rk8<)pWNB9qP!MDr,_Xcp1!Ddq-s2QpS%SLrh9%K
+pTOUjlHB4@p7_D*pk/7&s1S9PpV"lPJ,~>
+ec5X$qTJokr6,,Rq:PN)pXo8Ss0(mSqq1kjq""44r4W'&priQ<q4[GD!/'i`nPK9NoMPBmqh+^<
+r0%#PplbEUrLrGu!580$rH%^coTB3fqo\u&pV"iOJ,~>
+ec5X$qTJokr6,,Rq:PN)pXo8Ss0(mSqq1kjq""44r4W'&priQ<q4[GD!/'i`nPK9NoMPBmqh+^<
+r0%#PplbEUrLrGu!580$rH%^coTB3fqo\u&pV"iOJ,~>
+ec5X$qTJokr6,,Rq:PN)pXo8Ss0(mSqq1kjq""44r4W'&priQ<q4[GD!/'i`nPK9NoMPBmqh+^<
+r0%#PplbEUrLrGu!580$rH%^coTB3fqo\u&pV"iOJ,~>
+ec5X$q9/cirlb>Tpt5E(pt5DU!3bgRq:PVgq==C7qn;j"qoeo@pS%;Dre'f`nPT<Np/1NmrIas?
+qi^iMqNCZXr1W8r!586&rc@dcoTK6frQG2'pV"iOJ,~>
+ec5X$q9/cirlb>Tpt5E(pt5DU!3bgRq:PVgq==C7qn;j"qoeo@pS%;Dre'f`nPT<Np/1NmrIas?
+qi^iMqNCZXr1W8r!586&rc@dcoTK6frQG2'pV"iOJ,~>
+ec5X$q9/cirlb>Tpt5E(pt5DU!3bgRq:PVgq==C7qn;j"qoeo@pS%;Dre'f`nPT<Np/1NmrIas?
+qi^iMqNCZXr1W8r!586&rc@dcoTK6frQG2'pV"iOJ,~>
+eGoO#qTJfhs3(GUq:PK(pt5JW!3bgRpt5Dcqss[;q7ZTtr6,)Cp7_2Cre'ias'kRsrBL$Roj[rR
+r1WnKqP!eLqlfjiji[Y;r1X+2p4Mt"!58BTrK?lfc2W:~>
+eGoO#qTJfhs3(GUq:PK(pt5JW!3bgRpt5Dcqss[;q7ZTtr6,)Cp7_2Cre'ias'kRsrBL$Roj[rR
+r1WnKqP!eLqlfjiji[Y;r1X+2p4Mt"!58BTrK?lfc2W:~>
+eGoO#qTJfhs3(GUq:PK(pt5JW!3bgRpt5Dcqss[;q7ZTtr6,)Cp7_2Cre'ias'kRsrBL$Roj[rR
+r1WnKqP!eLqlfjiji[Y;r1X+2p4Mt"!58BTrK?lfc2W:~>
+eGoL"qoeig!R&1Of_OY'f`&SaYO@YIf_EYgo)759^%S0"bQ"d<U%jfKKCs<b@eEUr5PS+I@K;&[
+U%a`FU&C/PYPFmPb5gZ'U&T3,KCb6-^!"UsOoV][^!-M,~>
+eGoL"qoeig!R&1Of_OY'f`&SaYO@YIf_EYgo)759^%S0"bQ"d<U%jfKKCs<b@eEUr5PS+I@K;&[
+U%a`FU&C/PYPFmPb5gZ'U&T3,KCb6-^!"UsOoV][^!-M,~>
+eGoL"qoeig!R&1Of_OY'f`&SaYO@YIf_EYgo)759^%S0"bQ"d<U%jfKKCs<b@eEUr5PS+I@K;&[
+U%a`FU&C/PYPFmPb5gZ'U&T3,KCb6-^!"UsOoV][^!-M,~>
+e,TC!qoeK]puV;'s1SH9mt:8bp<3I+s4I%Yoq;B/o:buCqh+T`rF5Fsq`jmRnm_6SpS%VMric$h
+il_D:TqV+2nra!dqiUr_p:\]MJ,~>
+e,TC!qoeK]puV;'s1SH9mt:8bp<3I+s4I%Yoq;B/o:buCqh+T`rF5Fsq`jmRnm_6SpS%VMric$h
+il_D:TqV+2nra!dqiUr_p:\]MJ,~>
+e,TC!qoeK]puV;'s1SH9mt:8bp<3I+s4I%Yoq;B/o:buCqh+T`rF5Fsq`jmRnm_6SpS%VMric$h
+il_D:TqV+2nra!dqiUr_p:\]MJ,~>
+e,TC!qoece!9O%/q;qA'!3bjDrk7sVoumC+otC!ks-!#JqNC]-pN-7ApJL`Nqbcros%rc*p6,*B
+!KsYZU%HM0TtS/1bPo0Tjn48tOoV3PP5h`[^!$G+~>
+e,TC!qoece!9O%/q;qA'!3bjDrk7sVoumC+otC!ks-!#JqNC]-pN-7ApJL`Nqbcros%rc*p6,*B
+!KsYZU%HM0TtS/1bPo0Tjn48tOoV3PP5h`[^!$G+~>
+e,TC!qoece!9O%/q;qA'!3bjDrk7sVoumC+otC!ks-!#JqNC]-pN-7ApJL`Nqbcros%rc*p6,*B
+!KsYZU%HM0TtS/1bPo0Tjn48tOoV3PP5h`[^!$G+~>
+e,T?uqoeffrT3t0puVA)s1RlRqn;^UoZI6<oY'pkrK?lJqi^c-piH=ApJL`Nqbd&rrDET(p6,*B
+!3c$gp<3K0rOqjHqn;`Voof9IqN:i^p:\ZLJ,~>
+e,T?uqoeffrT3t0puVA)s1RlRqn;^UoZI6<oY'pkrK?lJqi^c-piH=ApJL`Nqbd&rrDET(p6,*B
+!3c$gp<3K0rOqjHqn;`Voof9IqN:i^p:\ZLJ,~>
+e,T?uqoeffrT3t0puVA)s1RlRqn;^UoZI6<oY'pkrK?lJqi^c-piH=ApJL`Nqbd&rrDET(p6,*B
+!3c$gp<3K0rOqjHqn;`Voof9IqN:i^p:\ZLJ,~>
+df96tr6+lfqrRh0q;qS-rOqZPpq?FSp<3H=!29,"oV)/Fpn@YLpOi9_qI97tpHSURpL="sraPYc
+p7_MLric'ip<3H/qn;aIpV$HVp6,BJ!3c6^s0)11b5Zt~>
+df96tr6+lfqrRh0q;qS-rOqZPpq?FSp<3H=!29,"oV)/Fpn@YLpOi9_qI97tpHSURpL="sraPYc
+p7_MLric'ip<3H/qn;aIpV$HVp6,BJ!3c6^s0)11b5Zt~>
+df96tr6+lfqrRh0q;qS-rOqZPpq?FSp<3H=!29,"oV)/Fpn@YLpOi9_qI97tpHSURpL="sraPYc
+p7_MLric'ip<3H/qn;aIpV$HVp6,BJ!3c6^s0)11b5Zt~>
+df93sr6+ogq;hV/puVFemt:8Gq:PGbrNH3opV$6nq3(TJrK?l,qfDOAqGHrNr_`N$q,.'!q3(NH
+rf[2_pn@K+rLs&#q9/<AqN:l_P5CsQYPXL_YP,ZPs*t~>
+df93sr6+ogq;hV/puVFemt:8Gq:PGbrNH3opV$6nq3(TJrK?l,qfDOAqGHrNr_`N$q,.'!q3(NH
+rf[2_pn@K+rLs&#q9/<AqN:l_P5CsQYPXL_YP,ZPs*t~>
+df93sr6+ogq;hV/puVFemt:8Gq:PGbrNH3opV$6nq3(TJrK?l,qfDOAqGHrNr_`N$q,.'!q3(NH
+rf[2_pn@K+rLs&#q9/<AqN:l_P5CsQYPXL_YP,ZPs*t~>
+dJs-sr6+lfpuVPHqq1k\mt:2Eq:PPeqlfpkq7ZEopQGHJs-!&-qfDOAqbd#Ns&&]'p/1]rqi^cK
+r0$r\qP!`.r1WkuqoeKBr0%)`qP!qmqi^r^pV"]KJ,~>
+dJs-sr6+lfpuVPHqq1k\mt:2Eq:PPeqlfpkq7ZEopQGHJs-!&-qfDOAqbd#Ns&&]'p/1]rqi^cK
+r0$r\qP!`.r1WkuqoeKBr0%)`qP!qmqi^r^pV"]KJ,~>
+dJs-sr6+lfpuVPHqq1k\mt:2Eq:PPeqlfpkq7ZEopQGHJs-!&-qfDOAqbd#Ns&&]'p/1]rqi^cK
+r0$r\qP!`.r1WkuqoeKBr0%)`qP!qmqi^r^pV"]KJ,~>
+dJs*rr6+ogpZ;DFr7D"_mt:&Aqq1ehq60[hqRuQqoTK6J!0Zr+rH%[Ar)*)N!)``)ohkNor0$rN
+qi^cYqk<o1qP!SqrlafEr0%&_qk="mr0%&_p:\TJJ,~>
+dJs*rr6+ogpZ;DFr7D"_mt:&Aqq1ehq60[hqRuQqoTK6J!0Zr+rH%[Ar)*)N!)``)ohkNor0$rN
+qi^cYqk<o1qP!SqrlafEr0%&_qk="mr0%&_p:\TJJ,~>
+dJs*rr6+ogpZ;DFr7D"_mt:&Aqq1ehq60[hqRuQqoTK6J!0Zr+rH%[Ar)*)N!)``)ohkNor0$rN
+qi^cYqk<o1qP!SqrlafEr0%&_qk="mr0%&_p:\TJJ,~>
+d/X!qrQFugpuVGErn%3ln:U&?r7LtkpojLer4V`rnriTsrH%[ArDE,Mnko0krf[2Qq3(NVrLs/4
+q4Zf]!8.75rNH*lric6_rNGq.ao?k~>
+d/X!qrQFugpuVGErn%3ln:U&?r7LtkpojLer4V`rnriTsrH%[ArDE,Mnko0krf[2Qq3(NVrLs/4
+q4Zf]!8.75rNH*lric6_rNGq.ao?k~>
+d/X!qrQFugpuVGErn%3ln:U&?r7LtkpojLer4V`rnriTsrH%[ArDE,Mnko0krf[2Qq3(NVrLs/4
+q4Zf]!8.75rNH*lric6_rNGq.ao?k~>
+d/WsprQG#hpZ;>Ds4I?mnq6tGlFm2Lrlb#=pn@Z"oqCu?!/(2jpOiKeoO@esniu_Cp1"&brh9(L
+pTORirlb&0oY(7Io=b.U!0[5_r1X(mr0%#^pV"ZJJ,~>
+d/WsprQG#hpZ;>Ds4I?mnq6tGlFm2Lrlb#=pn@Z"oqCu?!/(2jpOiKeoO@esniu_Cp1"&brh9(L
+pTORirlb&0oY(7Io=b.U!0[5_r1X(mr0%#^pV"ZJJ,~>
+d/WsprQG#hpZ;>Ds4I?mnq6tGlFm2Lrlb#=pn@Z"oqCu?!/(2jpOiKeoO@esniu_Cp1"&brh9(L
+pTORirlb&0oY(7Io=b.U!0[5_r1X(mr0%#^pV"ZJJ,~>
+ci<jorlb)hpuVDDrH%Xaqlf:us4@=porn(_s1S&uoof?-p2g1bs)[d@!)`;Oo250i!g97Np6,'O
+s3(,0o=b+Got:@ern.+Or1X(mr0%#^p:\QIJ,~>
+ci<jorlb)hpuVDDrH%Xaqlf:us4@=porn(_s1S&uoof?-p2g1bs)[d@!)`;Oo250i!g97Np6,'O
+s3(,0o=b+Got:@ern.+Or1X(mr0%#^p:\QIJ,~>
+ci<jorlb)hpuVDDrH%Xaqlf:us4@=porn(_s1S&uoof?-p2g1bs)[d@!)`;Oo250i!g97Np6,'O
+s3(,0o=b+Got:@ern.+Or1X(mr0%#^p:\QIJ,~>
+ci<jorQG#hpZ;AEqfDLapoitro<7AOp6,B,noOA!nNZVBoO@HUo<7h\oY(.FpV$UM!9O44rNH-m
+r3-'^r3,k.a8^Y~>
+ci<jorQG#hpZ;AEqfDLapoitro<7AOp6,B,noOA!nNZVBoO@HUo<7h\oY(.FpV$UM!9O44rNH-m
+r3-'^r3,k.a8^Y~>
+ci<jorQG#hpZ;AEqfDLapoitro<7AOp6,B,noOA!nNZVBoO@HUo<7h\oY(.FpV$UM!9O44rNH-m
+r3-'^r3,k.a8^Y~>
+cN!anrlb)hpuVJFr,VjIq1J=CmCi(op7VPNK7iijpQGK-noOA!niu_Coj[qu!+PYboWJ=ZYHR\o
+o=atCqRujN!9O44ric9or3-'^r3,h-a8^Y~>
+cN!anrlb)hpuVJFr,VjIq1J=CmCi(op7VPNK7iijpQGK-noOA!niu_Coj[qu!+PYboWJ=ZYHR\o
+o=atCqRujN!9O44ric9or3-'^r3,h-a8^Y~>
+cN!anrlb)hpuVJFr,VjIq1J=CmCi(op7VPNK7iijpQGK-noOA!niu_Coj[qu!+PYboWJ=ZYHR\o
+o=atCqRujN!9O44ric9or3-'^r3,h-a8^Y~>
+cN!^mrlb,ipZ;GGqfDRcnuqMqric?qp941`s-!>5pn@JGqh+N^s'kUtnNZVBpL=(us'k_cp94LZ
+rNH!ioY("Br4VsMs4I@TrLs+lrf[/^pV"THJ,~>
+cN!^mrlb,ipZ;GGqfDRcnuqMqric?qp941`s-!>5pn@JGqh+N^s'kUtnNZVBpL=(us'k_cp94LZ
+rNH!ioY("Br4VsMs4I@TrLs+lrf[/^pV"THJ,~>
+cN!^mrlb,ipZ;GGqfDRcnuqMqric?qp941`s-!>5pn@JGqh+N^s'kUtnNZVBpL=(us'k_cp94LZ
+rNH!ioY("Br4VsMs4I@TrLs+lrf[/^pV"THJ,~>
+cN![ls3(2ipZ;9n!+Pq[!-A-ln#u;qr3-*npTO@crf[/2q4[YJqLeH^raPLsniu_CpgX.uraPYc
+p94IYr3,sjo=ah?s1JEbrlY;orQG5n!3cBqqlg!^qlf_,`rCP~>
+cN![ls3(2ipZ;9n!+Pq[!-A-ln#u;qr3-*npTO@crf[/2q4[YJqLeH^raPLsniu_CpgX.uraPYc
+p94IYr3,sjo=ah?s1JEbrlY;orQG5n!3cBqqlg!^qlf_,`rCP~>
+cN![ls3(2ipZ;9n!+Pq[!-A-ln#u;qr3-*npTO@crf[/2q4[YJqLeH^raPLsniu_CpgX.uraPYc
+p94IYr3,sjo=ah?s1JEbrlY;orQG5n!3cBqqlg!^qlf_,`rCP~>
+c2[Ulrlb,ipZ;9n"_*+:F*"&@YP#U+YPk0iYPFmiP59h-U&:)KKD'Bb@eN[h5P%bL@ein"@el2^
+YPjX\YPY$c^%9GI]`?^\bQ$5pU&(tlP5DHW]uC#%~>
+c2[Ulrlb,ipZ;9n"_*+:F*"&@YP#U+YPk0iYPFmiP59h-U&:)KKD'Bb@eN[h5P%bL@ein"@el2^
+YPjX\YPY$c^%9GI]`?^\bQ$5pU&(tlP5DHW]uC#%~>
+c2[Ulrlb,ipZ;9n"_*+:F*"&@YP#U+YPk0iYPFmiP59h-U&:)KKD'Bb@eN[h5P%bL@ein"@el2^
+YPjX\YPY$c^%9GI]`?^\bQ$5pU&(tlP5DHW]uC#%~>
+c2[Rks3(2iq;qKp!+Pq[!ct&Vl*'lqq60^iq60[hqi^`,r1X%Opk/<^r*o@sniu_Cr*oFuqdTDb
+qQKdZq60ajo=ae>rk8?as2tDpr6#)mq60d\qlf_,`W(G~>
+c2[Rks3(2iq;qKp!+Pq[!ct&Vl*'lqq60^iq60[hqi^`,r1X%Opk/<^r*o@sniu_Cr*oFuqdTDb
+qQKdZq60ajo=ae>rk8?as2tDpr6#)mq60d\qlf_,`W(G~>
+c2[Rks3(2iq;qKp!+Pq[!ct&Vl*'lqq60^iq60[hqi^`,r1X%Opk/<^r*o@sniu_Cr*oFuqdTDb
+qQKdZq60ajo=ae>rk8?as2tDpr6#)mq60d\qlf_,`W(G~>
+bl@_)qUbekpt5E(qf;sNK7e6=Tl]G$qRu[-qk<kiqk<kLpOiF<rfZu-piH=ApegQGo25Krp/1Zq
+r0$o[qi^]Wrh8ttoum6G"5(f?f_`kfYQ'd^YP5`Ks*t~>
+bl@_)qUbekpt5E(qf;sNK7e6=Tl]G$qRu[-qk<kiqk<kLpOiF<rfZu-piH=ApegQGo25Krp/1Zq
+r0$o[qi^]Wrh8ttoum6G"5(f?f_`kfYQ'd^YP5`Ks*t~>
+bl@_)qUbekpt5E(qf;sNK7e6=Tl]G$qRu[-qk<kiqk<kLpOiF<rfZu-piH=ApegQGo25Krp/1Zq
+r0$o[qi^]Wrh8ttoum6G"5(f?f_`kfYQ'd^YP5`Ks*t~>
+bl7[qr8mn0!6b/iqW7Wrs'l"\s.KJ,F69\)^%SZ+U&2%lU%slEKE%YFP4aJ'F8BA@;=ZsC;?(+u
+;>F]!P5MNZP4l'ZU%>tkbPAgRfZVq"r6+r?s-!5^p:\EEJ,~>
+bl7[qr8mn0!6b/iqW7Wrs'l"\s.KJ,F69\)^%SZ+U&2%lU%slEKE%YFP4aJ'F8BA@;=ZsC;?(+u
+;>F]!P5MNZP4l'ZU%>tkbPAgRfZVq"r6+r?s-!5^p:\EEJ,~>
+bl7[qr8mn0!6b/iqW7Wrs'l"\s.KJ,F69\)^%SZ+U&2%lU%slEKE%YFP4aJ'F8BA@;=ZsC;?(+u
+;>F]!P5MNZP4l'ZU%>tkbPAgRfZVq"r6+r?s-!5^p:\EEJ,~>
+bPqRpq;hY0jn[R,jo=!2Es?*+K6*`[F5sG(^%JT(U&D1oU%a`3KDT`c@eimk5NPc;@fDPgYPF@R
+YOoO&bP]$RbP]'RbQ$5mbPSICP5;?^U%Z1<s*t~>
+bPqRpq;hY0jn[R,jo=!2Es?*+K6*`[F5sG(^%JT(U&D1oU%a`3KDT`c@eimk5NPc;@fDPgYPF@R
+YOoO&bP]$RbP]'RbQ$5mbPSICP5;?^U%Z1<s*t~>
+bPqRpq;hY0jn[R,jo=!2Es?*+K6*`[F5sG(^%JT(U&D1oU%a`3KDT`c@eimk5NPc;@fDPgYPF@R
+YOoO&bP]$RbP]'RbQ$5mbPSICP5;?^U%Z1<s*t~>
+bQ%UpoB#r'!:p*@r,_mI"G:chTtTKis.T+hpS%Sis.T.Lo7R'Pon3-_pgX(sniu55p1"&bric'Z
+o<7i#priQJ$-U#qbItUAbLkJFbP\ODP5;?^U%Z1;s*t~>
+bQ%UpoB#r'!:p*@r,_mI"G:chTtTKis.T+hpS%Sis.T.Lo7R'Pon3-_pgX(sniu55p1"&bric'Z
+o<7i#priQJ$-U#qbItUAbLkJFbP\ODP5;?^U%Z1;s*t~>
+bQ%UpoB#r'!:p*@r,_mI"G:chTtTKis.T+hpS%Sis.T.Lo7R'Pon3-_pgX(sniu55p1"&bric'Z
+o<7i#priQJ$-U#qbItUAbLkJFbP\ODP5;?^U%Z1;s*t~>
+b5_Lon)aN=r,_mI!/(9E!58B8s8V>erLj4Sp941`s/uErp6,'#s)\-JpOiEcpL="snNZ,4oj[s)
+p6,*P!29CqpV$CGqn<%0s3(>R!6bAorQFo<rh9&!_uG5~>
+b5_Lon)aN=r,_mI!/(9E!58B8s8V>erLj4Sp941`s/uErp6,'#s)\-JpOiEcpL="snNZ,4oj[s)
+p6,*P!29CqpV$CGqn<%0s3(>R!6bAorQFo<rh9&!_uG5~>
+b5_Lon)aN=r,_mI!/(9E!58B8s8V>erLj4Sp941`s/uErp6,'#s)\-JpOiEcpL="snNZ,4oj[s)
+p6,*P!29CqpV$CGqn<%0s3(>R!6bAorQFo<rh9&!_uG5~>
+b5_InnE'W>rH%sIrh0>*rNH5#l`^5[s-!,[oV(o?p4N?cqI9;RrH%[ArDE)Lj\bYZoTJsPs.T@o
+pq?RJq7Ze-s2tGVbPo3Sf_s"fYPt6h]u'f"~>
+b5_InnE'W>rH%sIrh0>*rNH5#l`^5[s-!,[oV(o?p4N?cqI9;RrH%[ArDE)Lj\bYZoTJsPs.T@o
+pq?RJq7Ze-s2tGVbPo3Sf_s"fYPt6h]u'f"~>
+b5_InnE'W>rH%sIrh0>*rNH5#l`^5[s-!,[oV(o?p4N?cqI9;RrH%[ArDE)Lj\bYZoTJsPs.T@o
+pq?RJq7Ze-s2tGVbPo3Sf_s"fYPt6h]u'f"~>
+b5_FmnE'Z?rH&!J!3cBq!58B8rVu5fqk<tOpojCb!J>IdP4jP-F8'/AKE$#c@f90o5NPc7@K:KC
+P4u0ZU&2%i^&-"K^&A!0bPo0TbPp/nbPA@>U%Z1:s*t~>
+b5_FmnE'Z?rH&!J!3cBq!58B8rVu5fqk<tOpojCb!J>IdP4jP-F8'/AKE$#c@f90o5NPc7@K:KC
+P4u0ZU&2%i^&-"K^&A!0bPo0TbPp/nbPA@>U%Z1:s*t~>
+b5_FmnE'Z?rH&!J!3cBq!58B8rVu5fqk<tOpojCb!J>IdP4jP-F8'/AKE$#c@f90o5NPc7@K:KC
+P4u0ZU&2%i^&-"K^&A!0bPo0TbPp/nbPA@>U%Z1:s*t~>
+aoD=lnE']@rcA'JrLj;+YHRj'm]ZG[rK?u[pS%V>rc@drpk/Kcoj[rR!-@a@s&&;Nj\bVYs)[pt
+q60ajpojV/rQFrKr;Z`=rk/BVf\$/Gqlfpkp:\<BJ,~>
+aoD=lnE']@rcA'JrLj;+YHRj'm]ZG[rK?u[pS%V>rc@drpk/Kcoj[rR!-@a@s&&;Nj\bVYs)[pt
+q60ajpojV/rQFrKr;Z`=rk/BVf\$/Gqlfpkp:\<BJ,~>
+aoD=lnE']@rcA'JrLj;+YHRj'm]ZG[rK?u[pS%V>rc@drpk/Kcoj[rR!-@a@s&&;Nj\bVYs)[pt
+q60ajpojV/rQFrKr;Z`=rk/BVf\$/Gqlfpkp:\<BJ,~>
+aoD:knDsZ@rcA*K!3cBq!kke@qZ$#fpn@VKq60UfrIb&iplbH*qfD=;re'oRs&&JSr,^sso4%]?
+q3(QWr1Wkgrk89RpV$G'rlb;Ss3(Gprlb8DqP!Vr_>f#~>
+aoD:knDsZ@rcA*K!3cBq!kke@qZ$#fpn@VKq60UfrIb&iplbH*qfD=;re'oRs&&JSr,^sso4%]?
+q3(QWr1Wkgrk89RpV$G'rlb;Ss3(Gprlb8DqP!Vr_>f#~>
+aoD:knDsZ@rcA*K!3cBq!kke@qZ$#fpn@VKq60UfrIb&iplbH*qfD=;re'oRs&&JSr,^sso4%]?
+q3(QWr1Wkgrk89RpV$G'rlb;Ss3(Gprlb8DqP!Vr_>f#~>
+aT)1jn`Baks'c#4^&F],]s"X8s73AdU&1#MYPOsjKDT`cP59h-F7`r4K)fBMF6-9k@f1<DP5DHZ
+U%Y\i^&Q:K^%q^-bPo0VbLkJHbPn^AU%Q+8s*t~>
+aT)1jn`Baks'c#4^&F],]s"X8s73AdU&1#MYPOsjKDT`cP59h-F7`r4K)fBMF6-9k@f1<DP5DHZ
+U%Y\i^&Q:K^%q^-bPo0VbLkJHbPn^AU%Q+8s*t~>
+aT)1jn`Baks'c#4^&F],]s"X8s73AdU&1#MYPOsjKDT`cP59h-F7`r4K)fBMF6-9k@f1<DP5DHZ
+U%Y\i^&Q:K^%q^-bPo0VbLkJHbPn^AU%Q+8s*t~>
+aT).io&]mms'l#3"hgV']s"X7s7<GdU&'rLYPb*jKDKZdP5Bn-F7`r3KC<mE;=e8oF8M-uYPOsb
+YQ)f=^%hX,bPo3TbQ$5pb5ea@U%Z18s*t~>
+aT).io&]mms'l#3"hgV']s"X7s7<GdU&'rLYPb*jKDKZdP5Bn-F7`r3KC<mE;=e8oF8M-uYPOsb
+YQ)f=^%hX,bPo3TbQ$5pb5ea@U%Z18s*t~>
+aT).io&]mms'l#3"hgV']s"X7s7<GdU&'rLYPb*jKDKZdP5Bn-F7`r3KC<mE;=e8oF8M-uYPOsb
+YQ)f=^%hX,bPo3TbQ$5pb5ea@U%Z18s*t~>
+a8c%hoB$!n"(JI;^&F]+]s%/0ormt\plbTZr1Wt>piH@rrIaicp1!QEs,ukmk>Ck\q/cLtrNH!i
+o<7f"p](69s1JTgbKJP]bP7e(]tjYu~>
+a8c%hoB$!n"(JI;^&F]+]s%/0ormt\plbTZr1Wt>piH@rrIaicp1!QEs,ukmk>Ck\q/cLtrNH!i
+o<7f"p](69s1JTgbKJP]bP7e(]tjYu~>
+a8c%hoB$!n"(JI;^&F]+]s%/0ormt\plbTZr1Wt>piH@rrIaicp1!QEs,ukmk>Ck\q/cLtrNH!i
+o<7f"p](69s1JTgbKJP]bP7e(]tjYu~>
+a8c"go]6*p@fEP6]qM.5YP%qhYOS=]P5VT`U%s?7F8h@$KD0H]@do$MP4*JV;=e8mF8_:$YP=g`
+Y6(E$YP,[&s8U:B]`?^ab5p8=pn@Dp^]/f~>
+a8c"go]6*p@fEP6]qM.5YP%qhYOS=]P5VT`U%s?7F8h@$KD0H]@do$MP4*JV;=e8mF8_:$YP=g`
+Y6(E$YP,[&s8U:B]`?^ab5p8=pn@Dp^]/f~>
+a8c"go]6*p@fEP6]qM.5YP%qhYOS=]P5VT`U%s?7F8h@$KD0H]@do$MP4*JV;=e8mF8_:$YP=g`
+Y6(E$YP,[&s8U:B]`?^ab5p8=pn@Dp^]/f~>
+a8btfp#Q0pric@8s.TIro`+]irLs7Sp7_2Cs0)HrpOi0\rf[;6p2ft;nUpe'mrRbkoO@Q9s-!Ab
+pS%8`!29@ppq?;!s2tJWf\$,FqP!Sq^]/f~>
+a8btfp#Q0pric@8s.TIro`+]irLs7Sp7_2Cs0)HrpOi0\rf[;6p2ft;nUpe'mrRbkoO@Q9s-!Ab
+pS%8`!29@ppq?;!s2tJWf\$,FqP!Sq^]/f~>
+a8btfp#Q0pric@8s.TIro`+]irLs7Sp7_2Cs0)HrpOi0\rf[;6p2ft;nUpe'mrRbkoO@Q9s-!Ab
+pS%8`!29@ppq?;!s2tJWf\$,FqP!Sq^]/f~>
+`rGkepZ2Es@fES2]`On@YOheiYPY$nP4kUCP5h`ZKCj3cP(WCJq-riGrK?VjlV[7_p2^7tYP"U_
+YQ(<oYPGm'rrgNt]tN(rbPIq+]tXMs~>
+`rGkepZ2Es@fES2]`On@YOheiYPY$nP4kUCP5h`ZKCj3cP(WCJq-riGrK?VjlV[7_p2^7tYP"U_
+YQ(<oYPGm'rrgNt]tN(rbPIq+]tXMs~>
+`rGkepZ2Es@fES2]`On@YOheiYPY$nP4kUCP5h`ZKCj3cP(WCJq-riGrK?VjlV[7_p2^7tYP"U_
+YQ(<oYPGm'rrgNt]tN(rbPIq+]tXMs~>
+`rGhdpuVIXs1SH+!57q&qlfjirf[#LoTJm"k&^?-n:UY%mrRkn!-@a@olKf"pTORiqQKe0nc&aE
+bIuQ\rQG)3otA*>J,~>
+`rGhdpuVIXs1SH+!57q&qlfjirf[#LoTJm"k&^?-n:UY%mrRkn!-@a@olKf"pTORiqQKe0nc&aE
+bIuQ\rQG)3otA*>J,~>
+`rGhdpuVIXs1SH+!57q&qlfjirf[#LoTJm"k&^?-n:UY%mrRkn!-@a@olKf"pTORiqQKe0nc&aE
+bIuQ\rQG)3otA*>J,~>
+`W,_cq;qRYs1JH,^$u("YPFmjP5(aBP4jP#F8_g+F8KG9KDUi#F7<'*F7`r8F8pjmF7u=&YPk0j
+YPc*'rr^oef\$/G!58<(p:\0>J,~>
+`W,_cq;qRYs1JH,^$u("YPFmjP5(aBP4jP#F8_g+F8KG9KDUi#F7<'*F7`r8F8pjmF7u=&YPk0j
+YPc*'rr^oef\$/G!58<(p:\0>J,~>
+`W,_cq;qRYs1JH,^$u("YPFmjP5(aBP4jP#F8_g+F8KG9KDUi#F7<'*F7`r8F8pjmF7u=&YPk0j
+YPc*'rr^oef\$/G!58<(p:\0>J,~>
+`W,\br8dplrNH46!28i\ric'ir0$lLo9/g"p2g)(piH@Bmt:J"mrS(tqK)==pN-@erc@k.pojXi
+pTOS0mf*:#rn.4ns4I=EotA'=J,~>
+`W,\br8dplrNH46!28i\ric'ir0$lLo9/g"p2g)(piH@Bmt:J"mrS(tqK)==pN-@erc@k.pojXi
+pTOS0mf*:#rn.4ns4I=EotA'=J,~>
+`W,\br8dplrNH46!28i\ric'ir0$lLo9/g"p2g)(piH@Bmt:J"mrS(tqK)==pN-@erc@k.pojXi
+pTOS0mf*:#rn.4ns4I=EotA'=J,~>
+`;fSa!9O$[rk7_!s0)-iqi^fLnWN["p2fu%qK)UEn:UM!mrS2"pN-(<piHCdrc@k.qQKdip94M0
+mJm1<rQG/lotA'=J,~>
+`;fSa!9O$[rk7_!s0)-iqi^fLnWN["p2fu%qK)UEn:UM!mrS2"pN-(<piHCdrc@k.qQKdip94M0
+mJm1<rQG/lotA'=J,~>
+`;fSa!9O$[rk7_!s0)-iqi^fLnWN["p2fu%qK)UEn:UM!mrS2"pN-(<piHCdrc@k.qQKdip94M0
+mJm1<rQG/lotA'=J,~>
+`;fP`qQKn3li6UNqi^fLnWN["piH)$r,_jHmt:CumrS;%oQ0b9q/cLer,_\-qlfjiorm]]rn.4n
+rRghW]`3K~>
+`;fP`qQKn3li6UNqi^fLnWN["piH)$r,_jHmt:CumrS;%oQ0b9q/cLer,_\-qlfjiorm]]rn.4n
+rRghW]`3K~>
+`;fP`qQKn3li6UNqi^fLnWN["piH)$r,_jHmt:CumrS;%oQ0b9q/cLer,_\-qlfjiorm]]rn.4n
+rRghW]`3K~>
+_uKVdqoeo@s1Rau!<@cFU&'rLU$n0@KDBTYU&K-4@do$DP4*Ji;=S`'@et0CKDT`eU&2%iU%PSi
+T`FEYs4I=orn-nW]`3K~>
+_uKVdqoeo@s1Rau!<@cFU&'rLU$n0@KDBTYU&K-4@do$DP4*Ji;=S`'@et0CKDT`eU&2%iU%PSi
+T`FEYs4I=orn-nW]`3K~>
+_uKVdqoeo@s1Rau!<@cFU&'rLU$n0@KDBTYU&K-4@do$DP4*Ji;=S`'@et0CKDT`eU&2%iU%PSi
+T`FEYs4I=orn-nW]`3K~>
+_uKb[!8.%hric=7m/R%b!/'s<q3(ZLmumR#q/btt!HV`=KD(JsF8o,)F8BACF8COcF8Va0YPFmc
+YQ(<q!:9acf`0+pf^ukhs*t~>
+_uKb[!8.%hric=7m/R%b!/'s<q3(ZLmumR#q/btt!HV`=KD(JsF8o,)F8BACF8COcF8Va0YPFmc
+YQ(<q!:9acf`0+pf^ukhs*t~>
+_uKb[!8.%hric=7m/R%b!/'s<q3(ZLmumR#q/btt!HV`=KD(JsF8o,)F8BACF8COcF8Va0YPFmc
+YQ(<q!:9acf`0+pf^ukhs*t~>
+_Z08Os0)I9mJm+b!rmn*p7_8ErLrVAr.Flfm%OElnq6RtnoOf(luW&5qfDUdq/cM.rNH!ip94Li
+!<;utm/I(<rlarI]DmB~>
+_Z08Os0)I9mJm+b!rmn*p7_8ErLrVAr.Flfm%OElnq6RtnoOf(luW&5qfDUdq/cM.rNH!ip94Li
+!<;utm/I(<rlarI]DmB~>
+_Z08Os0)I9mJm+b!rmn*p7_8ErLrVAr.Flfm%OElnq6RtnoOf(luW&5qfDUdq/cM.rNH!ip94Li
+!<;utm/I(<rlarI]DmB~>
+_Z0;Ps0)I9mJm+bs8W(NpS%>Erh8\ArIb#hl_4*epk/4%piH5(!3ba1r*oVGpk/?_rh9=ppS%>b
+rh9>kr;c9cs4I@pot@s:J,~>
+_Z0;Ps0)I9mJm+bs8W(NpS%>Erh8\ArIb#hl_4*epk/4%piH5(!3ba1r*oVGpk/?_rh9=ppS%>b
+rh9>kr;c9cs4I@pot@s:J,~>
+_Z0;Ps0)I9mJm+bs8W(NpS%>Erh8\ArIb#hl_4*epk/4%piH5(!3ba1r*oVGpk/?_rh9=ppS%>b
+rh9>kr;c9cs4I@pot@s:J,~>
+_>j5Ps/uF9mf34cr;Z_Jpn@DEs.SbAre(/jm%Ns_s+Bm*s)[e*s0(a0rF5bIpk/9]!29Cqp7_8b
+rh98ir;c9c!nb]>p:\$:J,~>
+_>j5Ps/uF9mf34cr;Z_Jpn@DEs.SbAre(/jm%Ns_s+Bm*s)[e*s0(a0rF5bIpk/9]!29Cqp7_8b
+rh98ir;c9c!nb]>p:\$:J,~>
+_>j5Ps/uF9mf34cr;Z_Jpn@DEs.SbAre(/jm%Ns_s+Bm*s)[e*s0(a0rF5bIpk/9]!29Cqp7_8b
+rh98ir;c9c!nb]>p:\$:J,~>
+_#O/P!O'3)s8;rps87NFU%OQKU$@g@KDorYU#3QRU&M7^F8fYKF7t7ZF8rH;U%khiU&+fg!:Kjf
+fZX!%\c70~>
+_#O/P!O'3)s8;rps87NFU%OQKU$@g@KDorYU#3QRU&M7^F8fYKF7t7ZF8rH;U%khiU&+fg!:Kjf
+fZX!%\c70~>
+_#O/P!O'3)s8;rps87NFU%OQKU$@g@KDorYU#3QRU&M7^F8fYKF7t7ZF8rH;U%khiU&+fg!:Kjf
+fZX!%\c70~>
+_#O2Q!MQ^cs8;rms87NFU"tn3K)fuYU$oYpYO]@,YOeIcYO$?1@K:KBKCs<XU%tniU&"`e!:Tsf
+bP8c\s*t~>
+_#O2Q!MQ^cs8;rms87NFU"tn3K)fuYU$oYpYO]@,YOeIcYO$?1@K:KBKCs<XU%tniU&"`e!:Tsf
+bP8c\s*t~>
+_#O2Q!MQ^cs8;rms87NFU"tn3K)fuYU$oYpYO]@,YOeIcYO$?1@K:KBKCs<XU%tniU&"`e!:Tsf
+bP8c\s*t~>
+^]4/Rs.So]r;cTlqh+a=p6#K\]tNZn!-@M#m_/Y(oY(7-oV)2dlZ;]NolC/-KD)#7YPb*gs8;rd
+s8U:=]sn#l~>
+^]4/Rs.So]r;cTlqh+a=p6#K\]tNZn!-@M#m_/Y(oY(7-oV)2dlZ;]NolC/-KD)#7YPb*gs8;rd
+s8U:=]sn#l~>
+^]4/Rs.So]r;cTlqh+a=p6#K\]tNZn!-@M#m_/Y(oY(7-oV)2dlZ;]NolC/-KD)#7YPb*gs8;rd
+s8U:=]sn#l~>
+^An,Ss.So]rW)WkqLe[=p6,HZs1R]\s1Riom_/V'oY(7-oqD5cmW8E%oRlmZrh9@EpS%JfqP!T^
+r;c?es3(>R[f:j~>
+^An,Ss.So]rW)WkqLe[=p6,HZs1R]\s1Riom_/V'oY(7-oqD5cmW8E%oRlmZrh9@EpS%JfqP!T^
+r;c?es3(>R[f:j~>
+^An,Ss.So]rW)WkqLe[=p6,HZs1R]\s1Riom_/V'oY(7-oqD5cmW8E%oRlmZrh9@EpS%JfqP!T^
+r;c?es3(>R[f:j~>
+^&S)Ts.Sr^r;cHhqLe[=plbW[rk7Z]s3(ASnY,Ebr3,h-r3,gfq60=0r1Wh:pN->-rIap>qlfji
+oDeahn,EC2rOoZ>J,~>
+^&S)Ts.Sr^r;cHhqLe[=plbW[rk7Z]s3(ASnY,Ebr3,h-r3,gfq60=0r1Wh:pN->-rIap>qlfji
+oDeahn,EC2rOoZ>J,~>
+^&S)Ts.Sr^r;cHhqLe[=plbW[rk7Z]s3(ASnY,Ebr3,h-r3,gfq60=0r1Wh:pN->-rIap>qlfji
+oDeahn,EC2rOoZ>J,~>
+^&S,U!28l]r;cEgq1JU=q3(][r4VQ^rlb2PoV(]dr3,k.qlfafpoj=2pn@G7q/cJ-rIap>r3,pi
+nc/Rgn,EI4]tLiRJ,~>
+^&S,U!28l]r;cEgq1JU=q3(][r4VQ^rlb2PoV(]dr3,k.qlfafpoj=2pn@G7q/cJ-rIap>r3,pi
+nc/Rgn,EI4]tLiRJ,~>
+^&S,U!28l]r;cEgq1JU=q3(][r4VQ^rlb2PoV(]dr3,k.qlfafpoj=2pn@G7q/cJ-rIap>r3,pi
+nc/Rgn,EI4]tLiRJ,~>
+]`.u*nGiFen,N39r1X"Nqlfq2n<3anqRuWsm_/J#pq?O-pn@GcpN-#$pk/Eaqk<q?qP!kkpn@3W
+r;c?e!6_bLJ,~>
+]`.u*nGiFen,N39r1X"Nqlfq2n<3anqRuWsm_/J#pq?O-pn@GcpN-#$pk/Eaqk<q?qP!kkpn@3W
+r;c?e!6_bLJ,~>
+]`.u*nGiFen,N39r1X"Nqlfq2n<3anqRuWsm_/J#pq?O-pn@GcpN-#$pk/Eaqk<q?qP!kkpn@3W
+r;c?e!6_bLJ,~>
+X8i+umf3'7rLs+Oqlfk0o90$ppV$Esm_/J#q7ZR,qP!ScqfD>%q1JNbqk<k=r1X(mpn@-Ur;`Vm
+J,~>
+X8i+umf3'7rLs+Oqlfk0o90$ppV$Esm_/J#q7ZR,qP!ScqfD>%q1JNbqk<k=r1X(mpn@-Ur;`Vm
+J,~>
+X8i+umf3'7rLs+Oqlfk0o90$ppV$Esm_/J#q7ZR,qP!ScqfD>%q1JNbqk<k=r1X(mpn@-Ur;`Vm
+J,~>
+XT/8"m/Qg4rLs1QqQK_.oof3qotC<tm_/D!qRu[-qP!ScrH%G$qLe]eq4[V:rLs4opS$sRr;`\o
+J,~>
+XT/8"m/Qg4rLs1QqQK_.oof3qotC<tm_/D!qRu[-qP!ScrH%G$qLe]eq4[V:rLs4opS$sRr;`\o
+J,~>
+XT/8"m/Qg4rLs1QqQK_.oof3qotC<tm_/D!qRu[-qP!ScrH%G$qLe]eq4[V:rLs4opS$sRr;`\o
+J,~>
+Y5eG#lMpU2rh9=SpojJ+plbHri4\lgqn;^,r1W_c!-@M#r.Fogq4[S9rh9=pp7^gPr;`_pJ,~>
+Y5eG#lMpU2rh9=SpojJ+plbHri4\lgqn;^,r1W_c!-@M#r.Fogq4[S9rh9=pp7^gPr;`_pJ,~>
+Y5eG#lMpU2rh9=SpojJ+plbHri4\lgqn;^,r1W_c!-@M#r.Fogq4[S9rh9=pp7^gPr;`_pJ,~>
+YQ+P$l2UI0s.TIUpTO>)q3(Qso=b++o"Fb#r4Vg-r1WhfrK?K?rIb)jpS%>6s.TIrp7^^Mr;`er
+J,~>
+YQ+P$l2UI0s.TIUpTO>)q3(Qso=b++o"Fb#r4Vg-r1WhfrK?K?rIb)jpS%>6s.TIrp7^^Mr;`er
+J,~>
+YQ+P$l2UI0s.TIUpTO>)q3(Qso=b++o"Fb#r4Vg-r1WhfrK?K?rIb)jpS%>6s.TIrp7^^Mr;`er
+J,~>
+Z2ab&kPt4-s.KFUp942'r0$ftotC.(pV$7'rOqj,rh9.kq3(';re(2kp7_24s0)*hkPtJ\WW.J~>
+Z2ab&kPt4-s.KFUp942'r0$ftotC.(pV$7'rOqj,rh9.kq3(';re(2kp7_24s0)*hkPtJ\WW.J~>
+Z2ab&kPt4-s.KFUp942'r0$ftotC.(pV$7'rOqj,rh9.kq3(';re(2kp7_24s0)*hkPtJ\WW.J~>
+ZN'k'jo=t*orn&%rfZuuotC"$qn;[+rOqg+s.TCpoTJO6s+:;moqD&2!3c'hjT#2ZWrIS~>
+ZN'k'jo=t*orn&%rfZuuotC"$qn;[+rOqg+s.TCpoTJO6s+:;moqD&2!3c'hjT#2ZWrIS~>
+ZN'k'jo=t*orn&%rfZuuotC"$qn;[+rOqg+s.TCpoTJO6s+:;moqD&2!3c'hjT#2ZWrIS~>
+[/^()j8\e)s3(,>oXt6foum'Bn#l`)o<82-nui(fYOI_?T`B`;U%X*>Ts+-_j8]&XXT*e~>
+[/^()j8\e)s3(,>oXt6foum'Bn#l`)o<82-nui(fYOI_?T`B`;U%X*>Ts+-_j8]&XXT*e~>
+[/^()j8\e)s3(,>oXt6foum'Bn#l`)o<82-nui(fYOI_?T`B`;U%X*>Ts+-_j8]&XXT*e~>
+^&S'3r;Z]qiW&Y)rlY;Tp94)$oum-Dm]QW6q7Z[/s1S!,!57f`l_+<AoqD)3!29Cqp7^LGr;cQk
+rW)lrrrBq9J,~>
+^&S'3r;Z]qiW&Y)rlY;Tp94)$oum-Dm]QW6q7Z[/s1S!,!57f`l_+<AoqD)3!29Cqp7^LGr;cQk
+rW)lrrrBq9J,~>
+^&S'3r;Z]qiW&Y)rlY;Tp94)$oum-Dm]QW6q7Z[/s1S!,!57f`l_+<AoqD)3!29Cqp7^LGr;cQk
+rW)lrrrBq9J,~>
+]`8!3rVuishuEG'rlb>TpTO,#pWN?Fm]QW6o"FRs!57c_m%FEBoqD,4s.TCppn?UFr;cTlrrDus
+!!'k8J,~>
+]`8!3rVuishuEG'rlb>TpTO,#pWN?Fm]QW6o"FRs!57c_m%FEBoqD,4s.TCppn?UFr;cTlrrDus
+!!'k8J,~>
+]`8!3rVuishuEG'rlb>TpTO,#pWN?Fm]QW6o"FRs!57c_m%FEBoqD,4s.TCppn?UFr;cTlrrDus
+!!'k8J,~>
+]Dqm2!<;uthZ*A'r6,)Qpoj2#priNIm]ZW5o=a^urk7`_m@jNBp7_86rh97nq4Z[Fr;cTlrrE&u
+!!'h7J,~>
+]Dqm2!<;uthZ*A'r6,)Qpoj2#priNIm]ZW5o=a^urk7`_m@jNBp7_86rh97nq4Z[Fr;cTlrrE&u
+!!'h7J,~>
+]Dqm2!<;uthZ*A'r6,)Qpoj2#priNIm]ZW5o=a^urk7`_m@jNBp7_86rh97nq4Z[Fr;cTlrrE&u
+!!'h7J,~>
+])V[.h#I5'qoerOq608#q9/WJm]ZW5oY(:Wo<8,+mZR"3rK?rLq1JX>qlfghh#IBSp](6nrr2ru
+_#Jo~>
+])V[.h#I5'qoerOq608#q9/WJm]ZW5oY(:Wo<8,+mZR"3rK?rLq1JX>qlfghh#IBSp](6nrr2ru
+_#Jo~>
+])V[.h#I5'qoerOq608#q9/WJm]ZW5oY(:Wo<8,+mZR"3rK?rLq1JX>qlfghh#IBSp](6nrr2ru
+_#Jo~>
+])Va0gAh&&q9/`MqQK;"qoelMm]ZQ3otC@Worn;,mZR"3rK?rLqLe^>qQKdicN!nE!WN/7s*t~>
+])Va0gAh&&q9/`MqQK;"qoelMm]ZQ3otC@Worn;,mZR"3rK?rLqLe^>qQKdicN!nE!WN/7s*t~>
+])Va0gAh&&q9/`MqQK;"qoelMm]ZQ3otC@Worn;,mZR"3rK?rLqLe^>qQKdicN!nE!WN/7s*t~>
+\c;[0gAh&&q9/ZKqlfA"r6,&Pm]ZN2p:^FWorn8+mZR(5qi^cKqh+g?pojUhc2[eD^Ai]~>
+\c;[0gAh&&q9/ZKqlfA"r6,&Pm]ZN2p:^FWorn8+mZR(5qi^cKqh+g?pojUhc2[eD^Ai]~>
+\c;[0gAh&&q9/ZKqlfA"r6,&Pm]ZN2p:^FWorn8+mZR(5qi^cKqh+g?pojUhc2[eD^Ai]~>
+])Mj4rr<&Qs8@TFbPJpMYNrn#bPf-BYPQH:^&6OWYPPs"P4>7BP5CsNKDM;9YPt6>s8N)5s*t~>
+])Mj4rr<&Qs8@TFbPJpMYNrn#bPf-BYPQH:^&6OWYPPs"P4>7BP5CsNKDM;9YPt6>s8N)5s*t~>
+])Mj4rr<&Qs8@TFbPJpMYNrn#bPf-BYPQH:^&6OWYPPs"P4>7BP5CsNKDM;9YPt6>s8N)5s*t~>
+])Mj4rr<&Qs8IZEbPJpMYNih#bQ#9DYPHB:^&-IVYPGm"P4G=BP5CsOKDD58YPt6>s8N)5s*t~>
+])Mj4rr<&Qs8IZEbPJpMYNih#bQ#9DYPHB:^&-IVYPGm"P4G=BP5CsOKDD58YPt6>s8N)5s*t~>
+])Mj4rr<&Qs8IZEbPJpMYNih#bQ#9DYPHB:^&-IVYPGm"P4G=BP5CsOKDD58YPt6>s8N)5s*t~>
+]Dhj2rr;uugA_/*oum-DribP!!mA9jm]ZE/q7ZXWq60P+mZR18plbTLrIap>ornChbl@\C^Ai]~>
+]Dhj2rr;uugA_/*oum-DribP!!mA9jm]ZE/q7ZXWq60P+mZR18plbTLrIap>ornChbl@\C^Ai]~>
+]Dhj2rr;uugA_/*oum-DribP!!mA9jm]ZE/q7ZXWq60P+mZR18plbTLrIap>ornChbl@\C^Ai]~>
+]`.s3r;Zcsg]-ohpV$U1k.U2dpWNEHq:PMHpV$!Xo:boArh9@EpS%5_bQ%SB^Ai]~>
+]`.s3r;Zcsg]-ohpV$U1k.U2dpWNEHq:PMHpV$!Xo:boArh9@EpS%5_bQ%SB^Ai]~>
+]`.s3r;Zcsg]-ohpV$U1k.U2dpWNEHq:PMHpV$!Xo:boArh9@EpS%5_bQ%SB^Ai]~>
+^&S*4r;Z`rh#@AfoZR!Bs0(Y"r6+]8oum6Gpt5JIotBpZrk/<8oqD)Brh0=EpS%5_!56SUrW'_5
+J,~>
+^&S*4r;Z`rh#@AfoZR!Bs0(Y"r6+]8oum6Gpt5JIotBpZrk/<8oqD)Brh0=EpS%5_!56SUrW'_5
+J,~>
+^&S*4r;Z`rh#@AfoZR!Bs0(Y"r6+]8oum6Gpt5JIotBpZrk/<8oqD)Brh0=EpS%5_!56SUrW'_5
+J,~>
+NW9$lp<30C!3bY#pWN<7oum6Gpt5JIotC'^qRup4p7_/B!MP/>U%PSh]nQK:~>
+NW9$lp<30C!3bY#pWN<7oum6Gpt5JIotC'^qRup4p7_/B!MP/>U%PSh]nQK:~>
+NW9$lp<30C!3bY#pWN<7oum6Gpt5JIotC'^qRup4p7_/B!MP/>U%PSh]nQK:~>
+NW9!kp<2=+o?7'8o?7*Gp=T>Io=b$apV$O/pn@>C!58'!pTOS0L&ZZ~>
+NW9!kp<2=+o?7'8o?7*Gp=T>Io=b$apV$O/pn@>C!58'!pTOS0L&ZZ~>
+NW9!kp<2=+o?7'8o?7*Gp=T>Io=b$apV$O/pn@>C!58'!pTOS0L&ZZ~>
+N;rmjpWN9Drla]Bm`PU6o?7*Gp=T>Io">$do=b++pn@DE!jB;Np7_5arOmpbJ,~>
+N;rmjpWN9Drla]Bm`PU6o?7*Gp=T>Io">$do=b++pn@DE!jB;Np7_5arOmpbJ,~>
+N;rmjpWN9Drla]Bm`PU6o?7*Gp=T>Io">$do=b++pn@DE!jB;Np7_5arOmpbJ,~>
+N;rghq9/NGqoeKBmE>CZpWNTMo[s2Ij1Y>nq4[SHric=7pS%AcrOmmaJ,~>
+N;rghq9/NGqoeKBmE>CZpWNTMo[s2Ij1Y>nq4[SHric=7pS%AcrOmmaJ,~>
+N;rghq9/NGqoeKBmE>CZpWNTMo[s2Ij1Y>nq4[SHric=7pS%AcrOmmaJ,~>
+N;rdgq9/TIpri9BmE>.SrQG5So@O&Ho"G(,oY(+)qk<hKrNH.4q4[Vfqn7[_J,~>
+N;rdgq9/TIpri9BmE>.SrQG5So@O&Ho"G(,oY(+)qk<hKrNH.4q4[Vfqn7[_J,~>
+N;rdgq9/TIpri9BmE>.SrQG5So@O&Ho"G(,oY(+)qk<hKrNH.4q4[Vfqn7[_J,~>
+MuW[fqTJ]Jp<3-BmE>CZpoj).!580Nrk896p:^7)r1X"Nqlfn1qP!bhqRqR^J,~>
+MuW[fqTJ]Jp<3-BmE>CZpoj).!580Nrk896p:^7)r1X"Nqlfn1qP!bhqRqR^J,~>
+MuW[fqTJ]Jp<3-BmE>CZpoj).!580Nrk896p:^7)r1X"Nqlfn1qP!bhqRqR^J,~>
+MuWUdqoelMo?6pBn]Ls:bOD_'bPf-DbP8dGYPk0mP5;BY^&"H"YPPqbs*t~>
+MuWUdqoelMo?6pBn]Ls:bOD_'bPf-DbP8dGYPk0mP5;BY^&"H"YPPqbs*t~>
+MuWUdqoelMo?6pBn]Ls:bOD_'bPf-DbP8dGYPk0mP5;BY^&"H"YPPqbs*t~>
+MZ<Lcr6,#OnB:^BpWNH;rQFf9mE>@>o?6mApTORirf[&[q7Z^"r3,n/KE$H~>
+MZ<Lcr6,#OnB:^BpWNH;rQFf9mE>@>o?6mApTORirf[&[q7Z^"r3,n/KE$H~>
+MZ<Lcr6,#OnB:^BpWNH;rQFf9mE>@>o?6mApTORirf[&[q7Z^"r3,n/KE$H~>
+MZ<IbrQG/QmE>LBr6+l=priB7mE>:<p<2m;rNH6p!0[)[pV$O!rNH"0K)^?~>
+MZ<IbrQG/QmE>LBr6+l=priB7mE>:<p<2m;rNH6p!0[)[pV$O!rNH"0K)^?~>
+MZ<IbrQG/QmE>LBr6+l=priB7mE>:<p<2m;rNH6p!0[)[pV$O!rNH"0K)^?~>
+MZ<FarQG2RlcT@Cb<Pa)oZR'6m`Y79q9/*;!hlf\orn)&rh9=ppUu1YJ,~>
+MZ<FarQG2RlcT@Cb<Pa)oZR'6m`Y79q9/*;!hlf\orn)&rh9=ppUu1YJ,~>
+MZ<FarQG2RlcT@Cb<Pa)oZR'6m`Y79q9/*;!hlf\orn)&rh9=ppUu1YJ,~>
+M?!:_s3(GUl,s(gr]g@6s0)F8oZR09mE>(6r6+`Grh95&rh9@Tp94/&s.TFqp:Z(XJ,~>
+M?!:_s3(GUl,s(gr]g@6s0)F8oZR09mE>(6r6+`Grh95&rh9@Tp94/&s.TFqp:Z(XJ,~>
+M?!:_s3(GUl,s(gr]g@6s0)F8oZR09mE>(6r6+`Grh95&rh9@Tp94/&s.TFqp:Z(XJ,~>
+M?!7^k0*WdrIaUQ!m@dNm`Y(4s2tDUn=ffoqk=%QpTO5&!MQ^i]n-36~>
+M?!7^k0*WdrIaUQ!m@dNm`Y(4s2tDUn=ffoqk=%QpTO5&!MQ^i]n-36~>
+M?!7^k0*WdrIaUQ!m@dNm`Y(4s2tDUn=ffoqk=%QpTO5&!MQ^i]n-36~>
+M?!4]kKEWbs+BaQaeA^Ipn@_Nq60D'!0ZufJcC6~>
+M?!4]kKEWbs+BaQaeA^Ipn@_Nq60D'!0ZufJcC6~>
+M?!4]kKEWbs+BaQaeA^Ipn@_Nq60D'!0ZufJcC6~>
+M#[.]kf`W`!/'aR]qPIhq60G(rfZugJc>`MJ,~>
+M#[.]kf`W`!/'aR]qPIhq60G(rfZugJc>`MJ,~>
+M#[.]kf`W`!/'aR]qPIhq60G(rfZugJc>`MJ,~>
+M#[1^kf`T_!%REMnY,udh4ak$oqDDKqlf_,qi^ZdJc>`MJ,~>
+M#[1^kf`T_!%REMnY,udh4ak$oqDDKqlf_,qi^ZdJc>`MJ,~>
+M#[1^kf`T_!%REMnY,udh4ak$oqDDKqlf_,qi^ZdJc>`MJ,~>
+L]@._kKEN_r[RBMnY,udhP'k"p7VJLqlfe.plbBbJc>`MJ,~>
+L]@._kKEN_r[RBMnY,udhP'k"p7VJLqlfe.plbBbJc>`MJ,~>
+L]@._kKEN_r[RBMnY,udhP'k"p7VJLqlfe.plbBbJc>`MJ,~>
+L]@1`kKEK^r[R?Lo:c,dhkBjuq4[hOrNH%1oof-aJcGcMJ,~>
+L]@1`kKEK^r[R?Lo:c,dhkBjuq4[hOrNH%1oof-aJcGcMJ,~>
+L]@1`kKEK^r[R?Lo:c,dhkBjuq4[hOrNH%1oof-aJcGcMJ,~>
+L]@1`kf`T_r$q0Ko:c,di1]jsqP!qPric44nrij_JcGcMJ,~>
+L]@1`kf`T_r$q0Ko:c,di1]jsqP!qPric44nrij_JcGcMJ,~>
+L]@1`kf`T_r$q0Ko:c,di1]jsqP!qPric44nrij_JcGcMJ,~>
+LB%.akKEK^q^V'JoqD8diM#jqrLs7Ss0)@6n<3[^JcG`LJ,~>
+LB%.akKEK^q^V'JoqD8diM#jqrLs7Ss0)@6n<3[^JcG`LJ,~>
+LB%.akKEK^q^V'JoqD8diM#jqrLs7Ss0)@6n<3[^JcG`LJ,~>
+LB%1bkKEK^qC:sIoqD5cj.Ysprh9@T!3cC8m?7C\JcG`LJ,~>
+LB%1bkKEK^qC:sIoqD5cj.Ysprh9@T!3cC8m?7C\JcG`LJ,~>
+LB%1bkKEK^qC:sIoqD5cj.Ysprh9@T!3cC8m?7C\JcG`LJ,~>
+L&_.ck0*E^paYaGpS%Ddj.Yjm!j@c>l&u"YJcG`LJ,~>
+L&_.ck0*E^paYaGpS%Ddj.Yjm!j@c>l&u"YJcG`LJ,~>
+L&_.ck0*E^paYaGpS%Ddj.Yjm!j@c>l&u"YJcG`LJ,~>
+L&_.cl-'+gs+C#0paY^Fpn@Jdje;'os0)HTk`YtZJcG]KJ,~>
+L&_.cl-'+gs+C#0paY^Fpn@Jdje;'os0)HTk`YtZJcG]KJ,~>
+L&_.cl-'+gs+C#0paY^Fpn@Jdje;'os0)HTk`YtZJcG]KJ,~>
+L&_1dkK<kerIao1q'uB,n%JLipoihRribjEr3--Ql&u([JcG]KJ,~>
+L&_1dkK<kerIao1q'uB,n%JLipoihRribjEr3--Ql&u([JcG]KJ,~>
+L&_1dkK<kerIao1q'uB,n%JLipoihRribjEr3--Ql&u([JcG]KJ,~>
+K`C2XqLeZ0q^VN,m_/Ijp93YQqlf^GqQKmNl&l$fJcG]KJ,~>
+K`C2XqLeZ0q^VN,m_/Ijp93YQqlf^GqQKmNl&l$fJcG]KJ,~>
+K`C2XqLeZ0q^VN,m_/Ijp93YQqlf^GqQKmNl&l$fJcG]KJ,~>
+K`D))kf`aRr]g?2plb*ZqP!Vdkb7dTq1JIGre'R#s)Wbkr;V9~>
+K`D))kf`aRr]g?2plb*ZqP!Vdkb7dTq1JIGre'R#s)Wbkr;V9~>
+K`D))kf`aRr]g?2plb*ZqP!Vdkb7dTq1JIGre'R#s)Wbkr;V9~>
+KE(o&m*#*Ts$-N5pQGQ[n%JXmoWRMQp94FIp94FIn<3]jJcGZJJ,~>
+KE(o&m*#*Ts$-N5pQGQ[n%JXmoWRMQp94FIp94FIn<3]jJcGZJJ,~>
+KE(o&m*#*Ts$-N5pQGQ[n%JXmoWRMQp94FIp94FIn<3]jJcGZJJ,~>
+KE(i$m`Y6Tp6,EYn%JXmoWRPRo<//-oWS4Go9/ulJcGWIJ,~>
+KE(i$m`Y6Tp6,EYn%JXmoWRPRo<//-oWS4Go9/ulJcGWIJ,~>
+KE(i$m`Y6Tp6,EYn%JXmoWRPRo<//-oWS4Go9/ulJcGWIJ,~>
+K)bZ!o#p]YoTK0Vn%J^onuqDRoWS2+p94FIp6,2lJcGWIJ,~>
+K)bZ!o#p]YoTK0Vn%J^onuqDRoWS2+p94FIp6,2lJcGWIJ,~>
+K)bZ!o#p]YoTK0Vn%J^onuqDRoWS2+p94FIp6,2lJcGWIJ,~>
+K)bStoZQu]o90$TqfDGDrh8ndntGr5pTO>)pTOOJqNCPnJcGTHJ,~>
+K)bStoZQu]o90$TqfDGDrh8ndntGr5pTO>)pTOOJqNCPnJcGTHJ,~>
+K)bStoZQu]o90$TqfDGDrh8ndntGr5pTO>)pTOOJqNCPnJcGTHJ,~>
+JcGGrpWN>anrj!UrOqlFqn3!'n?;\^oRm.qr3,_*q60^KrK?eoJcGTHJ,~>
+JcGGrpWN>anrj!UrOqlFqn3!'n?;\^oRm.qr3,_*q60^KrK?eoJcGTHJ,~>
+JcGGrpWN>anrj!UrOqlFqn3!'n?;\^oRm.qr3,_*q60^KrK?eoJcGTHJ,~>
+JcG>o!3c:CqLe:#qRt^+mXtDh!3bk)qQKjM!0ZnoJcGQGJ,~>
+JcG>o!3c:CqLe:#qRt^+mXtDh!3bk)qQKjM!0ZnoJcGQGJ,~>
+JcG>o!3c:CqLe:#qRt^+mXtDh!3bk)qQKjM!0ZnoJcGQGJ,~>
+Jc>`Mp"98IrQG(jnWNX[mrJInmrRrMpoj/"r3-*PrfZkoJcGQGJ,~>
+Jc>`Mp"98IrQG(jnWNX[mrJInmrRrMpoj/"r3-*PrfZkoJcGQGJ,~>
+Jc>`Mp"98IrQG(jnWNX[mrJInmrRrMpoj/"r3-*PrfZkoJcGQGJ,~>
+Jc>`Mp=T;Hrlb7mnriUXn8eRon8eS,mt:A<m_/S&s+C95olG]aq#>j~>
+Jc>`Mp=T;Hrlb7mnriUXn8eRon8eS,mt:A<m_/S&s+C95olG]aq#>j~>
+Jc>`Mp=T;Hrlb7mnriUXn8eRon8eS,mt:A<m_/S&s+C95olG]aq#>j~>
+JcGcMpt5GH!6b@oo9/aZrVuA.!'fsos&&<=r;ZSrm_/Y(!/(03p2bfbq#>j~>
+JcGcMpt5GH!6b@oo9/aZrVuA.!'fsos&&<=r;ZSrm_/Y(!/(03p2bfbq#>j~>
+JcGcMpt5GH!6b@oo9/aZrVuA.!'fsos&&<=r;ZSrm_/Y(!/(03p2bfbq#>j~>
+JcGcMq:PJG!/'p,otC2$nT4[onoOe-nUpW:r3,J#qNCVpJcGKEJ,~>
+JcGcMq:PJG!/'p,otC2$nT4[onoOe-nUpW:r3,J#qNCVpJcGKEJ,~>
+JcGcMq:PJG!/'p,otC2$nT4[onoOe-nUpW:r3,J#qNCVpJcGKEJ,~>
+JcG`LqUk>ArK?lfo`+K'r]fspr_`3<o`+rpmCi=Yq/_,ep]#a~>
+JcG`LqUk>ArK?lfo`+K'r]fspr_`3<o`+rpmCi=Yq/_,ep]#a~>
+JcG`LqUk>ArK?lfo`+K'r]fspr_`3<o`+rpmCi=Yq/_,ep]#a~>
+JcG`Lqq1>?qTJ=,noOdpnoOb,o7QK2qNCQcq3(VrJcGHDJ,~>
+JcG`Lqq1>?qTJ=,noOdpnoOb,o7QK2qNCQcq3(VrJcGHDJ,~>
+JcG`Lqq1>?qTJ=,noOdpnoOb,o7QK2qNCQcq3(VrJcGHDJ,~>
+JcG]KrRgSBrlaO*o5jgooQ0q-o7Q9,rK?rhq3(YsJcGHDJ,~>
+JcG]KrRgSBrlaO*o5jgooQ0q-o7Q9,rK?rhq3(YsJcGHDJ,~>
+JcG]KrRgSBrlaO*o5jgooQ0q-o7Q9,rK?rhq3(YsJcGHDJ,~>
+JcG]Krn-_DirAXlr'0gpqbd!<irAkgplbVtJcGECJ,~>
+JcG]Krn-_DirAXlr'0gpqbd!<irAkgplbVtJcGECJ,~>
+JcG]Krn-_DirAXlr'0gpqbd!<irAkgplbVtJcGECJ,~>
+JcGZJnZUjMolL!poQ0n,on20%qn;`e!-<_kp&BO~>
+JcGZJnZUjMolL!poQ0n,on20%qn;`e!-<_kp&BO~>
+JcGZJnZUjMolL!poQ0n,on20%qn;`e!-<_kp&BO~>
+JcGWIoWR*NolKsop2g(-on2*#r4VohJcG?AJ,~>
+JcGWIoWR*NolKsop2g(-on2*#r4VohJcG?AJ,~>
+JcGWIoWR*NolKsop2g(-on2*#r4VohJcG?AJ,~>
+JcGNFq6/NPp2g'pp2g%,p4M-"rk85mJcG6>J,~>
+JcGNFq6/NPp2g'pp2g%,p4M-"rk85mJcG6>J,~>
+JcGNFq6/NPp2g'pp2g%,p4M-"rk85mJcG6>J,~>
+JcGECriauSpN--ppN-+,pOh)t!POYIs6]i:~>
+JcGECriauSpN--ppN-+,pOh)t!POYIs6]i:~>
+JcGECriauSpN--ppN-+,pOh)t!POYIs6]i:~>
+JcEjlpN--ppN-+,pOe%s_>f#~>
+JcEjlpN--ppN-+,pOe%s_>f#~>
+JcEjlpN--ppN-+,pOe%s_>f#~>
+JcEgkq/c9ppiH1,q1F7u_#Jo~>
+JcEgkq/c9ppiH1,q1F7u_#Jo~>
+JcEgkq/c9ppiH1,q1F7u_#Jo~>
+JcEgkq/c9pq/c7,q1F7u_#Jo~>
+JcEgkq/c9pq/c7,q1F7u_#Jo~>
+JcEgkq/c9pq/c7,q1F7u_#Jo~>
+JcEgkq/c9pq/c4+qLaA!_#Jo~>
+JcEgkq/c9pq/c4+qLaA!_#Jo~>
+JcEgkq/c9pq/c4+qLaA!_#Jo~>
+JcEdjqfDEpqK)=,qh'J"^]/f~>
+JcEdjqfDEpqK)=,qh'J"^]/f~>
+JcEdjqfDEpqK)=,qh'J"^]/f~>
+JcEdjqfDEpqfDC,qh'J"^]/f~>
+JcEdjqfDEpqfDC,qh'J"^]/f~>
+JcEdjqfDEpqfDC,qh'J"^]/f~>
+JcEairH%TqqfD@+r.BS#^]/f~>
+JcEairH%TqqfD@+r.BS#^]/f~>
+JcEairH%TqqfD@+r.BS#^]/f~>
+JcEairH%Qpr,_I,rI]\$^Ai]~>
+JcEairH%Qpr,_I,rI]\$^Ai]~>
+JcEairH%Qpr,_I,rI]\$^Ai]~>
+JcEairH%QprH%L+re#e%^Ai]~>
+JcEairH%QprH%L+re#e%^Ai]~>
+JcEairH%QprH%L+re#e%^Ai]~>
+JcE^hs)[`qrH%L+re#e%^Ai]~>
+JcE^hs)[`qrH%L+re#e%^Ai]~>
+JcE^hs)[`qrH%L+re#e%^Ai]~>
+JcE^hs)[]ps)[[,s+>n&^&NT~>
+JcE^hs)[]ps)[[,s+>n&^&NT~>
+JcE^hs)[]ps)[[,s+>n&^&NT~>
+JcE^hs)[]ps)[X+!/#k&^&NT~>
+JcE^hs)[]ps)[X+!/#k&^&NT~>
+JcE^hs)[]ps)[X+!/#k&^&NT~>
+JcE[gs.T!Js)[[,s,qs5^&NT~>
+JcE[gs.T!Js)[[,s,qs5^&NT~>
+JcE[gs.T!Js)[[,s,qs5^&NT~>
+JcE[gntH%IrDE-KJcEC_J,~>
+JcE[gntH%IrDE-KJcEC_J,~>
+JcE[gntH%IrDE-KJcEC_J,~>
+JcE[gn"K04JcEC_J,~>
+JcE[gn"K04JcEC_J,~>
+JcE[gn"K04JcEC_J,~>
+JcEXfn=f95JcEC_J,~>
+JcEXfn=f95JcEC_J,~>
+JcEXfn=f95JcEC_J,~>
+JcEXfnY,udn</A&]DmB~>
+JcEXfnY,udn</A&]DmB~>
+JcEXfnY,udn</A&]DmB~>
+JcEXfnY,udn</A&]DmB~>
+JcEXfnY,udn</A&]DmB~>
+JcEXfnY,udn</A&]DmB~>
+JcEUentH)en</A&]DmB~>
+JcEUentH)en</A&]DmB~>
+JcEUentH)en</A&]DmB~>
+JcEUeo:c,dnreS(])R9~>
+JcEUeo:c,dnreS(])R9~>
+JcEUeo:c,dnreS(])R9~>
+JcEUeo:c,dnreS(])R9~>
+JcEUeo:c,dnreS(])R9~>
+JcEUeo:c,dnreS(])R9~>
+JcERdoV)2doTFe*\c70~>
+JcERdoV)2doTFe*\c70~>
+JcERdoV)2doTFe*\c70~>
+JcERdoqD8doTFe*\c70~>
+JcERdoqD8doTFe*\c70~>
+JcERdoqD8doTFe*\c70~>
+JcERdoqD8doTFe*\c70~>
+JcERdoqD8doTFe*\c70~>
+JcERdoqD8doTFe*\c70~>
+JcEOcp7_>dp6(",\Gq'~>
+JcEOcp7_>dp6(",\Gq'~>
+JcEOcp7_>dp6(",\Gq'~>
+JcEOcp7_>dp6(",\Gq'~>
+JcEOcp7_>dp6(",\Gq'~>
+JcEOcp7_>dp6(",\Gq'~>
+JcELbpn@Mep6(",\Gq'~>
+JcELbpn@Mep6(",\Gq'~>
+JcELbpn@Mep6(",\Gq'~>
+JcELbpn@Jdpl^4.\,Us~>
+JcELbpn@Jdpl^4.\,Us~>
+JcELbpn@Jdpl^4.\,Us~>
+JcELbpn@Jdpl^4.\,Us~>
+JcELbpn@Jdpl^4.\,Us~>
+JcELbpn@Jdpl^4.\,Us~>
+JcEIaqP!Yepl^4.\,Us~>
+JcEIaqP!Yepl^4.\,Us~>
+JcEIaqP!Yepl^4.\,Us~>
+JcEIaqP!VdqN?F0[f:j~>
+JcEIaqP!VdqN?F0[f:j~>
+JcEIaqP!VdqN?F0[f:j~>
+JcEIaqP!VdqN?F0[f:j~>
+JcEIaqP!VdqN?F0[f:j~>
+JcEIaqP!VdqN?F0[f:j~>
+JcEF`r1WbdqiZO1[f:j~>
+JcEF`r1WbdqiZO1[f:j~>
+JcEF`r1WbdqiZO1[f:j~>
+JcEF`r1Wbdr/uX2[Jta~>
+JcEF`r1Wbdr/uX2[Jta~>
+JcEF`r1Wbdr/uX2[Jta~>
+JcEF`r1Wbdr/uX2[Jta~>
+JcEF`r1Wbdr/uX2[Jta~>
+JcEF`r1Wbdr/uX2[Jta~>
+JcEC_rh8ndrK;a3[Jta~>
+JcEC_rh8ndrK;a3[Jta~>
+JcEC_rh8ndrK;a3[Jta~>
+JcEC_rh8ndrfVj4[/YX~>
+JcEC_rh8ndrfVj4[/YX~>
+JcEC_rh8ndrfVj4[/YX~>
+JcEC_rh8ndrfVj4[/YX~>
+JcEC_rh8ndrfVj4[/YX~>
+JcEC_rh8ndrfVj4[/YX~>
+JcE@^!28ncs,qs5[/YX~>
+JcE@^!28ncs,qs5[/YX~>
+JcE@^!28ncs,qs5[/YX~>
+JcE@^!28nc!0Vp5Zi>O~>
+JcE@^!28nc!0Vp5Zi>O~>
+JcE@^!28nc!0Vp5Zi>O~>
+JcE@^m]V3AZi>O~>
+JcE@^m]V3AZi>O~>
+JcE@^m]V3AZi>O~>
+JcE=]n?7ECZN#F~>
+JcE=]n?7ECZN#F~>
+JcE=]n?7ECZN#F~>
+JcE=]n?7ECZN#F~>
+JcE=]n?7ECZN#F~>
+JcE=]n?7ECZN#F~>
+JcE:\numWEZ2]=~>
+JcE:\numWEZ2]=~>
+JcE:\numWEZ2]=~>
+JcE:\numWEZ2]=~>
+JcE:\numWEZ2]=~>
+JcE:\numWEZ2]=~>
+JcE:\o<3`FYlB4~>
+JcE:\o<3`FYlB4~>
+JcE:\o<3`FYlB4~>
+JcE7[oWNiGYlB4~>
+JcE7[oWNiGYlB4~>
+JcE7[oWNiGYlB4~>
+JcE7[oWNiGYlB4~>
+JcE7[oWNiGYlB4~>
+JcE7[oWNiGYlB4~>
+JcE4Zp90&IYQ'+~>
+JcE4Zp90&IYQ'+~>
+JcE4Zp90&IYQ'+~>
+JcE4Zp90&IYQ'+~>
+JcE4Zp90&IYQ'+~>
+JcE4Zp90&IYQ'+~>
+JcE4ZpTK/JY5a"~>
+JcE4ZpTK/JY5a"~>
+JcE4ZpTK/JY5a"~>
+JcE1Ypof8KY5a"~>
+JcE1Ypof8KY5a"~>
+JcE1Ypof8KY5a"~>
+JcE1Yq6,ALXoEn~>
+JcE1Yq6,ALXoEn~>
+JcE1Yq6,ALXoEn~>
+JcE.XqQGJMXoEn~>
+JcE.XqQGJMXoEn~>
+JcE.XqQGJMXoEn~>
+JcE.XqlbSNXT*e~>
+JcE.XqlbSNXT*e~>
+JcE.XqlbSNXT*e~>
+JcE.XqlbSNXT*e~>
+JcE.XqlbSNXT*e~>
+JcE.XqlbSNXT*e~>
+JcE+WrNCePX8d\~>
+JcE+WrNCePX8d\~>
+JcE+WrNCePX8d\~>
+JcE+WrNCePX8d\~>
+JcE+WrNCePX8d\~>
+JcE+WrNCePX8d\~>
+JcE(Vs0%"RWrIS~>
+JcE(Vs0%"RWrIS~>
+JcE(Vs0%"RWrIS~>
+JcE(Vs0%"RWrIS~>
+JcE(Vs0%"RWrIS~>
+JcE(Vs0%"RWrIS~>
+JcE(V!3^tRWW.J~>
+JcE(V!3^tRWW.J~>
+JcE(V!3^tRWW.J~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/3doptcf3.ps b/books/ps/3doptcf3.ps
deleted file mode 100644
index c1e25ca..0000000
--- a/books/ps/3doptcf3.ps
+++ /dev/null
@@ -1,9024 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	276	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	53	190	226	68	psDrawLine
-	globGC	(X)	48	195	psDrawStr
-	globalGC1	108.000000	setForeground
-	globGC	108.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	246	190	73	68	psDrawLine
-	globGC	(Y)	251	195	psDrawStr
-	globalGC1	108.000000	setForeground
-	globGC	108.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	149	20	149	195	psDrawLine
-	globGC	(Z)	154	15	psDrawStr
-	globalGC1	108.000000	setForeground
-	globGC	108.000000	setForeground
-	renderGC	0.562500	setForeground
-	renderGC
-	145	50
-	154	50
-	149	57
-	4	145	50	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	149	38
-	159	37
-	154	50
-	4	149	38	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	140	37
-	149	38
-	145	50
-	4	140	37	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	154	50
-	145	50
-	149	38
-	4	154	50	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	181	84
-	191	84
-	186	79
-	4	181	84	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	186	79
-	177	74
-	181	84
-	4	186	79	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	177	74
-	186	79
-	182	64
-	4	177	74	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	108	84
-	117	84
-	113	79
-	4	108	84	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	122	74
-	113	79
-	117	84
-	4	122	74	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	113	79
-	122	74
-	117	64
-	4	113	79	psFillPoly
-	renderGC	0.125000	setForeground
-	renderGC
-	186	86
-	196	81
-	191	84
-	4	186	86	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	191	84
-	181	84
-	186	86
-	4	191	84	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	103	81
-	113	86
-	108	84
-	4	103	81	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	117	84
-	108	84
-	113	86
-	4	117	84	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	177	88
-	186	86
-	181	84
-	4	177	88	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	181	84
-	172	81
-	177	88
-	4	181	84	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	172	81
-	181	84
-	177	74
-	4	172	81	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	113	86
-	122	88
-	117	84
-	4	113	86	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	126	81
-	117	84
-	122	88
-	4	126	81	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	117	84
-	126	81
-	122	74
-	4	117	84	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	145	28
-	154	28
-	149	38
-	4	145	28	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	159	37
-	149	38
-	154	28
-	4	159	37	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	38
-	140	37
-	145	28
-	4	149	38	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	154	28
-	164	26
-	159	37
-	4	154	28	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	135	26
-	145	28
-	140	37
-	4	135	26	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	168	87
-	177	88
-	172	81
-	4	168	87	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	172	81
-	163	79
-	168	87
-	4	172	81	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	163	79
-	172	81
-	168	69
-	4	163	79	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	177	74
-	168	69
-	172	81
-	4	177	74	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	122	88
-	131	87
-	126	81
-	4	122	88	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	136	79
-	126	81
-	131	87
-	4	136	79	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	126	81
-	136	79
-	131	69
-	4	126	81	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	131	69
-	122	74
-	126	81
-	4	131	69	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	173	90
-	182	87
-	177	88
-	4	173	90	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	186	86
-	177	88
-	182	87
-	4	186	86	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	177	88
-	168	87
-	173	90
-	4	177	88	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	117	87
-	126	90
-	122	88
-	4	117	87	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	131	87
-	122	88
-	126	90
-	4	131	87	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	122	88
-	113	86
-	117	87
-	4	122	88	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	163	90
-	173	90
-	168	87
-	4	163	90	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	168	87
-	159	86
-	163	90
-	4	168	87	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	159	86
-	168	87
-	163	79
-	4	159	86	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	126	90
-	136	90
-	131	87
-	4	126	90	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	140	86
-	131	87
-	136	90
-	4	140	86	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	131	87
-	140	86
-	136	79
-	4	131	87	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	168	69
-	177	74
-	173	58
-	4	168	69	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	182	64
-	173	58
-	177	74
-	4	182	64	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	122	74
-	131	69
-	126	58
-	4	122	74	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	126	58
-	117	64
-	122	74
-	4	126	58	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	182	87
-	192	81
-	186	86
-	4	182	87	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	196	81
-	186	86
-	192	81
-	4	196	81	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	107	81
-	117	87
-	113	86
-	4	107	81	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	113	86
-	103	81
-	107	81
-	4	113	86	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	154	91
-	163	90
-	159	86
-	4	154	91	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	159	86
-	149	86
-	154	91
-	4	159	86	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	149	86
-	159	86
-	154	77
-	4	149	86	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	163	79
-	154	77
-	159	86
-	4	163	79	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	136	90
-	145	91
-	140	86
-	4	136	90	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	149	86
-	140	86
-	145	91
-	4	149	86	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	140	86
-	149	86
-	145	77
-	4	140	86	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	145	77
-	136	79
-	140	86
-	4	145	77	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	145	91
-	154	91
-	149	86
-	4	145	91	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	154	77
-	145	77
-	149	86
-	4	154	77	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	154	77
-	163	79
-	159	66
-	4	154	77	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	168	69
-	159	66
-	163	79
-	4	168	69	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	136	79
-	145	77
-	140	66
-	4	136	79	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	140	66
-	131	69
-	136	79
-	4	140	66	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	149	92
-	159	92
-	154	91
-	4	149	92	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	163	90
-	154	91
-	159	92
-	4	163	90	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	140	92
-	149	92
-	145	91
-	4	140	92	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	154	91
-	145	91
-	149	92
-	4	154	91	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	145	91
-	136	90
-	140	92
-	4	145	91	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	173	58
-	182	64
-	178	46
-	4	173	58	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	117	64
-	126	58
-	121	46
-	4	117	64	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	159	92
-	168	90
-	163	90
-	4	159	92	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	173	90
-	163	90
-	168	90
-	4	173	90	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	131	90
-	140	92
-	136	90
-	4	131	90	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	136	90
-	126	90
-	131	90
-	4	136	90	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	145	77
-	154	77
-	149	65
-	4	145	77	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	159	66
-	149	65
-	154	77
-	4	159	66	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	149	65
-	140	66
-	145	77
-	4	149	65	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	168	90
-	178	87
-	173	90
-	4	168	90	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	182	87
-	173	90
-	178	87
-	4	182	87	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	121	87
-	131	90
-	126	90
-	4	121	87	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	126	90
-	117	87
-	121	87
-	4	126	90	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	159	66
-	168	69
-	164	53
-	4	159	66	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	173	58
-	164	53
-	168	69
-	4	173	58	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	131	69
-	140	66
-	135	53
-	4	131	69	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	135	53
-	126	58
-	131	69
-	4	135	53	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	192	81
-	202	70
-	196	81
-	4	192	81	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	97	70
-	107	81
-	103	81
-	4	97	70	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	178	87
-	188	80
-	182	87
-	4	178	87	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	192	81
-	182	87
-	188	80
-	4	192	81	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	111	80
-	121	87
-	117	87
-	4	111	80	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	117	87
-	107	81
-	111	80
-	4	117	87	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	145	91
-	154	91
-	149	92
-	4	145	91	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	159	92
-	149	92
-	154	91
-	4	159	92	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	149	92
-	140	92
-	145	91
-	4	149	92	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	149	65
-	159	66
-	154	51
-	4	149	65	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	164	53
-	154	51
-	159	66
-	4	164	53	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	140	66
-	149	65
-	145	51
-	4	140	66	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	145	51
-	135	53
-	140	66
-	4	145	51	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	154	91
-	164	89
-	159	92
-	4	154	91	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	168	90
-	159	92
-	164	89
-	4	168	90	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	135	89
-	145	91
-	140	92
-	4	135	89	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	140	92
-	131	90
-	135	89
-	4	140	92	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	154	51
-	145	51
-	149	65
-	4	154	51	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	164	53
-	173	58
-	169	40
-	4	164	53	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	178	46
-	169	40
-	173	58
-	4	178	46	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	126	58
-	135	53
-	130	40
-	4	126	58	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	130	40
-	121	46
-	126	58
-	4	130	40	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	164	89
-	173	86
-	168	90
-	4	164	89	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	178	87
-	168	90
-	173	86
-	4	178	87	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	126	86
-	135	89
-	131	90
-	4	126	86	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	131	90
-	121	87
-	126	86
-	4	131	90	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	149	23
-	159	23
-	154	28
-	4	149	23	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	164	26
-	154	28
-	159	23
-	4	164	26	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	140	23
-	149	23
-	145	28
-	4	140	23	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	154	28
-	145	28
-	149	23
-	4	154	28	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	145	28
-	135	26
-	140	23
-	4	145	28	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	188	80
-	198	70
-	192	81
-	4	188	80	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	202	70
-	192	81
-	198	70
-	4	202	70	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	101	70
-	111	80
-	107	81
-	4	101	70	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	107	81
-	97	70
-	101	70
-	4	107	81	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	173	86
-	183	79
-	178	87
-	4	173	86	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	188	80
-	178	87
-	183	79
-	4	188	80	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	116	79
-	126	86
-	121	87
-	4	116	79	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	121	87
-	111	80
-	116	79
-	4	121	87	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	154	51
-	164	53
-	159	37
-	4	154	51	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	169	40
-	159	37
-	164	53
-	4	169	40	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	135	53
-	145	51
-	140	37
-	4	135	53	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	140	37
-	130	40
-	135	53
-	4	140	37	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	159	23
-	169	22
-	164	26
-	4	159	23	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	130	22
-	140	23
-	135	26
-	4	130	22	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	169	40
-	178	46
-	173	30
-	4	169	40	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	121	46
-	130	40
-	125	30
-	4	121	46	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	149	88
-	159	87
-	154	91
-	4	149	88	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	164	89
-	154	91
-	159	87
-	4	164	89	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	140	87
-	149	88
-	145	91
-	4	140	87	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	154	91
-	145	91
-	149	88
-	4	154	91	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	145	91
-	135	89
-	140	87
-	4	145	91	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	145	51
-	154	51
-	149	36
-	4	145	51	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	159	37
-	149	36
-	154	51
-	4	159	37	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	149	36
-	140	37
-	145	51
-	4	149	36	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	159	87
-	169	84
-	164	89
-	4	159	87	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	173	86
-	164	89
-	169	84
-	4	173	86	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	130	84
-	140	87
-	135	89
-	4	130	84	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	135	89
-	126	86
-	130	84
-	4	135	89	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	159	37
-	169	40
-	164	27
-	4	159	37	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	173	30
-	164	27
-	169	40
-	4	173	30	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	130	40
-	140	37
-	135	27
-	4	130	40	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	135	27
-	125	30
-	130	40
-	4	135	27	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	183	79
-	194	70
-	188	80
-	4	183	79	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	198	70
-	188	80
-	194	70
-	4	198	70	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	105	70
-	116	79
-	111	80
-	4	105	70	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	111	80
-	101	70
-	105	70
-	4	111	80	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	169	84
-	179	79
-	173	86
-	4	169	84	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	183	79
-	173	86
-	179	79
-	4	183	79	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	120	79
-	130	84
-	126	86
-	4	120	79	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	126	86
-	116	79
-	120	79
-	4	126	86	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	149	36
-	159	37
-	154	26
-	4	149	36	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	164	27
-	154	26
-	159	37
-	4	164	27	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	140	37
-	149	36
-	145	26
-	4	140	37	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	145	26
-	135	27
-	140	37
-	4	145	26	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	145	26
-	154	26
-	149	23
-	4	145	26	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	159	23
-	149	23
-	154	26
-	4	159	23	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	149	23
-	140	23
-	145	26
-	4	149	23	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	164	27
-	173	30
-	169	22
-	4	164	27	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	125	30
-	135	27
-	130	22
-	4	125	30	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	154	26
-	164	27
-	159	23
-	4	154	26	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	169	22
-	159	23
-	164	27
-	4	169	22	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	135	27
-	145	26
-	140	23
-	4	135	27	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	140	23
-	130	22
-	135	27
-	4	140	23	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	154	26
-	145	26
-	149	36
-	4	154	26	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	198	70
-	209	57
-	202	70
-	4	198	70	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	90	57
-	101	70
-	97	70
-	4	90	57	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	145	85
-	154	85
-	149	88
-	4	145	85	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	159	87
-	149	88
-	154	85
-	4	159	87	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	149	88
-	140	87
-	145	85
-	4	149	88	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	154	85
-	164	82
-	159	87
-	4	154	85	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	169	84
-	159	87
-	164	82
-	4	169	84	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	135	82
-	145	85
-	140	87
-	4	135	82	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	140	87
-	130	84
-	135	82
-	4	140	87	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	179	79
-	189	70
-	183	79
-	4	179	79	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	194	70
-	183	79
-	189	70
-	4	194	70	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	110	70
-	120	79
-	116	79
-	4	110	70	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	116	79
-	105	70
-	110	70
-	4	116	79	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	233	115
-	243	113
-	237	113
-	4	233	115	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	237	113
-	228	103
-	233	115
-	4	237	113	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	228	103
-	237	113
-	232	103
-	4	228	103	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	56	113
-	66	115
-	62	113
-	4	56	113	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	71	103
-	62	113
-	66	115
-	4	71	103	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	62	113
-	71	103
-	67	103
-	4	62	113	psFillPoly
-	renderGC	0.125000	setForeground
-	renderGC
-	164	82
-	174	78
-	169	84
-	4	164	82	psFillPoly
-	renderGC	0.125000	setForeground
-	renderGC
-	179	79
-	169	84
-	174	78
-	4	179	79	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	125	78
-	135	82
-	130	84
-	4	125	78	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	130	84
-	120	79
-	125	78
-	4	130	84	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	194	70
-	205	59
-	198	70
-	4	194	70	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	209	57
-	198	70
-	205	59
-	4	209	57	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	94	59
-	105	70
-	101	70
-	4	94	59	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	101	70
-	90	57
-	94	59
-	4	101	70	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	232	103
-	225	86
-	228	103
-	4	232	103	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	225	86
-	232	103
-	229	86
-	4	225	86	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	74	86
-	67	103
-	71	103
-	4	74	86	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	67	103
-	74	86
-	70	86
-	4	67	103	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	229	116
-	238	119
-	233	115
-	4	229	116	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	243	113
-	233	115
-	238	119
-	4	243	113	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	233	115
-	224	103
-	229	116
-	4	233	115	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	224	103
-	233	115
-	228	103
-	4	224	103	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	61	119
-	70	116
-	66	115
-	4	61	119	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	74	103
-	66	115
-	70	116
-	4	74	103	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	66	115
-	74	103
-	71	103
-	4	66	115	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	66	115
-	56	113
-	61	119
-	4	66	115	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	238	119
-	250	106
-	243	113
-	4	238	119	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	49	106
-	61	119
-	56	113
-	4	49	106	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	174	78
-	185	71
-	179	79
-	4	174	78	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	189	70
-	179	79
-	185	71
-	4	189	70	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	114	71
-	125	78
-	120	79
-	4	114	71	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	120	79
-	110	70
-	114	71
-	4	120	79	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	149	81
-	160	80
-	154	85
-	4	149	81	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	164	82
-	154	85
-	160	80
-	4	164	82	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	139	80
-	149	81
-	145	85
-	4	139	80	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	154	85
-	145	85
-	149	81
-	4	154	85	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	145	85
-	135	82
-	139	80
-	4	145	85	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	233	123
-	245	115
-	238	119
-	4	233	123	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	250	106
-	238	119
-	245	115
-	4	250	106	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	238	119
-	229	116
-	233	123
-	4	238	119	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	54	115
-	65	123
-	61	119
-	4	54	115	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	70	116
-	61	119
-	65	123
-	4	70	116	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	61	119
-	49	106
-	54	115
-	4	61	119	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	189	70
-	200	61
-	194	70
-	4	189	70	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	205	59
-	194	70
-	200	61
-	4	205	59	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	99	61
-	110	70
-	105	70
-	4	99	61	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	105	70
-	94	59
-	99	61
-	4	105	70	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	160	80
-	170	77
-	164	82
-	4	160	80	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	174	78
-	164	82
-	170	77
-	4	174	78	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	129	77
-	139	80
-	135	82
-	4	129	77	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	135	82
-	125	78
-	129	77
-	4	135	82	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	228	103
-	221	86
-	224	103
-	4	228	103	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	221	86
-	228	103
-	225	86
-	4	221	86	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	78	86
-	71	103
-	74	103
-	4	78	86	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	71	103
-	78	86
-	74	86
-	4	71	103	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	229	126
-	240	124
-	233	123
-	4	229	126	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	245	115
-	233	123
-	240	124
-	4	245	115	psFillPoly
-	renderGC	0.937500	setForeground
-	renderGC
-	233	123
-	225	116
-	229	126
-	4	233	123	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	225	116
-	233	123
-	229	116
-	4	225	116	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	59	124
-	70	126
-	65	123
-	4	59	124	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	74	116
-	65	123
-	70	126
-	4	74	116	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	65	123
-	74	116
-	70	116
-	4	65	123	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	65	123
-	54	115
-	59	124
-	4	65	123	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	229	116
-	220	102
-	225	116
-	4	229	116	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	220	102
-	229	116
-	224	103
-	4	220	102	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	78	102
-	70	116
-	74	116
-	4	78	102	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	70	116
-	78	102
-	74	103
-	4	70	116	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	229	86
-	221	68
-	225	86
-	4	229	86	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	221	68
-	229	86
-	226	67
-	4	221	68	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	78	68
-	70	86
-	74	86
-	4	78	68	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	70	86
-	78	68
-	73	67
-	4	70	86	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	205	59
-	216	50
-	209	57
-	4	205	59	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	83	50
-	94	59
-	90	57
-	4	83	50	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	170	77
-	180	71
-	174	78
-	4	170	77	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	185	71
-	174	78
-	180	71
-	4	185	71	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	119	71
-	129	77
-	125	78
-	4	119	71	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	125	78
-	114	71
-	119	71
-	4	125	78	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	185	71
-	195	62
-	189	70
-	4	185	71	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	200	61
-	189	70
-	195	62
-	4	200	61	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	103	62
-	114	71
-	110	70
-	4	103	62	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	110	70
-	99	61
-	103	62
-	4	110	70	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	225	127
-	235	130
-	229	126
-	4	225	127	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	240	124
-	229	126
-	235	130
-	4	240	124	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	229	126
-	221	116
-	225	127
-	4	229	126	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	221	116
-	229	126
-	225	116
-	4	221	116	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	64	130
-	74	127
-	70	126
-	4	64	130	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	78	116
-	70	126
-	74	127
-	4	78	116	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	70	126
-	78	116
-	74	116
-	4	70	126	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	70	126
-	59	124
-	64	130
-	4	70	126	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	224	103
-	216	87
-	220	102
-	4	224	103	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	216	87
-	224	103
-	221	86
-	4	216	87	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	82	87
-	74	103
-	78	102
-	4	82	87	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	74	103
-	82	87
-	78	86
-	4	74	103	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	144	78
-	155	78
-	149	81
-	4	144	78	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	160	80
-	149	81
-	155	78
-	4	160	80	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	149	81
-	139	80
-	144	78
-	4	149	81	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	235	130
-	247	118
-	240	124
-	4	235	130	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	253	106
-	240	124
-	247	118
-	4	253	106	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	240	124
-	253	106
-	245	115
-	4	240	124	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	52	118
-	64	130
-	59	124
-	4	52	118	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	59	124
-	46	106
-	52	118
-	4	59	124	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	46	106
-	59	124
-	54	115
-	4	46	106	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	225	116
-	216	102
-	221	116
-	4	225	116	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	216	102
-	225	116
-	220	102
-	4	216	102	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	83	102
-	74	116
-	78	116
-	4	83	102	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	74	116
-	83	102
-	78	102
-	4	74	116	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	230	134
-	241	128
-	235	130
-	4	230	134	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	247	118
-	235	130
-	241	128
-	4	247	118	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	235	130
-	225	127
-	230	134
-	4	235	130	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	58	128
-	69	134
-	64	130
-	4	58	128	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	74	127
-	64	130
-	69	134
-	4	74	127	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	64	130
-	52	118
-	58	128
-	4	64	130	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	155	78
-	165	76
-	160	80
-	4	155	78	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	170	77
-	160	80
-	165	76
-	4	170	77	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	134	76
-	144	78
-	139	80
-	4	134	76	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	139	80
-	129	77
-	134	76
-	4	139	80	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	200	61
-	211	53
-	205	59
-	4	200	61	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	216	50
-	205	59
-	211	53
-	4	216	50	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	88	53
-	99	61
-	94	59
-	4	88	53	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	94	59
-	83	50
-	88	53
-	4	94	59	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	259	93
-	245	115
-	253	106
-	4	259	93	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	245	115
-	259	93
-	250	106
-	4	245	115	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	54	115
-	40	93
-	46	106
-	4	54	115	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	40	93
-	54	115
-	49	106
-	4	40	93	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	225	86
-	217	70
-	221	86
-	4	225	86	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	217	70
-	225	86
-	221	68
-	4	217	70	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	82	70
-	74	86
-	78	86
-	4	82	70	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	74	86
-	82	70
-	78	68
-	4	74	86	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	180	71
-	191	64
-	185	71
-	4	180	71	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	195	62
-	185	71
-	191	64
-	4	195	62	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	108	64
-	119	71
-	114	71
-	4	108	64	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	114	71
-	103	62
-	108	64
-	4	114	71	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	221	127
-	230	134
-	225	127
-	4	221	127	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	225	127
-	217	115
-	221	127
-	4	225	127	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	217	115
-	225	127
-	221	116
-	4	217	115	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	69	134
-	78	127
-	74	127
-	4	69	134	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	82	115
-	74	127
-	78	127
-	4	82	115	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	74	127
-	82	115
-	78	116
-	4	74	127	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	226	136
-	236	136
-	230	134
-	4	226	136	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	241	128
-	230	134
-	236	136
-	4	241	128	psFillPoly
-	renderGC	0.937500	setForeground
-	renderGC
-	230	134
-	221	127
-	226	136
-	4	230	134	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	63	136
-	73	136
-	69	134
-	4	63	136	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	78	127
-	69	134
-	73	136
-	4	78	127	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	69	134
-	58	128
-	63	136
-	4	69	134	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	165	76
-	175	72
-	170	77
-	4	165	76	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	180	71
-	170	77
-	175	72
-	4	180	71	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	124	72
-	134	76
-	129	77
-	4	124	72	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	129	77
-	119	71
-	124	72
-	4	129	77	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	195	62
-	206	56
-	200	61
-	4	195	62	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	211	53
-	200	61
-	206	56
-	4	211	53	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	93	56
-	103	62
-	99	61
-	4	93	56	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	99	61
-	88	53
-	93	56
-	4	99	61	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	226	67
-	217	56
-	221	68
-	4	226	67	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	217	56
-	226	67
-	221	53
-	4	217	56	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	82	56
-	73	67
-	78	68
-	4	82	56	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	73	67
-	82	56
-	78	53
-	4	73	67	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	220	102
-	212	87
-	216	102
-	4	220	102	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	212	87
-	220	102
-	216	87
-	4	212	87	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	87	87
-	78	102
-	83	102
-	4	87	87	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	78	102
-	87	87
-	82	87
-	4	78	102	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	221	116
-	212	101
-	217	115
-	4	221	116	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	212	101
-	221	116
-	216	102
-	4	212	101	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	87	101
-	78	116
-	82	115
-	4	87	101	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	78	116
-	87	101
-	83	102
-	4	78	116	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	221	86
-	212	72
-	216	87
-	4	221	86	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	212	72
-	221	86
-	217	70
-	4	212	72	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	87	72
-	78	86
-	82	87
-	4	87	72	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	78	86
-	87	72
-	82	70
-	4	78	86	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	211	53
-	221	53
-	216	50
-	4	211	53	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	78	53
-	88	53
-	83	50
-	4	78	53	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	231	141
-	243	134
-	236	136
-	4	231	141	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	249	122
-	236	136
-	243	134
-	4	249	122	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	236	136
-	249	122
-	241	128
-	4	236	136	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	236	136
-	226	136
-	231	141
-	4	236	136	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	56	134
-	68	141
-	63	136
-	4	56	134	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	73	136
-	63	136
-	68	141
-	4	73	136	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	63	136
-	50	122
-	56	134
-	4	63	136	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	50	122
-	63	136
-	58	128
-	4	50	122	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	175	72
-	186	66
-	180	71
-	4	175	72	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	191	64
-	180	71
-	186	66
-	4	191	64	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	113	66
-	124	72
-	119	71
-	4	113	66	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	119	71
-	108	64
-	113	66
-	4	119	71	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	222	136
-	231	141
-	226	136
-	4	222	136	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	226	136
-	217	125
-	222	136
-	4	226	136	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	217	125
-	226	136
-	221	127
-	4	217	125	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	68	141
-	77	136
-	73	136
-	4	68	141	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	82	125
-	73	136
-	77	136
-	4	82	125	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	73	136
-	82	125
-	78	127
-	4	73	136	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	77
-	160	75
-	155	78
-	4	149	77	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	165	76
-	155	78
-	160	75
-	4	165	76	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	139	75
-	149	77
-	144	78
-	4	139	75	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	155	78
-	144	78
-	149	77
-	4	155	78	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	144	78
-	134	76
-	139	75
-	4	144	78	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	256	108
-	241	128
-	249	122
-	4	256	108	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	241	128
-	256	108
-	247	118
-	4	241	128	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	58	128
-	43	108
-	50	122
-	4	58	128	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	43	108
-	58	128
-	52	118
-	4	43	108	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	191	64
-	202	59
-	195	62
-	4	191	64	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	206	56
-	195	62
-	202	59
-	4	206	56	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	97	59
-	108	64
-	103	62
-	4	97	59	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	103	62
-	93	56
-	97	59
-	4	103	62	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	227	144
-	237	143
-	231	141
-	4	227	144	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	243	134
-	231	141
-	237	143
-	4	243	134	psFillPoly
-	renderGC	1.000000	setForeground
-	renderGC
-	231	141
-	222	136
-	227	144
-	4	231	141	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	62	143
-	72	144
-	68	141
-	4	62	143	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	77	136
-	68	141
-	72	144
-	4	77	136	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	68	141
-	56	134
-	62	143
-	4	68	141	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	221	127
-	213	113
-	217	125
-	4	221	127	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	213	113
-	221	127
-	217	115
-	4	213	113	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	86	113
-	78	127
-	82	125
-	4	86	113	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	78	127
-	86	113
-	82	115
-	4	78	127	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	160	75
-	170	73
-	165	76
-	4	160	75	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	175	72
-	165	76
-	170	73
-	4	175	72	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	129	73
-	139	75
-	134	76
-	4	129	73	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	134	76
-	124	72
-	129	73
-	4	134	76	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	221	68
-	212	59
-	217	70
-	4	221	68	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	212	59
-	221	68
-	217	56
-	4	212	59	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	87	59
-	78	68
-	82	70
-	4	87	59	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	78	68
-	87	59
-	82	56
-	4	78	68	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	221	53
-	211	53
-	217	56
-	4	221	53	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	88	53
-	78	53
-	82	56
-	4	88	53	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	206	56
-	217	56
-	211	53
-	4	206	56	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	82	56
-	93	56
-	88	53
-	4	82	56	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	262	95
-	247	118
-	256	108
-	4	262	95	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	247	118
-	262	95
-	253	106
-	4	247	118	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	52	118
-	37	95
-	43	108
-	4	52	118	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	37	95
-	52	118
-	46	106
-	4	37	95	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	216	102
-	208	88
-	212	101
-	4	216	102	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	208	88
-	216	102
-	212	87
-	4	208	88	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	91	88
-	83	102
-	87	101
-	4	91	88	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	83	102
-	91	88
-	87	87
-	4	83	102	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	216	87
-	207	74
-	212	87
-	4	216	87	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	207	74
-	216	87
-	212	72
-	4	207	74	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	92	74
-	82	87
-	87	87
-	4	92	74	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	82	87
-	92	74
-	87	72
-	4	82	87	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	170	73
-	181	69
-	175	72
-	4	170	73	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	186	66
-	175	72
-	181	69
-	4	186	66	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	118	69
-	129	73
-	124	72
-	4	118	69	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	124	72
-	113	66
-	118	69
-	4	124	72	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	186	66
-	197	62
-	191	64
-	4	186	66	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	202	59
-	191	64
-	197	62
-	4	202	59	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	102	62
-	113	66
-	108	64
-	4	102	62	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	108	64
-	97	59
-	102	62
-	4	108	64	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	217	115
-	208	101
-	213	113
-	4	217	115	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	208	101
-	217	115
-	212	101
-	4	208	101	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	91	101
-	82	115
-	86	113
-	4	91	101	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	82	115
-	91	101
-	87	101
-	4	82	115	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	223	143
-	232	149
-	227	144
-	4	223	143	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	237	143
-	227	144
-	232	149
-	4	237	143	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	227	144
-	218	134
-	223	143
-	4	227	144	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	218	134
-	227	144
-	222	136
-	4	218	134	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	66	149
-	76	143
-	72	144
-	4	66	149	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	81	134
-	72	144
-	76	143
-	4	81	134	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	72	144
-	81	134
-	77	136
-	4	72	144	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	72	144
-	62	143
-	66	149
-	4	72	144	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	217	56
-	206	56
-	212	59
-	4	217	56	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	93	56
-	82	56
-	87	59
-	4	93	56	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	202	59
-	212	59
-	206	56
-	4	202	59	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	87	59
-	97	59
-	93	56
-	4	87	59	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	217	70
-	207	62
-	212	72
-	4	217	70	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	207	62
-	217	70
-	212	59
-	4	207	62	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	92	62
-	82	70
-	87	72
-	4	92	62	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	82	70
-	92	62
-	87	59
-	4	82	70	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	289	143
-	285	119
-	288	137
-	4	289	143	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	285	119
-	289	143
-	286	129
-	4	285	119	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	14	119
-	10	143
-	11	137
-	4	14	119	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	10	143
-	14	119
-	13	129
-	4	10	143	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	232	149
-	244	142
-	237	143
-	4	232	149	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	251	128
-	237	143
-	244	142
-	4	251	128	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	237	143
-	251	128
-	243	134
-	4	237	143	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	55	142
-	66	149
-	62	143
-	4	55	142	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	62	143
-	48	128
-	55	142
-	4	62	143	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	48	128
-	62	143
-	56	134
-	4	48	128	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	222	136
-	213	123
-	218	134
-	4	222	136	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	213	123
-	222	136
-	217	125
-	4	213	123	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	86	123
-	77	136
-	81	134
-	4	86	123	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	77	136
-	86	123
-	82	125
-	4	77	136	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	144	75
-	155	75
-	149	77
-	4	144	75	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	160	75
-	149	77
-	155	75
-	4	160	75	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	77
-	139	75
-	144	75
-	4	149	77	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	268	83
-	253	106
-	262	95
-	4	268	83	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	253	106
-	268	83
-	259	93
-	4	253	106	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	46	106
-	31	83
-	37	95
-	4	46	106	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	31	83
-	46	106
-	40	93
-	4	31	83	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	228	151
-	239	151
-	232	149
-	4	228	151	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	244	142
-	232	149
-	239	151
-	4	244	142	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	232	149
-	223	143
-	228	151
-	4	232	149	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	60	151
-	71	151
-	66	149
-	4	60	151	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	76	143
-	66	149
-	71	151
-	4	76	143	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	66	149
-	55	142
-	60	151
-	4	66	149	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	155	75
-	165	74
-	160	75
-	4	155	75	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	170	73
-	160	75
-	165	74
-	4	170	73	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	134	74
-	144	75
-	139	75
-	4	134	74	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	139	75
-	129	73
-	134	74
-	4	139	75	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	258	113
-	243	134
-	251	128
-	4	258	113	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	243	134
-	258	113
-	249	122
-	4	243	134	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	56	134
-	41	113
-	48	128
-	4	56	134	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	41	113
-	56	134
-	50	122
-	4	41	113	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	212	59
-	202	59
-	207	62
-	4	212	59	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	97	59
-	87	59
-	92	62
-	4	97	59	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	217	125
-	208	111
-	213	123
-	4	217	125	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	208	111
-	217	125
-	213	113
-	4	208	111	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	91	111
-	82	125
-	86	123
-	4	91	111	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	82	125
-	91	111
-	86	113
-	4	82	125	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	181	69
-	192	65
-	186	66
-	4	181	69	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	197	62
-	186	66
-	192	65
-	4	197	62	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	107	65
-	118	69
-	113	66
-	4	107	65	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	113	66
-	102	62
-	107	65
-	4	113	66	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	197	62
-	207	62
-	202	59
-	4	197	62	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	92	62
-	102	62
-	97	59
-	4	92	62	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	165	74
-	176	71
-	170	73
-	4	165	74	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	181	69
-	170	73
-	176	71
-	4	181	69	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	123	71
-	134	74
-	129	73
-	4	123	71	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	129	73
-	118	69
-	123	71
-	4	129	73	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	212	87
-	203	76
-	208	88
-	4	212	87	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	203	76
-	212	87
-	207	74
-	4	203	76	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	96	76
-	87	87
-	91	88
-	4	96	76	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	87	87
-	96	76
-	92	74
-	4	87	87	psFillPoly
-	renderGC	0.937500	setForeground
-	renderGC
-	212	72
-	202	65
-	207	74
-	4	212	72	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	202	65
-	212	72
-	207	62
-	4	202	65	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	97	65
-	87	72
-	92	74
-	4	97	65	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	87	72
-	97	65
-	92	62
-	4	87	72	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	212	101
-	203	89
-	208	101
-	4	212	101	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	203	89
-	212	101
-	208	88
-	4	203	89	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	96	89
-	87	101
-	91	101
-	4	96	89	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	87	101
-	96	89
-	91	88
-	4	87	101	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	286	129
-	282	101
-	285	119
-	4	286	129	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	282	101
-	286	129
-	283	110
-	4	282	101	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	17	101
-	13	129
-	14	119
-	4	17	101	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	13	129
-	17	101
-	15	110
-	4	13	129	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	234	157
-	245	151
-	239	151
-	4	234	157	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	252	137
-	239	151
-	245	151
-	4	252	137	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	239	151
-	252	137
-	244	142
-	4	239	151	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	239	151
-	228	151
-	234	157
-	4	239	151	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	54	151
-	65	157
-	60	151
-	4	54	151	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	71	151
-	60	151
-	65	157
-	4	71	151	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	60	151
-	47	137
-	54	151
-	4	60	151	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	47	137
-	60	151
-	55	142
-	4	47	137	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	264	99
-	249	122
-	258	113
-	4	264	99	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	249	122
-	264	99
-	256	108
-	4	249	122	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	50	122
-	35	99
-	41	113
-	4	50	122	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	35	99
-	50	122
-	43	108
-	4	35	99	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	207	62
-	197	62
-	202	65
-	4	207	62	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	102	62
-	92	62
-	97	65
-	4	102	62	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	224	150
-	234	157
-	228	151
-	4	224	150	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	228	151
-	219	141
-	224	150
-	4	228	151	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	219	141
-	228	151
-	223	143
-	4	219	141	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	65	157
-	75	150
-	71	151
-	4	65	157	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	80	141
-	71	151
-	75	150
-	4	80	141	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	71	151
-	80	141
-	76	143
-	4	71	151	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	192	65
-	202	65
-	197	62
-	4	192	65	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	97	65
-	107	65
-	102	62
-	4	97	65	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	223	143
-	214	131
-	219	141
-	4	223	143	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	214	131
-	223	143
-	218	134
-	4	214	131	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	85	131
-	76	143
-	80	141
-	4	85	131	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	76	143
-	85	131
-	81	134
-	4	76	143	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	213	113
-	203	100
-	208	111
-	4	213	113	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	203	100
-	213	113
-	208	101
-	4	203	100	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	96	100
-	86	113
-	91	111
-	4	96	100	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	86	113
-	96	100
-	91	101
-	4	86	113	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	176	71
-	187	68
-	181	69
-	4	176	71	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	192	65
-	181	69
-	187	68
-	4	192	65	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	112	68
-	123	71
-	118	69
-	4	112	68	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	118	69
-	107	65
-	112	68
-	4	118	69	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	76
-	160	75
-	155	75
-	4	149	76	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	165	74
-	155	75
-	160	75
-	4	165	74	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	139	75
-	149	76
-	144	75
-	4	139	75	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	155	75
-	144	75
-	149	76
-	4	155	75	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	144	75
-	134	74
-	139	75
-	4	144	75	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	230	158
-	240	160
-	234	157
-	4	230	158	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	245	151
-	234	157
-	240	160
-	4	245	151	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	234	157
-	224	150
-	230	158
-	4	234	157	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	59	160
-	69	158
-	65	157
-	4	59	160	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	75	150
-	65	157
-	69	158
-	4	75	150	psFillPoly
-	renderGC	0.937500	setForeground
-	renderGC
-	65	157
-	54	151
-	59	160
-	4	65	157	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	259	121
-	244	142
-	252	137
-	4	259	121	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	244	142
-	259	121
-	251	128
-	4	244	142	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	55	142
-	40	121
-	47	137
-	4	55	142	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	40	121
-	55	142
-	48	128
-	4	40	121	psFillPoly
-	renderGC	1.000000	setForeground
-	renderGC
-	207	74
-	197	69
-	203	76
-	4	207	74	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	197	69
-	207	74
-	202	65
-	4	197	69	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	102	69
-	92	74
-	96	76
-	4	102	69	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	92	74
-	102	69
-	97	65
-	4	92	74	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	218	134
-	209	120
-	214	131
-	4	218	134	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	209	120
-	218	134
-	213	123
-	4	209	120	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	90	120
-	81	134
-	85	131
-	4	90	120	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	81	134
-	90	120
-	86	123
-	4	81	134	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	160	75
-	171	74
-	165	74
-	4	160	75	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	176	71
-	165	74
-	171	74
-	4	176	71	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	128	74
-	139	75
-	134	74
-	4	128	74	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	134	74
-	123	71
-	128	74
-	4	134	74	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	208	88
-	198	79
-	203	89
-	4	208	88	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	198	79
-	208	88
-	203	76
-	4	198	79	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	101	79
-	91	88
-	96	89
-	4	101	79	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	91	88
-	101	79
-	96	76
-	4	91	88	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	202	65
-	192	65
-	197	69
-	4	202	65	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	107	65
-	97	65
-	102	69
-	4	107	65	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	187	68
-	197	69
-	192	65
-	4	187	68	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	102	69
-	112	68
-	107	65
-	4	102	69	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	171	74
-	182	72
-	176	71
-	4	171	74	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	187	68
-	176	71
-	182	72
-	4	187	68	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	117	72
-	128	74
-	123	71
-	4	117	72	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	123	71
-	112	68
-	117	72
-	4	123	71	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	208	101
-	198	90
-	203	100
-	4	208	101	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	198	90
-	208	101
-	203	89
-	4	198	90	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	101	90
-	91	101
-	96	100
-	4	101	90	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	91	101
-	101	90
-	96	89
-	4	91	101	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	271	88
-	256	108
-	264	99
-	4	271	88	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	256	108
-	271	88
-	262	95
-	4	256	108	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	43	108
-	28	88
-	35	99
-	4	43	108	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	28	88
-	43	108
-	37	95
-	4	28	88	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	213	123
-	204	110
-	209	120
-	4	213	123	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	204	110
-	213	123
-	208	111
-	4	204	110	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	95	110
-	86	123
-	90	120
-	4	95	110	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	86	123
-	95	110
-	91	111
-	4	86	123	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	235	164
-	246	162
-	240	160
-	4	235	164	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	253	148
-	240	160
-	246	162
-	4	253	148	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	240	160
-	253	148
-	245	151
-	4	240	160	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	240	160
-	230	158
-	235	164
-	4	240	160	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	53	162
-	64	164
-	59	160
-	4	53	162	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	69	158
-	59	160
-	64	164
-	4	69	158	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	59	160
-	46	148
-	53	162
-	4	59	160	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	46	148
-	59	160
-	54	151
-	4	46	148	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	288	137
-	284	109
-	288	125
-	4	288	137	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	284	109
-	288	137
-	285	119
-	4	284	109	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	15	109
-	11	137
-	11	125
-	4	15	109	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	11	137
-	15	109
-	14	119
-	4	11	137	psFillPoly
-	renderGC	1.000000	setForeground
-	renderGC
-	203	76
-	192	72
-	198	79
-	4	203	76	psFillPoly
-	renderGC	1.000000	setForeground
-	renderGC
-	192	72
-	203	76
-	197	69
-	4	192	72	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	107	72
-	96	76
-	101	79
-	4	107	72	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	96	76
-	107	72
-	102	69
-	4	96	76	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	197	69
-	187	68
-	192	72
-	4	197	69	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	112	68
-	102	69
-	107	72
-	4	112	68	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	144	77
-	155	77
-	149	76
-	4	144	77	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	160	75
-	149	76
-	155	77
-	4	160	75	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	76
-	139	75
-	144	77
-	4	149	76	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	182	72
-	192	72
-	187	68
-	4	182	72	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	107	72
-	117	72
-	112	68
-	4	107	72	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	260	131
-	245	151
-	253	148
-	4	260	131	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	245	151
-	260	131
-	252	137
-	4	245	151	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	54	151
-	39	131
-	46	148
-	4	54	151	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	39	131
-	54	151
-	47	137
-	4	39	131	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	266	105
-	251	128
-	259	121
-	4	266	105	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	251	128
-	266	105
-	258	113
-	4	251	128	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	48	128
-	33	105
-	40	121
-	4	48	128	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	33	105
-	48	128
-	41	113
-	4	33	105	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	155	77
-	166	76
-	160	75
-	4	155	77	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	171	74
-	160	75
-	166	76
-	4	171	74	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	133	76
-	144	77
-	139	75
-	4	133	76	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	139	75
-	128	74
-	133	76
-	4	139	75	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	226	154
-	235	164
-	230	158
-	4	226	154	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	230	158
-	221	145
-	226	154
-	4	230	158	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	221	145
-	230	158
-	224	150
-	4	221	145	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	64	164
-	73	154
-	69	158
-	4	64	164	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	78	145
-	69	158
-	73	154
-	4	78	145	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	69	158
-	78	145
-	75	150
-	4	69	158	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	224	150
-	215	136
-	221	145
-	4	224	150	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	215	136
-	224	150
-	219	141
-	4	215	136	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	84	136
-	75	150
-	78	145
-	4	84	136	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	75	150
-	84	136
-	80	141
-	4	75	150	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	208	111
-	199	100
-	204	110
-	4	208	111	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	199	100
-	208	111
-	203	100
-	4	199	100	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	100	100
-	91	111
-	95	110
-	4	100	100	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	91	111
-	100	100
-	96	100
-	4	91	111	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	203	89
-	193	81
-	198	90
-	4	203	89	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	193	81
-	203	89
-	198	79
-	4	193	81	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	106	81
-	96	89
-	101	90
-	4	106	81	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	96	89
-	106	81
-	101	79
-	4	96	89	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	166	76
-	176	75
-	171	74
-	4	166	76	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	182	72
-	171	74
-	176	75
-	4	182	72	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	122	75
-	133	76
-	128	74
-	4	122	75	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	128	74
-	117	72
-	122	75
-	4	128	74	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	231	162
-	241	169
-	235	164
-	4	231	162	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	246	162
-	235	164
-	241	169
-	4	246	162	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	235	164
-	226	154
-	231	162
-	4	235	164	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	58	169
-	68	162
-	64	164
-	4	58	169	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	73	154
-	64	164
-	68	162
-	4	73	154	psFillPoly
-	renderGC	0.937500	setForeground
-	renderGC
-	64	164
-	53	162
-	58	169
-	4	64	164	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	219	141
-	210	127
-	215	136
-	4	219	141	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	210	127
-	219	141
-	214	131
-	4	210	127	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	89	127
-	80	141
-	84	136
-	4	89	127	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	80	141
-	89	127
-	85	131
-	4	80	141	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	283	110
-	278	90
-	282	101
-	4	283	110	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	278	90
-	283	110
-	281	92
-	4	278	90	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	21	90
-	15	110
-	17	101
-	4	21	90	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	15	110
-	21	90
-	18	92
-	4	15	110	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	276	82
-	262	95
-	271	88
-	4	276	82	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	262	95
-	276	82
-	268	83
-	4	262	95	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	37	95
-	23	82
-	28	88
-	4	37	95	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	23	82
-	37	95
-	31	83
-	4	23	82	psFillPoly
-	renderGC	1.000000	setForeground
-	renderGC
-	187	75
-	198	79
-	192	72
-	4	187	75	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	192	72
-	182	72
-	187	75
-	4	192	72	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	101	79
-	112	75
-	107	72
-	4	101	79	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	117	72
-	107	72
-	112	75
-	4	117	72	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	176	75
-	187	75
-	182	72
-	4	176	75	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	112	75
-	122	75
-	117	72
-	4	112	75	psFillPoly
-	renderGC	0.937500	setForeground
-	renderGC
-	198	79
-	187	75
-	193	81
-	4	198	79	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	112	75
-	101	79
-	106	81
-	4	112	75	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	241	169
-	253	161
-	246	162
-	4	241	169	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	261	144
-	246	162
-	253	161
-	4	261	144	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	246	162
-	261	144
-	253	148
-	4	246	162	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	46	161
-	58	169
-	53	162
-	4	46	161	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	53	162
-	38	144
-	46	161
-	4	53	162	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	38	144
-	53	162
-	46	148
-	4	38	144	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	237	170
-	247	173
-	241	169
-	4	237	170	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	253	161
-	241	169
-	247	173
-	4	253	161	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	241	169
-	231	162
-	237	170
-	4	241	169	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	52	173
-	62	170
-	58	169
-	4	52	173	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	68	162
-	58	169
-	62	170
-	4	68	162	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	58	169
-	46	161
-	52	173
-	4	58	169	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	203	100
-	193	91
-	199	100
-	4	203	100	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	193	91
-	203	100
-	198	90
-	4	193	91	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	106	91
-	96	100
-	100	100
-	4	106	91	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	96	100
-	106	91
-	101	90
-	4	96	100	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	214	131
-	205	118
-	210	127
-	4	214	131	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	205	118
-	214	131
-	209	120
-	4	205	118	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	94	118
-	85	131
-	89	127
-	4	94	118	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	85	131
-	94	118
-	90	120
-	4	85	131	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	80
-	160	79
-	155	77
-	4	149	80	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	166	76
-	155	77
-	160	79
-	4	166	76	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	139	79
-	149	80
-	144	77
-	4	139	79	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	155	77
-	144	77
-	149	80
-	4	155	77	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	144	77
-	133	76
-	139	79
-	4	144	77	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	160	79
-	171	78
-	166	76
-	4	160	79	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	176	75
-	166	76
-	171	78
-	4	176	75	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	128	78
-	139	79
-	133	76
-	4	128	78	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	133	76
-	122	75
-	128	78
-	4	133	76	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	268	114
-	252	137
-	260	131
-	4	268	114	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	252	137
-	268	114
-	259	121
-	4	252	137	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	47	137
-	31	114
-	39	131
-	4	47	137	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	31	114
-	47	137
-	40	121
-	4	31	114	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	182	79
-	193	81
-	187	75
-	4	182	79	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	187	75
-	176	75
-	182	79
-	4	187	75	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	106	81
-	117	79
-	112	75
-	4	106	81	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	122	75
-	112	75
-	117	79
-	4	122	75	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	171	78
-	182	79
-	176	75
-	4	171	78	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	117	79
-	128	78
-	122	75
-	4	117	79	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	273	94
-	258	113
-	266	105
-	4	273	94	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	258	113
-	273	94
-	264	99
-	4	258	113	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	41	113
-	26	94
-	33	105
-	4	41	113	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	26	94
-	41	113
-	35	99
-	4	26	94	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	198	90
-	188	84
-	193	91
-	4	198	90	psFillPoly
-	renderGC	0.937500	setForeground
-	renderGC
-	188	84
-	198	90
-	193	81
-	4	188	84	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	111	84
-	101	90
-	106	91
-	4	111	84	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	101	90
-	111	84
-	106	81
-	4	101	90	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	209	120
-	199	109
-	205	118
-	4	209	120	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	199	109
-	209	120
-	204	110
-	4	199	109	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	100	109
-	90	120
-	94	118
-	4	100	109	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	90	120
-	100	109
-	95	110
-	4	90	120	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	193	81
-	182	79
-	188	84
-	4	193	81	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	117	79
-	106	81
-	111	84
-	4	117	79	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	243	176
-	254	175
-	247	173
-	4	243	176	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	261	159
-	247	173
-	254	175
-	4	261	159	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	247	173
-	261	159
-	253	161
-	4	247	173	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	247	173
-	237	170
-	243	176
-	4	247	173	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	45	175
-	56	176
-	52	173
-	4	45	175	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	62	170
-	52	173
-	56	176
-	4	62	170	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	52	173
-	38	159
-	45	175
-	4	52	173	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	38	159
-	52	173
-	46	161
-	4	38	159	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	285	119
-	279	97
-	284	109
-	4	285	119	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	279	97
-	285	119
-	282	101
-	4	279	97	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	19	97
-	14	119
-	15	109
-	4	19	97	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	14	119
-	19	97
-	17	101
-	4	14	119	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	144	82
-	155	82
-	149	80
-	4	144	82	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	160	79
-	149	80
-	155	82
-	4	160	79	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	149	80
-	139	79
-	144	82
-	4	149	80	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	155	82
-	166	82
-	160	79
-	4	155	82	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	171	78
-	160	79
-	166	82
-	4	171	78	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	133	82
-	144	82
-	139	79
-	4	133	82	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	139	79
-	128	78
-	133	82
-	4	139	79	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	204	110
-	194	100
-	199	109
-	4	204	110	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	194	100
-	204	110
-	199	100
-	4	194	100	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	105	100
-	95	110
-	100	109
-	4	105	100	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	95	110
-	105	100
-	100	100
-	4	95	110	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	269	125
-	253	148
-	261	144
-	4	269	125	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	253	148
-	269	125
-	260	131
-	4	253	148	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	46	148
-	30	125
-	38	144
-	4	46	148	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	30	125
-	46	148
-	39	131
-	4	30	125	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	177	82
-	188	84
-	182	79
-	4	177	82	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	182	79
-	171	78
-	177	82
-	4	182	79	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	111	84
-	122	82
-	117	79
-	4	111	84	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	128	78
-	117	79
-	122	82
-	4	128	78	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	166	82
-	177	82
-	171	78
-	4	166	82	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	122	82
-	133	82
-	128	78
-	4	122	82	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	228	156
-	237	170
-	231	162
-	4	228	156	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	231	162
-	223	148
-	228	156
-	4	231	162	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	223	148
-	231	162
-	226	154
-	4	223	148	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	62	170
-	71	156
-	68	162
-	4	62	170	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	76	148
-	68	162
-	71	156
-	4	76	148	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	68	162
-	76	148
-	73	154
-	4	68	162	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	234	164
-	243	176
-	237	170
-	4	234	164	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	237	170
-	228	156
-	234	164
-	4	237	170	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	56	176
-	65	164
-	62	170
-	4	56	176	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	71	156
-	62	170
-	65	164
-	4	71	156	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	199	100
-	188	93
-	194	100
-	4	199	100	psFillPoly
-	renderGC	0.937500	setForeground
-	renderGC
-	188	93
-	199	100
-	193	91
-	4	188	93	psFillPoly
-	renderGC	0.125000	setForeground
-	renderGC
-	111	93
-	100	100
-	105	100
-	4	111	93	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	100	100
-	111	93
-	106	91
-	4	100	100	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	226	154
-	217	139
-	223	148
-	4	226	154	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	217	139
-	226	154
-	221	145
-	4	217	139	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	82	139
-	73	154
-	76	148
-	4	82	139	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	73	154
-	82	139
-	78	145
-	4	73	154	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	281	92
-	271	88
-	278	90
-	4	281	92	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	271	88
-	281	92
-	276	82
-	4	271	88	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	28	88
-	18	92
-	21	90
-	4	28	88	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	18	92
-	28	88
-	23	82
-	4	18	92	psFillPoly
-	renderGC	1.000000	setForeground
-	renderGC
-	183	87
-	193	91
-	188	84
-	4	183	87	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	188	84
-	177	82
-	183	87
-	4	188	84	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	106	91
-	116	87
-	111	84
-	4	106	91	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	122	82
-	111	84
-	116	87
-	4	122	82	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	270	139
-	253	161
-	261	159
-	4	270	139	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	253	161
-	270	139
-	261	144
-	4	253	161	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	46	161
-	29	139
-	38	159
-	4	46	161	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	29	139
-	46	161
-	38	144
-	4	29	139	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	193	91
-	183	87
-	188	93
-	4	193	91	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	116	87
-	106	91
-	111	93
-	4	116	87	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	221	145
-	211	131
-	217	139
-	4	221	145	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	211	131
-	221	145
-	215	136
-	4	211	131	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	88	131
-	78	145
-	82	139
-	4	88	131	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	78	145
-	88	131
-	84	136
-	4	78	145	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	278	90
-	264	99
-	273	94
-	4	278	90	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	264	99
-	278	90
-	271	88
-	4	264	99	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	35	99
-	21	90
-	26	94
-	4	35	99	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	21	90
-	35	99
-	28	88
-	4	21	90	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	239	172
-	249	182
-	243	176
-	4	239	172	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	254	175
-	243	176
-	249	182
-	4	254	175	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	243	176
-	234	164
-	239	172
-	4	243	176	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	50	182
-	60	172
-	56	176
-	4	50	182	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	65	164
-	56	176
-	60	172
-	4	65	164	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	56	176
-	45	175
-	50	182
-	4	56	176	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	149	86
-	161	86
-	155	82
-	4	149	86	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	166	82
-	155	82
-	161	86
-	4	166	82	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	138	86
-	149	86
-	144	82
-	4	138	86	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	155	82
-	144	82
-	149	86
-	4	155	82	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	144	82
-	133	82
-	138	86
-	4	144	82	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	172	86
-	183	87
-	177	82
-	4	172	86	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	177	82
-	166	82
-	172	86
-	4	177	82	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	116	87
-	127	86
-	122	82
-	4	116	87	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	133	82
-	122	82
-	127	86
-	4	133	82	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	161	86
-	172	86
-	166	82
-	4	161	86	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	127	86
-	138	86
-	133	82
-	4	127	86	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	275	102
-	259	121
-	268	114
-	4	275	102	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	259	121
-	275	102
-	266	105
-	4	259	121	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	40	121
-	24	102
-	31	114
-	4	40	121	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	24	102
-	40	121
-	33	105
-	4	24	102	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	215	136
-	206	123
-	211	131
-	4	215	136	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	206	123
-	215	136
-	210	127
-	4	206	123	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	93	123
-	84	136
-	88	131
-	4	93	123	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	84	136
-	93	123
-	89	127
-	4	84	136	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	249	182
-	239	172
-	245	179
-	4	249	182	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	60	172
-	50	182
-	54	179
-	4	60	172	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	210	127
-	200	115
-	206	123
-	4	210	127	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	200	115
-	210	127
-	205	118
-	4	200	115	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	99	115
-	89	127
-	93	123
-	4	99	115	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	89	127
-	99	115
-	94	118
-	4	89	127	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	177	90
-	188	93
-	183	87
-	4	177	90	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	183	87
-	172	86
-	177	90
-	4	183	87	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	111	93
-	122	90
-	116	87
-	4	111	93	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	127	86
-	116	87
-	122	90
-	4	127	86	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	205	118
-	194	108
-	200	115
-	4	205	118	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	194	108
-	205	118
-	199	109
-	4	194	108	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	104	108
-	94	118
-	99	115
-	4	104	108	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	94	118
-	104	108
-	100	109
-	4	94	118	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	288	125
-	282	105
-	287	115
-	4	288	125	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	282	105
-	288	125
-	284	109
-	4	282	105	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	17	105
-	11	125
-	12	115
-	4	17	105	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	11	125
-	17	105
-	15	109
-	4	11	125	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	144	89
-	155	89
-	149	86
-	4	144	89	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	161	86
-	149	86
-	155	89
-	4	161	86	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	86
-	138	86
-	144	89
-	4	149	86	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	166	89
-	177	90
-	172	86
-	4	166	89	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	172	86
-	161	86
-	166	89
-	4	172	86	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	122	90
-	133	89
-	127	86
-	4	122	90	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	138	86
-	127	86
-	133	89
-	4	138	86	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	155	89
-	166	89
-	161	86
-	4	155	89	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	133	89
-	144	89
-	138	86
-	4	133	89	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	282	101
-	273	94
-	279	97
-	4	282	101	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	273	94
-	282	101
-	278	90
-	4	273	94	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	26	94
-	17	101
-	19	97
-	4	26	94	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	17	101
-	26	94
-	21	90
-	4	17	101	psFillPoly
-	renderGC	0.937500	setForeground
-	renderGC
-	183	95
-	194	100
-	188	93
-	4	183	95	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	188	93
-	177	90
-	183	95
-	4	188	93	psFillPoly
-	renderGC	0.125000	setForeground
-	renderGC
-	105	100
-	116	95
-	111	93
-	4	105	100	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	122	90
-	111	93
-	116	95
-	4	122	90	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	199	109
-	189	101
-	194	108
-	4	199	109	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	189	101
-	199	109
-	194	100
-	4	189	101	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	110	101
-	100	109
-	104	108
-	4	110	101	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	100	109
-	110	101
-	105	100
-	4	100	109	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	194	100
-	183	95
-	189	101
-	4	194	100	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	116	95
-	105	100
-	110	101
-	4	116	95	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	276	111
-	260	131
-	269	125
-	4	276	111	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	260	131
-	276	111
-	268	114
-	4	260	131	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	39	131
-	23	111
-	30	125
-	4	39	131	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	23	111
-	39	131
-	31	114
-	4	23	111	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	172	93
-	183	95
-	177	90
-	4	172	93	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	177	90
-	166	89
-	172	93
-	4	177	90	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	116	95
-	127	93
-	122	90
-	4	116	95	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	133	89
-	122	90
-	127	93
-	4	133	89	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	279	97
-	266	105
-	275	102
-	4	279	97	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	266	105
-	279	97
-	273	94
-	4	266	105	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	33	105
-	19	97
-	24	102
-	4	33	105	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	19	97
-	33	105
-	26	94
-	4	19	97	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	161	93
-	172	93
-	166	89
-	4	161	93	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	166	89
-	155	89
-	161	93
-	4	166	89	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	127	93
-	138	93
-	133	89
-	4	127	93	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	144	89
-	133	89
-	138	93
-	4	144	89	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	93
-	161	93
-	155	89
-	4	149	93	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	138	93
-	149	93
-	144	89
-	4	138	93	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	155	89
-	144	89
-	149	93
-	4	155	89	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	278	121
-	261	144
-	270	139
-	4	278	121	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	261	144
-	278	121
-	269	125
-	4	261	144	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	38	144
-	21	121
-	29	139
-	4	38	144	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	21	121
-	38	144
-	30	125
-	4	21	121	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	178	98
-	189	101
-	183	95
-	4	178	98	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	183	95
-	172	93
-	178	98
-	4	183	95	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	110	101
-	121	98
-	116	95
-	4	110	101	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	127	93
-	116	95
-	121	98
-	4	127	93	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	184	103
-	194	108
-	189	101
-	4	184	103	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	189	101
-	178	98
-	184	103
-	4	189	101	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	104	108
-	115	103
-	110	101
-	4	104	108	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	121	98
-	110	101
-	115	103
-	4	121	98	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	166	97
-	178	98
-	172	93
-	4	166	97	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	172	93
-	161	93
-	166	97
-	4	172	93	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	121	98
-	133	97
-	127	93
-	4	121	98	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	138	93
-	127	93
-	133	97
-	4	138	93	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	155	97
-	166	97
-	161	93
-	4	155	97	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	161	93
-	149	93
-	155	97
-	4	161	93	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	133	97
-	144	97
-	138	93
-	4	133	97	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	149	93
-	138	93
-	144	97
-	4	149	93	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	284	109
-	275	102
-	282	105
-	4	284	109	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	275	102
-	284	109
-	279	97
-	4	275	102	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	24	102
-	15	109
-	17	105
-	4	24	102	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	15	109
-	24	102
-	19	97
-	4	15	109	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	144	97
-	155	97
-	149	93
-	4	144	97	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	231	155
-	239	172
-	234	164
-	4	231	155	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	234	164
-	225	148
-	231	155
-	4	234	164	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	225	148
-	234	164
-	228	156
-	4	225	148	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	60	172
-	68	155
-	65	164
-	4	60	172	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	74	148
-	65	164
-	68	155
-	4	74	148	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	65	164
-	74	148
-	71	156
-	4	65	164	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	237	163
-	245	179
-	239	172
-	4	237	163	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	239	172
-	231	155
-	237	163
-	4	239	172	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	54	179
-	62	163
-	60	172
-	4	54	179	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	68	155
-	60	172
-	62	163
-	4	68	155	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	228	156
-	219	141
-	225	148
-	4	228	156	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	219	141
-	228	156
-	223	148
-	4	219	141	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	80	141
-	71	156
-	74	148
-	4	80	141	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	71	156
-	80	141
-	76	148
-	4	71	156	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	189	108
-	200	115
-	194	108
-	4	189	108	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	194	108
-	184	103
-	189	108
-	4	194	108	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	99	115
-	110	108
-	104	108
-	4	99	115	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	115	103
-	104	108
-	110	108
-	4	115	103	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	223	148
-	213	134
-	219	141
-	4	223	148	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	213	134
-	223	148
-	217	139
-	4	213	134	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	86	134
-	76	148
-	80	141
-	4	86	134	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	76	148
-	86	134
-	82	139
-	4	76	148	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	245	179
-	237	163
-	243	170
-	4	245	179	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	62	163
-	54	179
-	56	170
-	4	62	163	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	217	139
-	207	127
-	213	134
-	4	217	139	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	207	127
-	217	139
-	211	131
-	4	207	127	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	92	127
-	82	139
-	86	134
-	4	92	127	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	82	139
-	92	127
-	88	131
-	4	82	139	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	195	114
-	206	123
-	200	115
-	4	195	114	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	200	115
-	189	108
-	195	114
-	4	200	115	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	93	123
-	104	114
-	99	115
-	4	93	123	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	110	108
-	99	115
-	104	114
-	4	110	108	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	211	131
-	201	120
-	207	127
-	4	211	131	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	201	120
-	211	131
-	206	123
-	4	201	120	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	98	120
-	88	131
-	92	127
-	4	98	120	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	88	131
-	98	120
-	93	123
-	4	88	131	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	206	123
-	195	114
-	201	120
-	4	206	123	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	104	114
-	93	123
-	98	120
-	4	104	114	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	282	105
-	268	114
-	276	111
-	4	282	105	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	268	114
-	282	105
-	275	102
-	4	268	114	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	31	114
-	17	105
-	23	111
-	4	31	114	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	17	105
-	31	114
-	24	102
-	4	17	105	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	172	101
-	184	103
-	178	98
-	4	172	101	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	178	98
-	166	97
-	172	101
-	4	178	98	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	115	103
-	127	101
-	121	98
-	4	115	103	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	133	97
-	121	98
-	127	101
-	4	133	97	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	161	100
-	172	101
-	166	97
-	4	161	100	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	166	97
-	155	97
-	161	100
-	4	166	97	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	127	101
-	138	100
-	133	97
-	4	127	101	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	144	97
-	133	97
-	138	100
-	4	144	97	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	149	100
-	161	100
-	155	97
-	4	149	100	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	138	100
-	149	100
-	144	97
-	4	138	100	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	155	97
-	144	97
-	149	100
-	4	155	97	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	178	105
-	189	108
-	184	103
-	4	178	105	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	184	103
-	172	101
-	178	105
-	4	184	103	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	110	108
-	121	105
-	115	103
-	4	110	108	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	127	101
-	115	103
-	121	105
-	4	127	101	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	284	112
-	269	125
-	278	121
-	4	284	112	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	269	125
-	284	112
-	276	111
-	4	269	125	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	30	125
-	15	112
-	21	121
-	4	30	125	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	15	112
-	30	125
-	23	111
-	4	15	112	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	167	104
-	178	105
-	172	101
-	4	167	104	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	172	101
-	161	100
-	167	104
-	4	172	101	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	121	105
-	132	104
-	127	101
-	4	121	105	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	138	100
-	127	101
-	132	104
-	4	138	100	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	155	104
-	167	104
-	161	100
-	4	155	104	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	161	100
-	149	100
-	155	104
-	4	161	100	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	132	104
-	144	104
-	138	100
-	4	132	104	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	149	100
-	138	100
-	144	104
-	4	149	100	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	144	104
-	155	104
-	149	100
-	4	144	104	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	184	110
-	195	114
-	189	108
-	4	184	110	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	189	108
-	178	105
-	184	110
-	4	189	108	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	104	114
-	115	110
-	110	108
-	4	104	114	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	121	105
-	110	108
-	115	110
-	4	121	105	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	287	115
-	276	111
-	284	112
-	4	287	115	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	276	111
-	287	115
-	282	105
-	4	276	111	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	23	111
-	12	115
-	15	112
-	4	23	111	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	12	115
-	23	111
-	17	105
-	4	12	115	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	190	115
-	201	120
-	195	114
-	4	190	115	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	195	114
-	184	110
-	190	115
-	4	195	114	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	98	120
-	109	115
-	104	114
-	4	98	120	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	115	110
-	104	114
-	109	115
-	4	115	110	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	173	108
-	184	110
-	178	105
-	4	173	108	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	178	105
-	167	104
-	173	108
-	4	178	105	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	115	110
-	126	108
-	121	105
-	4	115	110	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	132	104
-	121	105
-	126	108
-	4	132	104	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	161	108
-	173	108
-	167	104
-	4	161	108	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	167	104
-	155	104
-	161	108
-	4	167	104	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	126	108
-	138	108
-	132	104
-	4	126	108	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	144	104
-	132	104
-	138	108
-	4	144	104	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	149	108
-	161	108
-	155	104
-	4	149	108	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	138	108
-	149	108
-	144	104
-	4	138	108	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	155	104
-	144	104
-	149	108
-	4	155	104	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	196	119
-	207	127
-	201	120
-	4	196	119	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	201	120
-	190	115
-	196	119
-	4	201	120	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	92	127
-	103	119
-	98	120
-	4	92	127	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	109	115
-	98	120
-	103	119
-	4	109	115	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	202	125
-	213	134
-	207	127
-	4	202	125	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	207	127
-	196	119
-	202	125
-	4	207	127	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	86	134
-	96	125
-	92	127
-	4	86	134	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	103	119
-	92	127
-	96	125
-	4	103	119	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	179	112
-	190	115
-	184	110
-	4	179	112	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	184	110
-	173	108
-	179	112
-	4	184	110	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	109	115
-	120	112
-	115	110
-	4	109	115	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	126	108
-	115	110
-	120	112
-	4	126	108	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	144	214
-	155	214
-	149	208
-	4	144	214	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	161	207
-	149	208
-	155	214
-	4	161	207	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	208
-	161	207
-	155	199
-	4	149	208	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	208
-	138	207
-	144	214
-	4	149	208	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	138	207
-	149	208
-	144	199
-	4	138	207	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	155	199
-	144	199
-	149	208
-	4	155	199	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	209	130
-	219	141
-	213	134
-	4	209	130	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	213	134
-	202	125
-	209	130
-	4	213	134	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	80	141
-	90	130
-	86	134
-	4	80	141	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	96	125
-	86	134
-	90	130
-	4	96	125	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	155	214
-	167	214
-	161	207
-	4	155	214	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	173	206
-	161	207
-	167	214
-	4	173	206	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	161	207
-	173	206
-	167	197
-	4	161	207	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	167	197
-	155	199
-	161	207
-	4	167	197	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	132	214
-	144	214
-	138	207
-	4	132	214	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	138	207
-	126	206
-	132	214
-	4	138	207	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	126	206
-	138	207
-	132	197
-	4	126	206	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	144	199
-	132	197
-	138	207
-	4	144	199	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	155	199
-	167	197
-	161	187
-	4	155	199	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	144	199
-	155	199
-	149	188
-	4	144	199	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	161	187
-	149	188
-	155	199
-	4	161	187	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	132	197
-	144	199
-	138	187
-	4	132	197	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	188
-	138	187
-	144	199
-	4	149	188	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	144	113
-	155	113
-	149	108
-	4	144	113	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	161	108
-	149	108
-	155	113
-	4	161	108	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	149	108
-	138	108
-	144	113
-	4	149	108	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	167	112
-	179	112
-	173	108
-	4	167	112	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	173	108
-	161	108
-	167	112
-	4	173	108	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	120	112
-	132	112
-	126	108
-	4	120	112	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	138	108
-	126	108
-	132	112
-	4	138	108	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	155	113
-	167	112
-	161	108
-	4	155	113	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	132	112
-	144	113
-	138	108
-	4	132	112	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	215	135
-	225	148
-	219	141
-	4	215	135	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	219	141
-	209	130
-	215	135
-	4	219	141	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	74	148
-	84	135
-	80	141
-	4	74	148	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	90	130
-	80	141
-	84	135
-	4	90	130	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	167	214
-	179	213
-	173	206
-	4	167	214	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	185	202
-	173	206
-	179	213
-	4	185	202	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	173	206
-	185	202
-	179	194
-	4	173	206	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	179	194
-	167	197
-	173	206
-	4	179	194	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	120	213
-	132	214
-	126	206
-	4	120	213	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	126	206
-	114	202
-	120	213
-	4	126	206	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	114	202
-	126	206
-	120	194
-	4	114	202	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	132	197
-	120	194
-	126	206
-	4	132	197	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	217
-	161	217
-	155	214
-	4	149	217	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	167	214
-	155	214
-	161	217
-	4	167	214	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	138	217
-	149	217
-	144	214
-	4	138	217	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	155	214
-	144	214
-	149	217
-	4	155	214	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	144	214
-	132	214
-	138	217
-	4	144	214	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	161	217
-	173	218
-	167	214
-	4	161	217	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	179	213
-	167	214
-	173	218
-	4	179	213	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	126	218
-	138	217
-	132	214
-	4	126	218	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	132	214
-	120	213
-	126	218
-	4	132	214	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	167	197
-	179	194
-	173	184
-	4	167	197	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	173	184
-	161	187
-	167	197
-	4	173	184	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	120	194
-	132	197
-	126	184
-	4	120	194	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	138	187
-	126	184
-	132	197
-	4	138	187	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	221	141
-	231	155
-	225	148
-	4	221	141	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	225	148
-	215	135
-	221	141
-	4	225	148	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	68	155
-	78	141
-	74	148
-	4	68	155	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	84	135
-	74	148
-	78	141
-	4	84	135	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	185	117
-	196	119
-	190	115
-	4	185	117	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	190	115
-	179	112
-	185	117
-	4	190	115	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	103	119
-	114	117
-	109	115
-	4	103	119	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	120	112
-	109	115
-	114	117
-	4	120	112	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	188
-	161	187
-	155	177
-	4	149	188	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	138	187
-	149	188
-	144	177
-	4	138	187	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	155	177
-	144	177
-	149	188
-	4	155	177	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	173	218
-	185	219
-	179	213
-	4	173	218	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	190	210
-	179	213
-	185	219
-	4	190	210	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	179	213
-	190	210
-	185	202
-	4	179	213	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	114	219
-	126	218
-	120	213
-	4	114	219	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	120	213
-	108	210
-	114	219
-	4	120	213	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	108	210
-	120	213
-	114	202
-	4	108	210	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	228	147
-	237	163
-	231	155
-	4	228	147	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	231	155
-	221	141
-	228	147
-	4	231	155	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	62	163
-	71	147
-	68	155
-	4	62	163	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	78	141
-	68	155
-	71	147
-	4	78	141	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	161	187
-	173	184
-	167	175
-	4	161	187	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	167	175
-	155	177
-	161	187
-	4	167	175	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	126	184
-	138	187
-	132	175
-	4	126	184	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	144	177
-	132	175
-	138	187
-	4	144	177	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	234	153
-	243	170
-	237	163
-	4	234	153	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	237	163
-	228	147
-	234	153
-	4	237	163	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	56	170
-	65	153
-	62	163
-	4	56	170	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	71	147
-	62	163
-	65	153
-	4	71	147	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	149	118
-	161	117
-	155	113
-	4	149	118	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	167	112
-	155	113
-	161	117
-	4	167	112	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	138	117
-	149	118
-	144	113
-	4	138	117	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	155	113
-	144	113
-	149	118
-	4	155	113	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	144	113
-	132	112
-	138	117
-	4	144	113	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	173	117
-	185	117
-	179	112
-	4	173	117	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	179	112
-	167	112
-	173	117
-	4	179	112	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	114	117
-	126	117
-	120	112
-	4	114	117	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	132	112
-	120	112
-	126	117
-	4	132	112	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	161	117
-	173	117
-	167	112
-	4	161	117	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	126	117
-	138	117
-	132	112
-	4	126	117	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	243	170
-	234	153
-	241	159
-	4	243	170	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	65	153
-	56	170
-	58	159
-	4	65	153	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	197	196
-	185	202
-	190	210
-	4	197	196	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	185	202
-	197	196
-	191	187
-	4	185	202	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	191	187
-	179	194
-	185	202
-	4	191	187	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	114	202
-	102	196
-	108	210
-	4	114	202	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	102	196
-	114	202
-	108	187
-	4	102	196	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	120	194
-	108	187
-	114	202
-	4	120	194	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	179	221
-	191	223
-	185	219
-	4	179	221	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	196	217
-	185	219
-	191	223
-	4	196	217	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	185	219
-	196	217
-	190	210
-	4	185	219	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	185	219
-	173	218
-	179	221
-	4	185	219	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	108	223
-	120	221
-	114	219
-	4	108	223	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	126	218
-	114	219
-	120	221
-	4	126	218	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	114	219
-	102	217
-	108	223
-	4	114	219	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	102	217
-	114	219
-	108	210
-	4	102	217	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	191	121
-	202	125
-	196	119
-	4	191	121	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	196	119
-	185	117
-	191	121
-	4	196	119	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	96	125
-	108	121
-	103	119
-	4	96	125	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	114	117
-	103	119
-	108	121
-	4	114	117	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	203	204
-	190	210
-	196	217
-	4	203	204	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	190	210
-	203	204
-	197	196
-	4	190	210	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	108	210
-	96	204
-	102	217
-	4	108	210	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	96	204
-	108	210
-	102	196
-	4	96	204	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	179	194
-	191	187
-	185	179
-	4	179	194	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	185	179
-	173	184
-	179	194
-	4	185	179	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	108	187
-	120	194
-	114	179
-	4	108	187	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	126	184
-	114	179
-	120	194
-	4	126	184	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	155	177
-	167	175
-	161	165
-	4	155	177	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	144	177
-	155	177
-	149	166
-	4	144	177	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	161	165
-	149	166
-	155	177
-	4	161	165	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	132	175
-	144	177
-	138	165
-	4	132	175	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	149	166
-	138	165
-	144	177
-	4	149	166	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	167	218
-	179	221
-	173	218
-	4	167	218	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	173	218
-	161	217
-	167	218
-	4	173	218	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	120	221
-	132	218
-	126	218
-	4	120	221	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	138	217
-	126	218
-	132	218
-	4	138	217	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	173	184
-	185	179
-	179	170
-	4	173	184	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	179	170
-	167	175
-	173	184
-	4	179	170	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	114	179
-	126	184
-	120	170
-	4	114	179	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	132	175
-	120	170
-	126	184
-	4	132	175	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	191	223
-	203	224
-	196	217
-	4	191	223	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	209	212
-	196	217
-	203	224
-	4	209	212	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	196	217
-	209	212
-	203	204
-	4	196	217	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	96	224
-	108	223
-	102	217
-	4	96	224	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	102	217
-	90	212
-	96	224
-	4	102	217	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	90	212
-	102	217
-	96	204
-	4	90	212	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	144	123
-	155	123
-	149	118
-	4	144	123	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	161	117
-	149	118
-	155	123
-	4	161	117	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	149	118
-	138	117
-	144	123
-	4	149	118	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	155	216
-	167	218
-	161	217
-	4	155	216	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	161	217
-	149	217
-	155	216
-	4	161	217	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	132	218
-	143	216
-	138	217
-	4	132	218	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	217
-	138	217
-	143	216
-	4	149	217	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	155	123
-	167	122
-	161	117
-	4	155	123	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	173	117
-	161	117
-	167	122
-	4	173	117	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	132	122
-	144	123
-	138	117
-	4	132	122	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	138	117
-	126	117
-	132	122
-	4	138	117	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	143	216
-	155	216
-	149	217
-	4	143	216	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	179	121
-	191	121
-	185	117
-	4	179	121	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	185	117
-	173	117
-	179	121
-	4	185	117	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	108	121
-	120	121
-	114	117
-	4	108	121	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	126	117
-	114	117
-	120	121
-	4	126	117	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	167	122
-	179	121
-	173	117
-	4	167	122	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	120	121
-	132	122
-	126	117
-	4	120	121	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	167	175
-	179	170
-	173	161
-	4	167	175	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	173	161
-	161	165
-	167	175
-	4	173	161	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	120	170
-	132	175
-	126	161
-	4	120	170	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	138	165
-	126	161
-	132	175
-	4	138	165	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	197	125
-	209	130
-	202	125
-	4	197	125	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	202	125
-	191	121
-	197	125
-	4	202	125	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	90	130
-	102	125
-	96	125
-	4	90	130	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	108	121
-	96	125
-	102	125
-	4	108	121	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	149	166
-	161	165
-	155	155
-	4	149	166	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	138	165
-	149	166
-	144	155
-	4	138	165	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	155	155
-	144	155
-	149	166
-	4	155	155	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	203	224
-	191	223
-	197	226
-	4	203	224	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	108	223
-	96	224
-	102	226
-	4	108	223	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	149	129
-	161	129
-	155	123
-	4	149	129	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	167	122
-	155	123
-	161	129
-	4	167	122	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	138	129
-	149	129
-	144	123
-	4	138	129	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	155	123
-	144	123
-	149	129
-	4	155	123	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	144	123
-	132	122
-	138	129
-	4	144	123	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	161	165
-	173	161
-	167	153
-	4	161	165	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	167	153
-	155	155
-	161	165
-	4	167	153	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	126	161
-	138	165
-	132	153
-	4	126	161	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	144	155
-	132	153
-	138	165
-	4	144	155	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	186	221
-	197	226
-	191	223
-	4	186	221	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	191	223
-	179	221
-	186	221
-	4	191	223	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	102	226
-	113	221
-	108	223
-	4	102	226	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	120	221
-	108	223
-	113	221
-	4	120	221	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	161	129
-	173	127
-	167	122
-	4	161	129	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	179	121
-	167	122
-	173	127
-	4	179	121	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	126	127
-	138	129
-	132	122
-	4	126	127	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	132	122
-	120	121
-	126	127
-	4	132	122	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	204	130
-	215	135
-	209	130
-	4	204	130	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	209	130
-	197	125
-	204	130
-	4	209	130	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	84	135
-	95	130
-	90	130
-	4	84	135	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	102	125
-	90	130
-	95	130
-	4	102	125	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	155	155
-	167	153
-	161	144
-	4	155	155	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	144	155
-	155	155
-	149	145
-	4	144	155	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	161	144
-	149	145
-	155	155
-	4	161	144	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	132	153
-	144	155
-	138	144
-	4	132	153	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	149	145
-	138	144
-	144	155
-	4	149	145	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	144	137
-	155	137
-	149	129
-	4	144	137	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	161	129
-	149	129
-	155	137
-	4	161	129	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	149	129
-	138	129
-	144	137
-	4	149	129	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	185	125
-	197	125
-	191	121
-	4	185	125	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	191	121
-	179	121
-	185	125
-	4	191	121	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	102	125
-	114	125
-	108	121
-	4	102	125	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	120	121
-	108	121
-	114	125
-	4	120	121	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	173	127
-	185	125
-	179	121
-	4	173	127	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	114	125
-	126	127
-	120	121
-	4	114	125	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	155	137
-	167	135
-	161	129
-	4	155	137	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	173	127
-	161	129
-	167	135
-	4	173	127	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	132	135
-	144	137
-	138	129
-	4	132	135	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	138	129
-	126	127
-	132	135
-	4	138	129	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	210	186
-	197	196
-	203	204
-	4	210	186	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	197	196
-	210	186
-	204	178
-	4	197	196	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	204	178
-	191	187
-	197	196
-	4	204	178	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	102	196
-	89	186
-	96	204
-	4	102	196	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	89	186
-	102	196
-	95	178
-	4	89	186	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	108	187
-	95	178
-	102	196
-	4	108	187	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	149	145
-	161	144
-	155	137
-	4	149	145	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	138	144
-	149	145
-	144	137
-	4	138	144	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	155	137
-	144	137
-	149	145
-	4	155	137	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	216	194
-	203	204
-	209	212
-	4	216	194	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	203	204
-	216	194
-	210	186
-	4	203	204	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	96	204
-	83	194
-	90	212
-	4	96	204	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	83	194
-	96	204
-	89	186
-	4	83	194	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	191	187
-	204	178
-	198	170
-	4	191	187	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	198	170
-	185	179
-	191	187
-	4	198	170	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	95	178
-	108	187
-	101	170
-	4	95	178	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	114	179
-	101	170
-	108	187
-	4	114	179	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	167	135
-	155	137
-	161	144
-	4	167	135	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	144	137
-	132	135
-	138	144
-	4	144	137	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	185	179
-	198	170
-	192	163
-	4	185	179	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	192	163
-	179	170
-	185	179
-	4	192	163	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	101	170
-	114	179
-	107	163
-	4	101	170	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	120	170
-	107	163
-	114	179
-	4	120	170	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	174	217
-	186	221
-	179	221
-	4	174	217	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	179	221
-	167	218
-	174	217
-	4	179	221	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	113	221
-	125	217
-	120	221
-	4	113	221	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	132	218
-	120	221
-	125	217
-	4	132	218	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	179	170
-	192	163
-	186	155
-	4	179	170	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	186	155
-	173	161
-	179	170
-	4	186	155	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	107	163
-	120	170
-	113	155
-	4	107	163	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	126	161
-	113	155
-	120	170
-	4	126	161	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	173	141
-	161	144
-	167	153
-	4	173	141	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	161	144
-	173	141
-	167	135
-	4	161	144	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	138	144
-	126	141
-	132	153
-	4	138	144	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	126	141
-	138	144
-	132	135
-	4	126	141	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	173	161
-	186	155
-	180	148
-	4	173	161	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	180	148
-	167	153
-	173	161
-	4	180	148	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	113	155
-	126	161
-	119	148
-	4	113	155	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	132	153
-	119	148
-	126	161
-	4	132	153	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	167	153
-	180	148
-	173	141
-	4	167	153	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	119	148
-	132	153
-	126	141
-	4	119	148	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	167	135
-	179	132
-	173	127
-	4	167	135	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	185	125
-	173	127
-	179	132
-	4	185	125	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	119	132
-	132	135
-	126	127
-	4	119	132	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	126	127
-	114	125
-	119	132
-	4	126	127	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	210	134
-	221	141
-	215	135
-	4	210	134	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	215	135
-	204	130
-	210	134
-	4	215	135	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	78	141
-	89	134
-	84	135
-	4	78	141	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	95	130
-	84	135
-	89	134
-	4	95	130	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	179	132
-	167	135
-	173	141
-	4	179	132	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	132	135
-	119	132
-	126	141
-	4	132	135	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	192	130
-	204	130
-	197	125
-	4	192	130	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	197	125
-	185	125
-	192	130
-	4	197	125	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	95	130
-	107	130
-	102	125
-	4	95	130	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	114	125
-	102	125
-	107	130
-	4	114	125	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	179	132
-	192	130
-	185	125
-	4	179	132	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	107	130
-	119	132
-	114	125
-	4	107	130	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	162	213
-	174	217
-	167	218
-	4	162	213	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	167	218
-	155	216
-	162	213
-	4	167	218	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	125	217
-	137	213
-	132	218
-	4	125	217	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	143	216
-	132	218
-	137	213
-	4	143	216	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	186	137
-	173	141
-	180	148
-	4	186	137	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	173	141
-	186	137
-	179	132
-	4	173	141	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	126	141
-	113	137
-	119	148
-	4	126	141	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	113	137
-	126	141
-	119	132
-	4	113	137	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	197	226
-	186	221
-	193	220
-	4	197	226	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	113	221
-	102	226
-	106	220
-	4	113	221	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	217	139
-	228	147
-	221	141
-	4	217	139	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	221	141
-	210	134
-	217	139
-	4	221	141	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	71	147
-	82	139
-	78	141
-	4	71	147	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	89	134
-	78	141
-	82	139
-	4	89	134	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	192	130
-	179	132
-	186	137
-	4	192	130	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	119	132
-	107	130
-	113	137
-	4	119	132	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	149	212
-	162	213
-	155	216
-	4	149	212	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	137	213
-	149	212
-	143	216
-	4	137	213	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	155	216
-	143	216
-	149	212
-	4	155	216	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	192	143
-	180	148
-	186	155
-	4	192	143	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	180	148
-	192	143
-	186	137
-	4	180	148	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	119	148
-	107	143
-	113	155
-	4	119	148	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	107	143
-	119	148
-	113	137
-	4	107	143	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	198	149
-	186	155
-	192	163
-	4	198	149	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	186	155
-	198	149
-	192	143
-	4	186	155	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	113	155
-	101	149
-	107	163
-	4	113	155	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	101	149
-	113	155
-	107	143
-	4	101	149	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	224	143
-	234	153
-	228	147
-	4	224	143	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	228	147
-	217	139
-	224	143
-	4	228	147	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	65	153
-	75	143
-	71	147
-	4	65	153	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	82	139
-	71	147
-	75	143
-	4	82	139	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	198	134
-	210	134
-	204	130
-	4	198	134	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	204	130
-	192	130
-	198	134
-	4	204	130	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	89	134
-	101	134
-	95	130
-	4	89	134	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	107	130
-	95	130
-	101	134
-	4	107	130	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	186	137
-	198	134
-	192	130
-	4	186	137	psFillPoly
-	renderGC	0.937500	setForeground
-	renderGC
-	101	134
-	113	137
-	107	130
-	4	101	134	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	198	134
-	186	137
-	192	143
-	4	198	134	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	113	137
-	101	134
-	107	143
-	4	113	137	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	205	155
-	192	163
-	198	170
-	4	205	155	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	192	163
-	205	155
-	198	149
-	4	192	163	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	107	163
-	94	155
-	101	170
-	4	107	163	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	94	155
-	107	163
-	101	149
-	4	94	155	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	211	161
-	198	170
-	204	178
-	4	211	161	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	198	170
-	211	161
-	205	155
-	4	198	170	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	101	170
-	88	161
-	95	178
-	4	101	170	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	88	161
-	101	170
-	94	155
-	4	88	161	psFillPoly
-	renderGC	0.875000	setForeground
-	renderGC
-	230	148
-	241	159
-	234	153
-	4	230	148	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	234	153
-	224	143
-	230	148
-	4	234	153	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	58	159
-	69	148
-	65	153
-	4	58	159	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	75	143
-	65	153
-	69	148
-	4	75	143	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	181	214
-	193	220
-	186	221
-	4	181	214	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	186	221
-	174	217
-	181	214
-	4	186	221	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	106	220
-	118	214
-	113	221
-	4	106	220	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	125	217
-	113	221
-	118	214
-	4	125	217	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	218	167
-	204	178
-	210	186
-	4	218	167	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	204	178
-	218	167
-	211	161
-	4	204	178	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	95	178
-	81	167
-	89	186
-	4	95	178	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	81	167
-	95	178
-	88	161
-	4	81	167	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	205	139
-	192	143
-	198	149
-	4	205	139	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	192	143
-	205	139
-	198	134
-	4	192	143	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	107	143
-	94	139
-	101	149
-	4	107	143	psFillPoly
-	renderGC	1.000000	setForeground
-	renderGC
-	94	139
-	107	143
-	101	134
-	4	94	139	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	224	173
-	210	186
-	216	194
-	4	224	173	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	210	186
-	224	173
-	218	167
-	4	210	186	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	89	186
-	75	173
-	83	194
-	4	89	186	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	75	173
-	89	186
-	81	167
-	4	75	173	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	205	139
-	217	139
-	210	134
-	4	205	139	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	210	134
-	198	134
-	205	139
-	4	210	134	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	82	139
-	94	139
-	89	134
-	4	82	139	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	101	134
-	89	134
-	94	139
-	4	101	134	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	241	159
-	230	148
-	237	153
-	4	241	159	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	69	148
-	58	159
-	62	153
-	4	69	148	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	211	143
-	198	149
-	205	155
-	4	211	143	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	198	149
-	211	143
-	205	139
-	4	198	149	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	101	149
-	88	143
-	94	155
-	4	101	149	psFillPoly
-	renderGC	0.937500	setForeground
-	renderGC
-	88	143
-	101	149
-	94	139
-	4	88	143	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	211	143
-	224	143
-	217	139
-	4	211	143	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	217	139
-	205	139
-	211	143
-	4	217	139	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	75	143
-	88	143
-	82	139
-	4	75	143	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	94	139
-	82	139
-	88	143
-	4	94	139	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	169	209
-	181	214
-	174	217
-	4	169	209	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	174	217
-	162	213
-	169	209
-	4	174	217	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	118	214
-	130	209
-	125	217
-	4	118	214	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	137	213
-	125	217
-	130	209
-	4	137	213	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	218	148
-	205	155
-	211	161
-	4	218	148	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	205	155
-	218	148
-	211	143
-	4	205	155	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	94	155
-	81	148
-	88	161
-	4	94	155	psFillPoly
-	renderGC	0.812500	setForeground
-	renderGC
-	81	148
-	94	155
-	88	143
-	4	81	148	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	156	207
-	169	209
-	162	213
-	4	156	207	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	162	213
-	149	212
-	156	207
-	4	162	213	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	130	209
-	143	207
-	137	213
-	4	130	209	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	149	212
-	137	213
-	143	207
-	4	149	212	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	218	148
-	230	148
-	224	143
-	4	218	148	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	224	143
-	211	143
-	218	148
-	4	224	143	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	69	148
-	81	148
-	75	143
-	4	69	148	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	88	143
-	75	143
-	81	148
-	4	88	143	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	225	153
-	211	161
-	218	167
-	4	225	153	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	211	161
-	225	153
-	218	148
-	4	211	161	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	88	161
-	74	153
-	81	167
-	4	88	161	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	74	153
-	88	161
-	81	148
-	4	74	153	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	143	207
-	156	207
-	149	212
-	4	143	207	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	193	220
-	181	214
-	188	210
-	4	193	220	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	118	214
-	106	220
-	111	210
-	4	118	214	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	232	158
-	218	167
-	224	173
-	4	232	158	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	218	167
-	232	158
-	225	153
-	4	218	167	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	81	167
-	67	158
-	75	173
-	4	81	167	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	67	158
-	81	167
-	74	153
-	4	67	158	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	225	153
-	237	153
-	230	148
-	4	225	153	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	230	148
-	218	148
-	225	153
-	4	230	148	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	62	153
-	74	153
-	69	148
-	4	62	153	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	81	148
-	69	148
-	74	153
-	4	81	148	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	237	153
-	225	153
-	232	158
-	4	237	153	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	74	153
-	62	153
-	67	158
-	4	74	153	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	176	205
-	188	210
-	181	214
-	4	176	205	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	181	214
-	169	209
-	176	205
-	4	181	214	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	111	210
-	123	205
-	118	214
-	4	111	210	psFillPoly
-	renderGC	0.125000	setForeground
-	renderGC
-	130	209
-	118	214
-	123	205
-	4	130	209	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	163	202
-	176	205
-	169	209
-	4	163	202	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	169	209
-	156	207
-	163	202
-	4	169	209	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	123	205
-	136	202
-	130	209
-	4	123	205	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	143	207
-	130	209
-	136	202
-	4	143	207	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	156	255
-	143	255
-	149	270
-	4	156	255	psFillPoly
-	renderGC	0.312500	setForeground
-	renderGC
-	149	201
-	163	202
-	156	207
-	4	149	201	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	136	202
-	149	201
-	143	207
-	4	136	202	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	156	207
-	143	207
-	149	201
-	4	156	207	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	188	210
-	176	205
-	183	202
-	4	188	210	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	123	205
-	111	210
-	116	202
-	4	123	205	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	143	255
-	156	255
-	149	236
-	4	143	255	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	163	235
-	149	236
-	156	255
-	4	163	235	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	149	236
-	136	235
-	143	255
-	4	149	236	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	170	200
-	183	202
-	176	205
-	4	170	200	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	176	205
-	163	202
-	170	200
-	4	176	205	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	116	202
-	129	200
-	123	205
-	4	116	202	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	136	202
-	123	205
-	129	200
-	4	136	202	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	156	199
-	170	200
-	163	202
-	4	156	199	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	163	202
-	149	201
-	156	199
-	4	163	202	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	129	200
-	143	199
-	136	202
-	4	129	200	psFillPoly
-	renderGC	0.500000	setForeground
-	renderGC
-	149	201
-	136	202
-	143	199
-	4	149	201	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	143	199
-	156	199
-	149	201
-	4	143	199	psFillPoly
-	renderGC	0.250000	setForeground
-	renderGC
-	149	236
-	163	235
-	156	217
-	4	149	236	psFillPoly
-	renderGC	0.187500	setForeground
-	renderGC
-	136	235
-	149	236
-	143	217
-	4	136	235	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	156	217
-	143	217
-	149	236
-	4	156	217	psFillPoly
-	renderGC	0.437500	setForeground
-	renderGC
-	170	215
-	156	217
-	163	235
-	4	170	215	psFillPoly
-	renderGC	0.375000	setForeground
-	renderGC
-	143	217
-	129	215
-	136	235
-	4	143	217	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	183	202
-	170	200
-	177	203
-	4	183	202	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	129	200
-	116	202
-	122	203
-	4	129	200	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	163	204
-	177	203
-	170	200
-	4	163	204	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	170	200
-	156	199
-	163	204
-	4	170	200	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	122	203
-	136	204
-	129	200
-	4	122	203	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	143	199
-	129	200
-	136	204
-	4	143	199	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	149	204
-	163	204
-	156	199
-	4	149	204	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	136	204
-	149	204
-	143	199
-	4	136	204	psFillPoly
-	renderGC	0.750000	setForeground
-	renderGC
-	156	199
-	143	199
-	149	204
-	4	156	199	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	156	217
-	170	215
-	163	204
-	4	156	217	psFillPoly
-	renderGC	0.625000	setForeground
-	renderGC
-	143	217
-	156	217
-	149	204
-	4	143	217	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	163	204
-	149	204
-	156	217
-	4	163	204	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	129	215
-	143	217
-	136	204
-	4	129	215	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	149	204
-	136	204
-	143	217
-	4	149	204	psFillPoly
-	renderGC	0.562500	setForeground
-	renderGC
-	177	203
-	163	204
-	170	215
-	4	177	203	psFillPoly
-	renderGC	0.687500	setForeground
-	renderGC
-	136	204
-	122	203
-	129	215
-	4	136	204	psFillPoly
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/3doptcrd.eps b/books/ps/3doptcrd.eps
new file mode 100644
index 0000000..0f7ef93
--- /dev/null
+++ b/books/ps/3doptcrd.eps
@@ -0,0 +1,2276 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 3doptcrd.eps
+%%CreationDate: Thu Mar 28 19:36:14 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 315 319
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 304.56000000000006 translate
+300.24000000000007 -304.56000000000006 scale
+% Image geometry
+417 423 8
+% Transformation matrix
+[ 417 0 0 423 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 417 string def
+/gstr 417 string def
+/bstr 417 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:       126791 ASCII Bytes
+colorimage
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcDhOq#H!G^&NT~>
+JcDhOq#H!G^&NT~>
+JcDhOq#H!G^&NT~>
+JcDkP!!)orrr@WM^&NT~>
+JcDkP!!)orrr@WM^&NT~>
+JcDkP!!)orrr@WM^&NT~>
+JcDYJrr@WM]`3K~>
+JcDYJrr@WM]`3K~>
+JcDYJrr@WM]`3K~>
+JcD\Krr@WM]DmB~>
+JcD\Krr@WM]DmB~>
+JcD\Krr@WM]DmB~>
+JcD\Krr@WM]DmB~>
+JcD\Krr@WM]DmB~>
+JcD\Krr@WM]DmB~>
+JcD_Lrr@WM])R9~>
+JcD_Lrr@WM])R9~>
+JcD_Lrr@WM])R9~>
+JcDbMrr@WM\c70~>
+JcDbMrr@WM\c70~>
+JcDbMrr@WM\c70~>
+JcDeNrr@WM\Gq'~>
+JcDeNrr@WM\Gq'~>
+JcDeNrr@WM\Gq'~>
+JcDeNrrDus!!%TM^Ai]~>
+JcDeNrrDus!!%TM^Ai]~>
+JcDeNrrDus!!%TM^Ai]~>
+JcDhOrrDrr!!%TM^Ai]~>
+JcDhOrrDrr!!%TM^Ai]~>
+JcDhOrrDrr!!%TM^Ai]~>
+JcDkPpAfdE^Ai]~>
+JcDkPpAfdE^Ai]~>
+JcDkPpAfdE^Ai]~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcERdq>gMXp&K[D[Jta~>
+JcERdq>gMXp&K[D[Jta~>
+JcERdq>gMXp&K[D[Jta~>
+JcF*snc8NLirFZ1`W(G~>
+JcF*snc8NLirFZ1`W(G~>
+JcF*snc8NLirFZ1`W(G~>
+JcF:#rrE"MrW)q\nc8ZP!!)GM!<Ahk!!&_k!.k0ms*t~>
+JcF:#rrE"MrW)q\nc8ZP!!)GM!<Ahk!!&_k!.k0ms*t~>
+JcF:#rrE"MrW)q\nc8ZP!!)GM!<Ahk!!&_k!.k0ms*t~>
+JcFF'r;c_IrW!"P!!)JN!!)JN!!)khquH_irW%NLd/SU~>
+JcFF'r;c_IrW!"P!!)JN!!)JN!!)khquH_irW%NLd/SU~>
+JcFF'r;c_IrW!"P!!)JN!!)JN!!)khquH_irW%NLd/SU~>
+JcFR+r;cbJquHYI!!)JN!!)MO!!)Ybr;c_grr@WMf)L7~>
+JcFR+r;cbJquHYI!!)JN!!)MO!!)Ybr;c_grr@WMf)L7~>
+JcFR+r;cbJquHYI!!)JN!!)MO!!)Ybr;c_grr@WMf)L7~>
+JcF^/r;cbJr;cPD!<@cBP4&D>U%A>9s4dR(~>
+JcF^/r;cbJr;cPD!<@cBP4&D>U%A>9s4dR(~>
+JcF^/r;cbJr;cPD!<@cBP4&D>U%A>9s4dR(~>
+JcFm4quH\JquH8>rrE"\pAb5f!:lfa!29;jntGp\r3-"uJcF[.J,~>
+JcFm4quH\JquH8>rrE"\pAb5f!:lfa!29;jntGp\r3-"uJcF[.J,~>
+JcFm4quH\JquH8>rrE"\pAb5f!:lfa!29;jntGp\r3-"uJcF[.J,~>
+JcG!7!<@37!:GL9!;<)d!:lf`!;iJe!;iJh!;iJh!;itt!.k12s*t~>
+JcG!7!<@37!:GL9!;<)d!:lf`!;iJe!;iJh!;iJh!;itt!.k12s*t~>
+JcG!7!<@37!:GL9!;<)d!:lf`!;iJe!;iJh!;iJh!;itt!.k12s*t~>
+JcG*:rW)h:rW)nLrW)\FqZ-SX!!)Va!!)Yb!!)YbqZ-;_rrDo!r;_EKk5Tr~>
+JcG*:rW)h:rW)nLrW)\FqZ-SX!!)Va!!)Yb!!)YbqZ-;_rrDo!r;_EKk5Tr~>
+JcG*:rW)h:rW)nLrW)\FqZ-SX!!)Va!!)Yb!!)YbqZ-;_rrDo!r;_EKk5Tr~>
+JcG3=r;cb:rW)\Fr;ZhMquHGR!!)Yb!!)Yb!!)S`!<B>&!;)ua!;`nt!.k17s*t~>
+JcG3=r;cb:rW)\Fr;ZhMquHGR!!)Yb!!)Yb!!)S`!<B>&!;)ua!;`nt!.k17s*t~>
+JcG3=r;cb:rW)\Fr;ZhMquHGR!!)Yb!!)Yb!!)S`!<B>&!;)ua!;`nt!.k17s*t~>
+JcG<@r;c_9rrDVBr;cDO!!)Yb!!)\c!!)S`!!)r#rW)SarW)eur;_EKm/MS~>
+JcG<@r;c_9rrDVBr;cDO!!)Yb!!)\c!!)S`!!)r#rW)SarW)eur;_EKm/MS~>
+JcG<@r;c_9rrDVBr;cDO!!)Yb!!)\c!!)S`!!)r#rW)SarW)eur;_EKm/MS~>
+JcGBB!b)-0qfD`:o7R#BrK7-\nr`tQoq;?cp7VHdnt?$`pojYsoV)6apoj\tJcG3=J,~>
+JcGBB!b)-0qfD`:o7R#BrK7-\nr`tQoq;?cp7VHdnt?$`pojYsoV)6apoj\tJcG3=J,~>
+JcGBB!b)-0qfD`:o7R#BrK7-\nr`tQoq;?cp7VHdnt?$`pojYsoV)6apoj\tJcG3=J,~>
+JcGKEr;c_9rrDVBrrDkXrrDYR!!)_do`4TWrrD\prrDV`oDjIBo)F4~>
+JcGKEr;c_9rrDVBrrDkXrrDYR!!)_do`4TWrrD\prrDV`oDjIBo)F4~>
+JcGKEr;c_9rrDVBrrDkXrrDYR!!)_do`4TWrrD\prrDV`oDjIBo)F4~>
+JcGQGrW)h:rW)PBrW)VSrrD\S!W\pfp]1&^quHMc!!)MlrW)qkp](B!!!)bs!<B<Ss7H>A~>
+JcGQGrW)h:rW)PBrW)VSrrD\S!W\pfp]1&^quHMc!!)MlrW)qkp](B!!!)bs!<B<Ss7H>A~>
+JcGQGrW)h:rW)PBrW)VSrrD\S!W\pfp]1&^quHMc!!)MlrW)qkp](B!!!)bs!<B<Ss7H>A~>
+JcGZJrW)t>oDnZ=rrDPOrrDqZq#L5a!!)be!!)tkr;cei!!)Gjr;cJnrrDhtrr<&&JcGHDJ,~>
+JcGZJrW)t>oDnZ=rrDPOrrDqZq#L5a!!)be!!)tkr;cei!!)Gjr;cJnrrDhtrr<&&JcGHDJ,~>
+JcGZJrW)t>oDnZ=rrDPOrrDqZq#L5a!!)be!!)tkr;cei!!)Gjr;cJnrrDhtrr<&&JcGHDJ,~>
+JcGcMq#LA7!!)hIp]0ZDqZ-Me!!)ef!!)be!!)hgr;c>jrW)o#rrD\prrDhtrr<)'!.k1Gs*t~>
+JcGcMq#LA7!!)hIp]0ZDqZ-Me!!)ef!!)be!!)hgr;c>jrW)o#rrD\prrDhtrr<)'!.k1Gs*t~>
+JcGcMq#LA7!!)hIp]0ZDqZ-Me!!)ef!!)be!!)hgr;c>jrW)o#rrD\prrDhtrr<)'!.k1Gs*t~>
+JcG]LpiHH8o7R&C!0[9\nWNnP!MKMeT`>)gT`>)fT`>)dT`G.sr;cSqrW)_s!!)VorrDhtrr<)'
+!.k1Is*t~>
+JcG]LpiHH8o7R&C!0[9\nWNnP!MKMeT`>)gT`>)fT`>)dT`G.sr;cSqrW)_s!!)VorrDhtrr<)'
+!.k1Is*t~>
+JcG]LpiHH8o7R&C!0[9\nWNnP!MKMeT`>)gT`>)fT`>)dT`G.sr;cSqrW)_s!!)VorrDhtrr<)'
+!.k1Is*t~>
+K`CrMq/cQ9o7R&CqNCgXpQGLUrLj2kpRqQeq4Rcgpn7Zfpn7_l!;iu!!<02#!;*Jp!;!Do!;N`"
+!3`R+JcG]KJ,~>
+K`CrMq/cQ9o7R&CqNCgXpQGLUrLj2kpRqQeq4Rcgpn7Zfpn7_l!;iu!!<02#!;*Jp!;!Do!;N`"
+!3`R+JcG]KJ,~>
+K`CrMq/cQ9o7R&CqNCgXpQGLUrLj2kpRqQeq4Rcgpn7Zfpn7_l!;iu!!<02#!;*Jp!;!Do!;N`"
+!3`R+JcG]KJ,~>
+LB%/Opi?E8o7R&Coof:Sr0%'[q4[fgpn7ZfqOmlhq4Rcgpn@]fpTOPrm]QTjnui#npoj\ts/uD&
+JcGcMJ,~>
+LB%/Opi?E8o7R&Coof:Sr0%'[q4[fgpn7ZfqOmlhq4Rcgpn@]fpTOPrm]QTjnui#npoj\ts/uD&
+JcGcMJ,~>
+LB%/Opi?E8o7R&Coof:Sr0%'[q4[fgpn7ZfqOmlhq4Rcgpn@]fpTOPrm]QTjnui#npoj\ts/uD&
+JcGcMJ,~>
+M?!PTs'bs.piHH8oRm/Dn<3\Loq;?cq4RcgqOmlhq4Rcgq4Rcgp94Jrs/uD&m]ZWjo<8/opoj\t
+s/uD&JcC6~>
+M?!PTs'bs.piHH8oRm/Dn<3\Loq;?cq4RcgqOmlhq4Rcgq4Rcgp94Jrs/uD&m]ZWjo<8/opoj\t
+s/uD&JcC6~>
+M?!PTs'bs.piHH8oRm/Dn<3\Loq;?cq4RcgqOmlhq4Rcgq4Rcgp94Jrs/uD&m]ZWjo<8/opoj\t
+s/uD&JcC6~>
+MZ<WarrDh8!!)VC!!)AKr;cMa!!)hg!!)ni!!)hg!!)kh!!)bsrrDu#rrDJjrrDVn!!)etrrE)&
+!!%ZOJ,~>
+MZ<WarrDh8!!)VC!!)AKr;cMa!!)hg!!)ni!!)hg!!)kh!!)bsrrDu#rrDJjrrDVn!!)etrrE)&
+!!%ZOJ,~>
+MZ<WarrDh8!!)VC!!)AKr;cMa!!)hg!!)ni!!)hg!!)kh!!)bsrrDu#rrDJjrrDVn!!)etrrE)&
+!!%ZOJ,~>
+N;ikXraPm-piHH8oRm/Dm?7JLrK@0\p7VHdqOmlhqk3uiqOmlhqOmlhpoj\tpoaYtnuqoj!3bqn
+!3cA%ql]u"riZ;%L&ZZ~>
+N;ikXraPm-piHH8oRm/Dm?7JLrK@0\p7VHdqOmlhqk3uiqOmlhqOmlhpoj\tpoaYtnuqoj!3bqn
+!3cA%ql]u"riZ;%L&ZZ~>
+N;ikXraPm-piHH8oRm/Dm?7JLrK@0\p7VHdqOmlhqk3uiqOmlhqOmlhpoj\tpoaYtnuqoj!3bqn
+!3cA%ql]u"riZ;%L&ZZ~>
+NrT+ZraGj-pN$<7pk/DCm?.GLq3(^Wpn7ZfqOmlhr1O)jqOmlhqk3uipoaYtornAqqQKbrql]u"
+nur&ns0)>#riZ;%riZ;%L];l~>
+NrT+ZraGj-pN$<7pk/DCm?.GLq3(^Wpn7ZfqOmlhr1O)jqOmlhqk3uipoaYtornAqqQKbrql]u"
+nur&ns0)>#riZ;%riZ;%L];l~>
+NrT+ZraGj-pN$<7pk/DCm?.GLq3(^Wpn7ZfqOmlhr1O)jqOmlhqk3uipoaYtornAqqQKbrql]u"
+nur&ns0)>#riZ;%riZ;%L];l~>
+O8f1[raPm-piH*.rc8&>rf[*Xoo]:Toof=Tq4RcgqOmlhrLj2koUu6bq60eunuqlioWJ5pnZMom
+qlfksriZ;%M>r)~>
+O8f1[raPm-piH*.rc8&>rf[*Xoo]:Toof=Tq4RcgqOmlhrLj2koUu6bq60eunuqlioWJ5pnZMom
+qlfksriZ;%M>r)~>
+O8f1[raPm-piH*.rc8&>rf[*Xoo]:Toof=Tq4RcgqOmlhrLj2koUu6bq60eunuqlioWJ5pnZMom
+qlfksriZ;%M>r)~>
+OoPF]raGj-r,_`8o5am3p6,7PrK7-\nrj"QqOmrjTqVDb!28r`!hldtqQKo!nuqulm]QTjnZMom
+p94Gqri_7[J,~>
+OoPF]raGj-r,_`8o5am3p6,7PrK7-\nrj"QqOmrjTqVDb!28r`!hldtqQKo!nuqulm]QTjnZMom
+p94Gqri_7[J,~>
+OoPF]raGj-r,_`8o5am3p6,7PrK7-\nrj"QqOmrjTqVDb!28r`!hldtqQKo!nuqulm]QTjnZMom
+p94Gqri_7[J,~>
+PQ1X_raPm-!-A&<rGqr=noFd2mumPJnWNkOrLs5kp7VHdr1O)jrh9;kr3-,#oWS2nrN?2$m]QTj
+nZMomp9+JsYPnP%YDrR4~>
+PQ1X_raPm-!-A&<rGqr=noFd2mumPJnWNkOrLs5kp7VHdr1O)jrh9;kr3-,#oWS2nrN?2$m]QTj
+nZMomp9+JsYPnP%YDrR4~>
+PQ1X_raPm-!-A&<rGqr=noFd2mumPJnWNkOrLs5kp7VHdr1O)jrh9;kr3-,#oWS2nrN?2$m]QTj
+nZMomp9+JsYPnP%YDrR4~>
+PlC^`raPd*q/ZN9noFd2m?.GLrK@'Yo90%PoUu6brLj2krLj8mTqVDboWS5opoaYtm]ZWjnui#n
+p9+Grric;$!3_I`J,~>
+PlC^`raPd*q/ZN9noFd2m?.GLrK@'Yo90%PoUu6brLj2krLj8mTqVDboWS5opoaYtm]ZWjnui#n
+p9+Grric;$!3_I`J,~>
+PlC^`raPd*q/ZN9noFd2m?.GLrK@'Yo90%PoUu6brLj2krLj8mTqVDboWS5opoaYtm]ZWjnui#n
+p9+Grric;$!3_I`J,~>
+QN-sbs'l!.olC*5noFd2m?.GLpQGITpQ>LVnY#p_rLj2krh0;lr1O/lT`Fnlr;cJn!!)Di!!)Sn
+!!)_rrrE#$rW&)\J,~>
+QN-sbs'l!.olC*5noFd2m?.GLpQGITpQ>LVnY#p_rLj2krh0;lr1O/lT`Fnlr;cJn!!)Di!!)Sn
+!!)_rrrE#$rW&)\J,~>
+QN-sbs'l!.olC*5noFd2m?.GLpQGITpQ>LVnY#p_rLj2krh0;lr1O/lT`Fnlr;cJn!!)Di!!)Sn
+!!)_rrrE#$rW&)\J,~>
+R/d0d!+Pm,olC*5noFd2m?.GLnrinNrf[9]n=]g^rh0;lrh0;lrLs5krh9>lric;$n#l]kmB6Ki
+nui#nore>qqlg#"PQ-.~>
+R/d0d!+Pm,olC*5noFd2m?.GLnrinNrf[9]n=]g^rh0;lrh0;lrLs5krh9>lric;$n#l]kmB6Ki
+nui#nore>qqlg#"PQ-.~>
+R/d0d!+Pm,olC*5noFd2m?.GLnrinNrf[9]n=]g^rh0;lrh0;lrLs5krh9>lric;$n#l]kmB6Ki
+nui#nore>qqlg#"PQ-.~>
+RK!Hk@K6C*;#p91!!)S2!!)DL!!)AKrW)A[!!*"l!s#$g!<&Sk!;`Ah!:6of!!'^t!;3Mq!;3Mq
+!;ir#!3_XeJ,~>
+RK!Hk@K6C*;#p91!!)S2!!)DL!!)AKrW)A[!!*"l!s#$g!<&Sk!;`Ah!:6of!!'^t!;3Mq!;3Mq
+!;ir#!3_XeJ,~>
+RK!Hk@K6C*;#p91!!)S2!!)DL!!)AKrW)A[!!*"l!s#$g!<&Sk!;`Ah!:6of!!'^t!;3Mq!;3Mq
+!;ir#!3_XeJ,~>
+S,`Eer_WXqolC*5noFd2m?.GLlB2,In"Bd_T`G(c!W\norh9>lr1X)i!MKMdYPA1sY5eRi]`J2;
+^%qa+YQ"UrY5eS"YPnNfs*t~>
+S,`Eer_WXqolC*5noFd2m?.GLlB2,In"Bd_T`G(c!W\norh9>lr1X)i!MKMdYPA1sY5eRi]`J2;
+^%qa+YQ"UrY5eS"YPnNfs*t~>
+S,`Eer_WXqolC*5noFd2m?.GLlB2,In"Bd_T`G(c!W\norh9>lr1X)i!MKMdYPA1sY5eRi]`J2;
+^%qa+YQ"UrY5eS"YPnNfs*t~>
+ScAZhr)!FoolC*5noFd2r0#t<qiUpZm%F^cTqMI[!26(d!<&Vj!;rMj!<01t!;3Mq!:7B#!3`U'
+^%q^0Y5n:"rrDr"rrADcJ,~>
+ScAZhr)!FoolC*5noFd2r0#t<qiUpZm%F^cTqMI[!26(d!<&Vj!;rMj!<01t!;3Mq!:7B#!3`U'
+^%q^0Y5n:"rrDr"rrADcJ,~>
+ScAZhr)!FoolC*5noFd2r0#t<qiUpZm%F^cTqMI[!26(d!<&Vj!;rMj!<01t!;3Mq!:7B#!3`U'
+^%q^0Y5n:"rrDr"rrADcJ,~>
+T)\fjqb[=nolC*5olKj-nr`tQn<3YKl_+O`TqMGdTqMJcU&G&hU&=uVY5eRi]`8'2YP,[-!;EYs
+!;ir$!3ZBjs*t~>
+T)\fjqb[=nolC*5olKj-nr`tQn<3YKl_+O`TqMGdTqMJcU&G&hU&=uVY5eRi]`8'2YP,[-!;EYs
+!;ir$!3ZBjs*t~>
+T)\fjqb[=nolC*5olKj-nr`tQn<3YKl_+O`TqMGdTqMJcU&G&hU&=uVY5eRi]`8'2YP,[-!;EYs
+!;ir$!3ZBjs*t~>
+T`>#lqG@4molC*5qfDT6rc8&>m?.GLlB2,Iq4Rcgo:c-`"/,\pU&G&jU&4ohT`>)XY5eRi]`8'1
+YP,X2!56)E!;`l!!;ir%!3ZA&S,\!~>
+T`>#lqG@4molC*5qfDT6rc8&>m?.GLlB2,Iq4Rcgo:c-`"/,\pU&G&jU&4ohT`>)XY5eRi]`8'1
+YP,X2!56)E!;`l!!;ir%!3ZA&S,\!~>
+T`>#lqG@4molC*5qfDT6rc8&>m?.GLlB2,Iq4Rcgo:c-`"/,\pU&G&jU&4ohT`>)XY5eRi]`8'1
+YP,X2!56)E!;`l!!;ir%!3ZA&S,\!~>
+U&Y,mqG@4molKp/pN$<7m?.GLlB2,Io:Z-aq4[`e"/,\pU&+iaT`>)YY5eRh]`8'1YP,X0!;sP.
+!<0/%!;ir%!3`R+SH"*~>
+U&Y,mqG@4molKp/pN$<7m?.GLlB2,Io:Z-aq4[`e"/,\pU&+iaT`>)YY5eRh]`8'1YP,X0!;sP.
+!<0/%!;ir%!3`R+SH"*~>
+U&Y,mqG@4molKp/pN$<7m?.GLlB2,Io:Z-aq4[`e"/,\pU&+iaT`>)YY5eRh]`8'1YP,X0!;sP.
+!<0/%!;ir%!3`R+SH"*~>
+U]:;nqG@4mpN-95nT+[1m?.GLlB2,Il(RnQ!28l^s0)(qq6'bumC`K"qQKY,!!)f-r;c\trr<,(
+!3`!oJ,~>
+U]:;nqG@4mpN-95nT+[1m?.GLlB2,Il(RnQ!28l^s0)(qq6'bumC`K"qQKY,!!)f-r;c\trr<,(
+!3`!oJ,~>
+U]:;nqG@4mpN-95nT+[1m?.GLlB2,Il(RnQ!28l^s0)(qq6'bumC`K"qQKY,!!)f-r;c\trr<,(
+!3`!oJ,~>
+V>pPq!Drjn;#gUlF8c1>@K6DuErZ4,OoPLRP4ntDT`P4fU%\QWT`>)aYP8(t^&A$$]`8'.YPGj3
+!;*u(!;ir%!3ZA&TDsE~>
+V>pPq!Drjn;#gUlF8c1>@K6DuErZ4,OoPLRP4ntDT`P4fU%\QWT`>)aYP8(t^&A$$]`8'.YPGj3
+!;*u(!;ir%!3ZA&TDsE~>
+V>pPq!Drjn;#gUlF8c1>@K6DuErZ4,OoPLRP4ntDT`P4fU%\QWT`>)aYP8(t^&A$$]`8'.YPGj3
+!;*u(!;ir%!3ZA&TDsE~>
+VZ-_u;,I>i;#gUoF8Z+;@K6DtErZ4-P48PIOoPLUT`>)hU&G#lU%/3WT`>)XY5eS%^%_U&]`8'-
+YPPp4!;!l*!5/C1Y6+d.Y5k6qJ,~>
+VZ-_u;,I>i;#gUoF8Z+;@K6DtErZ4-P48PIOoPLUT`>)hU&G#lU%/3WT`>)XY5eS%^%_U&]`8'-
+YPPp4!;!l*!5/C1Y6+d.Y5k6qJ,~>
+VZ-_u;,I>i;#gUoF8Z+;@K6DtErZ4-P48PIOoPLUT`>)hU&G#lU%/3WT`>)XY5eS%^%_U&]`8'-
+YPPp4!;!l*!5/C1Y6+d.Y5k6qJ,~>
+W;lkts%rarqG@4mrcA&=qI0F)n8eR0nrihLl&l,KTqMJZU&+fiU%89aU%eWfT`>)XY5eRq^%h[.
+]`8',YPZ!5!;!l)!58@3riZD(YHIr"s*t~>
+W;lkts%rarqG@4mrcA&=qI0F)n8eR0nrihLl&l,KTqMJZU&+fiU%89aU%eWfT`>)XY5eRq^%h[.
+]`8',YPZ!5!;!l)!58@3riZD(YHIr"s*t~>
+W;lkts%rarqG@4mrcA&=qI0F)n8eR0nrihLl&l,KTqMJZU&+fiU%89aU%eWfT`>)XY5eRq^%h[.
+]`8',YPZ!5!;!l)!58@3riZD(YHIr"s*t~>
+WW*)$;,I;nqG@7nF8c16@K6DtErZ48P5>7VK)bo<P5PCRU&G#lU&G&lU&G#lU&4ljU&G&lU&=uf
+U&G#lYP\CiY5eRi^&A!4]`@f1rOi12o">#'rk8=3s/uM)YHIr#s*t~>
+WW*)$;,I;nqG@7nF8c16@K6DtErZ48P5>7VK)bo<P5PCRU&G#lU&G&lU&G#lU&4ljU&G&lU&=uf
+U&G#lYP\CiY5eRi^&A!4]`@f1rOi12o">#'rk8=3s/uM)YHIr#s*t~>
+WW*)$;,I;nqG@7nF8c16@K6DtErZ48P5>7VK)bo<P5PCRU&G#lU&G&lU&G#lU&4ljU&G&lU&=uf
+U&G#lYP\CiY5eRi^&A!4]`@f1rOi12o">#'rk8=3s/uM)YHIr#s*t~>
+WrN&q!!)glrW)V#!!)M0!!)q[quHDB!!)MOr;ch[!!)hgr;ckkrrE"k$36b"!20AmT`Cbdrh9>l
+rLs,hrLj2kqlfbpq6'bulb*?"]tO@EqQKk2!!)W(!!)r1rrE#$!!&eoJ,~>
+WrN&q!!)glrW)V#!!)M0!!)q[quHDB!!)MOr;ch[!!)hgr;ckkrrE"k$36b"!20AmT`Cbdrh9>l
+rLs,hrLj2kqlfbpq6'bulb*?"]tO@EqQKk2!!)W(!!)r1rrE#$!!&eoJ,~>
+WrN&q!!)glrW)V#!!)M0!!)q[quHDB!!)MOr;ch[!!)hgr;ckkrrE"k$36b"!20AmT`Cbdrh9>l
+rLs,hrLj2kqlfbpq6'bulb*?"]tO@EqQKk2!!)W(!!)r1rrE#$!!&eoJ,~>
+X8`8%;,I>i;>pRe@K6DtF8Gt,K)boEP5G=VOoPL[U&G&jU&P,jTa_!q!20Cd!20Cd!20Amrh9;k
+qk<ofnuqcfm(EB!qn;q.r3-+5!!)W(!!)o0rr<2*!3ZC+V>l&~>
+X8`8%;,I>i;>pRe@K6DtF8Gt,K)boEP5G=VOoPL[U&G&jU&P,jTa_!q!20Cd!20Cd!20Amrh9;k
+qk<ofnuqcfm(EB!qn;q.r3-+5!!)W(!!)o0rr<2*!3ZC+V>l&~>
+X8`8%;,I>i;>pRe@K6DtF8Gt,K)boEP5G=VOoPL[U&G&jU&P,jTa_!q!20Cd!20Cd!20Amrh9;k
+qk<ofnuqcfm(EB!qn;q.r3-+5!!)W(!!)o0rr<2*!3ZC+V>l&~>
+XT&A&;,I>k;>pOr;#p2s!!)V3r;c,8!!)hXr;cMR!<Ahl!<&Vj!;iH#!26(dT`CbdT`Cd[!26(d
+r1X)iqk4,mYHIp+m&pKk]`8'#]`8'-^&7s1Y5u<:o=Y,(q7Ze.riZ;%VZ2/~>
+XT&A&;,I>k;>pOr;#p2s!!)V3r;c,8!!)hXr;cMR!<Ahl!<&Vj!;iH#!26(dT`CbdT`Cd[!26(d
+r1X)iqk4,mYHIp+m&pKk]`8'#]`8'-^&7s1Y5u<:o=Y,(q7Ze.riZ;%VZ2/~>
+XT&A&;,I>k;>pOr;#p2s!!)V3r;c,8!!)hXr;cMR!<Ahl!<&Vj!;iH#!26(dT`CbdT`Cd[!26(d
+r1X)iqk4,mYHIp+m&pKk]`8'#]`8'-^&7s1Y5u<:o=Y,(q7Ze.riZ;%VZ2/~>
+XoAJ';,I>l;?$Xq;#gUe@K6E&F8Z+<ErZ4*K)boNP5G=NP5YIYU&P,gTb7@!T`Cd[!26(dT`Cd[
+!!&\m!;iJi!</Yl!;s&"!:R)k!<0\2!:d`&!;*u(!<95&!;!l(!;O8-!<95&!2ojI~>
+XoAJ';,I>l;?$Xq;#gUe@K6E&F8Z+<ErZ4*K)boNP5G=NP5YIYU&P,gTb7@!T`Cd[!26(dT`Cd[
+!!&\m!;iJi!</Yl!;s&"!:R)k!<0\2!:d`&!;*u(!<95&!;!l(!;O8-!<95&!2ojI~>
+XoAJ';,I>l;?$Xq;#gUe@K6E&F8Z+<ErZ4*K)boNP5G=NP5YIYU&P,gTb7@!T`Cd[!26(dT`Cd[
+!!&\m!;iJi!</Yl!;s&"!:R)k!<0\2!:d`&!;*u(!<95&!;!l(!;O8-!<95&!2ojI~>
+YQ"f(!)ZSn;,R;mr)!Foo3q\"q/cN8qJuW:l@]$8n<3bNs,m?^rLs5kpRquqTqMI[T`Cd[!26(d
+rh0GpTqMGdqk<uhpojYso</,oqRuk.oXt5)n\+l$o=Y,(pV$S,!NuL%s*t~>
+YQ"f(!)ZSn;,R;mr)!Foo3q\"q/cN8qJuW:l@]$8n<3bNs,m?^rLs5kpRquqTqMI[T`Cd[!26(d
+rh0GpTqMGdqk<uhpojYso</,oqRuk.oXt5)n\+l$o=Y,(pV$S,!NuL%s*t~>
+YQ"f(!)ZSn;,R;mr)!Foo3q\"q/cN8qJuW:l@]$8n<3bNs,m?^rLs5kpRquqTqMI[T`Cd[!26(d
+rh0GpTqMGdqk<uhpojYso</,oqRuk.oXt5)n\+l$o=Y,(pV$S,!NuL%s*t~>
+YlF_'s%rju;#gUm;#gUe@K6E,F8Z+5ErZ4.KDY`=P5YIYOok]X!!)_d"ot?j!26(drh0DoTqMJb
+T`>)lT`>)hT`P4t!;E\q!;EYs!;F2*!;O5-!:IN&!5/@4p:UG+pUp\0Y5ka+WW.J~>
+YlF_'s%rju;#gUm;#gUe@K6E,F8Z+5ErZ4.KDY`=P5YIYOok]X!!)_d"ot?j!26(drh0DoTqMJb
+T`>)lT`>)hT`P4t!;E\q!;EYs!;F2*!;O5-!:IN&!5/@4p:UG+pUp\0Y5ka+WW.J~>
+YlF_'s%rju;#gUm;#gUe@K6E,F8Z+5ErZ4.KDY`=P5YIYOok]X!!)_d"ot?j!26(drh0DoTqMJb
+T`>)lT`>)hT`P4t!;E\q!;EYs!;F2*!;O5-!:IN&!5/@4p:UG+pUp\0Y5ka+WW.J~>
+Z2Xe(r_`Xppe_"ko3q_#F8Z+1ErZ41KDklLOoPLRP5YIVP5bOTT`>)lT`Y:gT`G(c!!*"l!!)tk
+!!*"lrrE"k!!*#%rrD_qrW)eu!!)W(rW)i/!!)H#!!*#3rrDf,!!)c,"9>V*!3`F&J,~>
+Z2Xe(r_`Xppe_"ko3q_#F8Z+1ErZ41KDklLOoPLRP5YIVP5bOTT`>)lT`Y:gT`G(c!!*"l!!)tk
+!!*"lrrE"k!!*#%rrD_qrW)eu!!)W(rW)i/!!)H#!!*#3rrDf,!!)c,"9>V*!3`F&J,~>
+Z2Xe(r_`Xppe_"ko3q_#F8Z+1ErZ41KDklLOoPLRP5YIVP5bOTT`>)lT`Y:gT`G(c!!*"l!!)tk
+!!*"lrrE"k!!*#%rrD_qrW)eu!!)W(rW)i/!!)H#!!*#3rrDf,!!)c,"9>V*!3`F&J,~>
+ZMsn)r_`[qpJCnjo4%\!n8eR0oRm)BqN:gYp6,CTpQGOVs-!B^pn7Zfrh0;lrh0;lrLj;nTqMJa
+T`>)kT`Y:gT`FtnrrD\pr;ci#!!)N%r;cl2!!)E"!!)u2rW)c-!!)c,"TYa0!3`T-s*t~>
+ZMsn)r_`[qpJCnjo4%\!n8eR0oRm)BqN:gYp6,CTpQGOVs-!B^pn7Zfrh0;lrh0;lrLj;nTqMJa
+T`>)kT`Y:gT`FtnrrD\pr;ci#!!)N%r;cl2!!)E"!!)u2rW)c-!!)c,"TYa0!3`T-s*t~>
+ZMsn)r_`[qpJCnjo4%\!n8eR0oRm)BqN:gYp6,CTpQGOVs-!B^pn7Zfrh0;lrh0;lrLj;nTqMJa
+T`>)kT`Y:gT`FtnrrD\pr;ci#!!)N%r;cl2!!)E"!!)u2rW)c-!!)c,"TYa0!3`T-s*t~>
+Zi:..;,I;np/(eioj[k"mW/@.pk/MFoo]:Tq3(aXp6,FUqiUpZqOmlhrLj2krh0;lrLj2krh0;l
+r1O)jrLs2jq60eunuqulm(NAumC`K"qRuk.r4N(1pUpP,ric;$XoEn~>
+Zi:..;,I;np/(eioj[k"mW/@.pk/MFoo]:Tq3(aXp6,FUqiUpZqOmlhrLj2krh0;lrLj2krh0;l
+r1O)jrLs2jq60eunuqulm(NAumC`K"qRuk.r4N(1pUpP,ric;$XoEn~>
+Zi:..;,I;np/(eioj[k"mW/@.pk/MFoo]:Tq3(aXp6,FUqiUpZqOmlhrLj2krh0;lrLj2krh0;l
+r1O)jrLs2jq60eunuqulm(NAumC`K"qRuk.r4N(1pUpP,ric;$XoEn~>
+[/U7/;,I;nohb\hpL=.&raGj-mW/@.qh+kJnWEkPr0%$Zp6,FUq3(^WrLj2krLj2krLj2krLj2k
+rh0;lqk4&kTqVGcp94Jrnui)pb5gkA!s$LE!:[Z%!;F2+!<0Y3!;F/,!<')%!3`R*J,~>
+[/U7/;,I;nohb\hpL=.&raGj-mW/@.qh+kJnWEkPr0%$Zp6,FUq3(^WrLj2krLj2krLj2krLj2k
+rh0;lqk4&kTqVGcp94Jrnui)pb5gkA!s$LE!:[Z%!;F2+!<0Y3!;F/,!<')%!3`R*J,~>
+[/U7/;,I;nohb\hpL=.&raGj-mW/@.qh+kJnWEkPr0%$Zp6,FUq3(^WrLj2krLj2krLj2krLj2k
+rh0;lqk4&kTqVGcp94Jrnui)pb5gkA!s$LE!:[Z%!;F2+!<0Y3!;F/,!<')%!3`R*J,~>
+[JpC1;#gSn!;97i!;U+'!;p:+!:Fn0!/#q&!:H!Q!0WKF!;)HS!;M]W!</Yo!26(dr1O)jrLj2k
+rLj2krLj2kr1X)irNH5$pTOSsoWJAtbKBkcmC`K"rlb9@o">#'otC>)!PJL-]`8'2YQ"U+s*t~>
+[JpC1;#gSn!;97i!;U+'!;p:+!:Fn0!/#q&!:H!Q!0WKF!;)HS!;M]W!</Yo!26(dr1O)jrLj2k
+rLj2krLj2kr1X)irNH5$pTOSsoWJAtbKBkcmC`K"rlb9@o">#'otC>)!PJL-]`8'2YQ"U+s*t~>
+[JpC1;#gSn!;97i!;U+'!;p:+!:Fn0!/#q&!:H!Q!0WKF!;)HS!;M]W!</Yo!26(dr1O)jrLj2k
+rLj2krLj2kr1X)irNH5$pTOSsoWJAtbKBkcmC`K"rlb9@o">#'otC>)!PJL-]`8'2YQ"U+s*t~>
+[f6L2;#jHj!;97i!;^1)!;U((!:Fq-!:#^I!:l<Q!;DWV!;rPj!;rMj!<&Sk!;iGi!<&Sr!26(d
+!3`R+ql]u"p94JrpTFPsr6,*?n%A]$qof!>oXt5)o"G&'pUpP,ql]u"YlB4~>
+[f6L2;#jHj!;97i!;^1)!;U((!:Fq-!:#^I!:l<Q!;DWV!;rPj!;rMj!<&Sk!;iGi!<&Sr!26(d
+!3`R+ql]u"p94JrpTFPsr6,*?n%A]$qof!>oXt5)o"G&'pUpP,ql]u"YlB4~>
+[f6L2;#jHj!;97i!;^1)!;U((!:Fq-!:#^I!:l<Q!;DWV!;rPj!;rMj!<&Sk!;iGi!<&Sr!26(d
+!3`R+ql]u"p94JrpTFPsr6,*?n%A]$qof!>oXt5)o"G&'pUpP,ql]u"YlB4~>
+\,ZF-r_WXqp/(eirF5a+pgO4'mrSI.lB;/I!KmHUP5bOVOo_6Vqk4#jU&=rlT`G%b!!)ni!!)tk
+rW)l"!!)o"!!)\qrrDo!!!)i<rrDT&!!)i<rW)]+!!)N%rrDi-!!)o"!!';(J,~>
+\,ZF-r_WXqp/(eirF5a+pgO4'mrSI.lB;/I!KmHUP5bOVOo_6Vqk4#jU&=rlT`G%b!!)ni!!)tk
+rW)l"!!)o"!!)\qrrDo!!!)i<rrDT&!!)i<rW)]+!!)N%rrDi-!!)o"!!';(J,~>
+\,ZF-r_WXqp/(eirF5a+pgO4'mrSI.lB;/I!KmHUP5bOVOo_6Vqk4#jU&=rlT`G%b!!)ni!!)tk
+rW)l"!!)o"!!)\qrrDo!!!)i<rrDT&!!)i<rW)]+!!)N%rrDi-!!)o"!!';(J,~>
+\GuR/rD<Opp/(eiraPm-ojRn$noOd1s)S/?m?7GKrK7-\plbXWp6,FUqOmlhr1W`_!298iqQBl!
+qlg#"ornAqr3$)#pWNO9oXt5)p<3F8q7Qb.n\##)]`8'.]`8'0Y5eR.s*t~>
+\GuR/rD<Opp/(eiraPm-ojRn$noOd1s)S/?m?7GKrK7-\plbXWp6,FUqOmlhr1W`_!298iqQBl!
+qlg#"ornAqr3$)#pWNO9oXt5)p<3F8q7Qb.n\##)]`8'.]`8'0Y5eR.s*t~>
+\GuR/rD<Opp/(eiraPm-ojRn$noOd1s)S/?m?7GKrK7-\plbXWp6,FUqOmlhr1W`_!298iqQBl!
+qlg#"ornAqr3$)#pWNO9oXt5)p<3F8q7Qb.n\##)]`8'.]`8'0Y5eR.s*t~>
+\c;[0rD<Opp/(hj@f?B!@K6E#F8l7;ErZ40P5bOYOoPLYP5bOTOoPLXT`>)iT`>)jT`>)iT`>)j
+Y5eRuY5eS!Y5eRpYQ"V&Y5eRobPqS9]`8'(bPhM>]`8'&]`8'3^&J*/]`8'1Y5nX,Zi>O~>
+\c;[0rD<Opp/(hj@f?B!@K6E#F8l7;ErZ40P5bOYOoPLYP5bOTOoPLXT`>)iT`>)jT`>)iT`>)j
+Y5eRuY5eS!Y5eRpYQ"V&Y5eRobPqS9]`8'(bPhM>]`8'&]`8'3^&J*/]`8'1Y5nX,Zi>O~>
+\c;[0rD<Opp/(hj@f?B!@K6E#F8l7;ErZ40P5bOYOoPLYP5bOTOoPLXT`>)iT`>)jT`>)iT`>)j
+Y5eRuY5eS!Y5eRpYQ"V&Y5eRobPqS9]`8'(bPhM>]`8'&]`8'3^&J*/]`8'1Y5nX,Zi>O~>
+])Vd1r)!Fop/1hin6u@tp2g66q/ZN9o90(QpQ>LVrK7-\o9'(Rq4Rcgqk3uiqk3uiqk3uiql]u"
+qQBl!q60euoWS5on]Uq4pq6Y-nB:e2s1JC4n@\f%rOr42r4N(1qlg#"[/YX~>
+])Vd1r)!Fop/1hin6u@tp2g66q/ZN9o90(QpQ>LVrK7-\o9'(Rq4Rcgqk3uiqk3uiqk3uiql]u"
+qQBl!q60euoWS5on]Uq4pq6Y-nB:e2s1JC4n@\f%rOr42r4N(1qlg#"[/YX~>
+])Vd1r)!Fop/1hin6u@tp2g66q/ZN9o90(QpQ>LVrK7-\o9'(Rq4Rcgqk3uiqk3uiqk3uiql]u"
+qQBl!q60euoWS5on]Uq4pq6Y-nB:e2s1JC4n@\f%rOr42r4N(1qlg#"[/YX~>
+]Dhj2qb[=npJLqjmU?.rq/cN8pN$<7oof=To9'(Rn<*bOq4RcgqOmlhqk3uiqk3uiql]u"q6'bu
+poaYtoWJ5pm`YV1qRlk/mE>G.n\"o&qn<"0rOi12qlg#"[Jta~>
+]Dhj2qb[=npJLqjmU?.rq/cN8pN$<7oof=To9'(Rn<*bOq4RcgqOmlhqk3uiqk3uiql]u"q6'bu
+poaYtoWJ5pm`YV1qRlk/mE>G.n\"o&qn<"0rOi12qlg#"[Jta~>
+]Dhj2qb[=npJLqjmU?.rq/cN8pN$<7oof=To9'(Rn<*bOq4RcgqOmlhqk3uiqk3uiql]u"q6'bu
+poaYtoWJ5pm`YV1qRlk/mE>G.n\"o&qn<"0rOi12qlg#"[Jta~>
+^&J+1!;]Om!;TLl!!,psmpZ7sqK)Z:oQ(!4pQGOVnWNnPnr`tQq4Rcgq4Rcgqk3uiqOmlhql]u"
+q6'bupoaYtp9+T!bKBkcn&t_2rOi12l-'),o">#'q7Qb.rOi12qlg#"[f:j~>
+^&J+1!;]Om!;TLl!!,psmpZ7sqK)Z:oQ(!4pQGOVnWNnPnr`tQq4Rcgq4Rcgqk3uiqOmlhql]u"
+q6'bupoaYtp9+T!bKBkcn&t_2rOi12l-'),o">#'q7Qb.rOi12qlg#"[f:j~>
+^&J+1!;]Om!;TLl!!,psmpZ7sqK)Z:oQ(!4pQGOVnWNnPnr`tQq4Rcgq4Rcgqk3uiqOmlhql]u"
+q6'bupoaYtp9+T!bKBkcn&t_2rOi12l-'),o">#'q7Qb.rOi12qlg#"[f:j~>
+^Ae42!;]Om!;]Rm!<,gq!:O@s!;pp<!:b+1!;hrY!:c6P!<82^!;2NT!;W;g!;W;g!;`Ah!;`Ah
+!;ir"!;N_t!;Nbt!;Weu!;t%?!:S,2!<9_4!9qZ/!8%8Oo=Y,(q7Ze.s1JC4ql^&$Y5l'3J,~>
+^Ae42!;]Om!;]Rm!<,gq!:O@s!;pp<!:b+1!;hrY!:c6P!<82^!;2NT!;W;g!;W;g!;`Ah!;`Ah
+!;ir"!;N_t!;Nbt!;Weu!;t%?!:S,2!<9_4!9qZ/!8%8Oo=Y,(q7Ze.s1JC4ql^&$Y5l'3J,~>
+^Ae42!;]Om!;]Rm!<,gq!:O@s!;pp<!:b+1!;hrY!:c6P!<82^!;2NT!;W;g!;W;g!;`Ah!;`Ah
+!;ir"!;N_t!;Nbt!;Weu!;t%?!:S,2!<9_4!9qZ/!8%8Oo=Y,(q7Ze.s1JC4ql^&$Y5l'3J,~>
+^]+=3!;]Om!;]Om!;o[o!:O@s!<.'>!:Ot/!<&)\!:Q'N!;qu[!;DWV!;E/e!;W;g!;`Ah!;`Ah
+!;`l!!;N_t!;EYs!;ir"!;Xe<!:J&0!9qZ,!<1XN!;4#*!;F2,!!0b5ql^&$Y5l*4J,~>
+^]+=3!;]Om!;]Om!;o[o!:O@s!<.'>!:Ot/!<&)\!:Q'N!;qu[!;DWV!;E/e!;W;g!;`Ah!;`Ah
+!;`l!!;N_t!;EYs!;ir"!;Xe<!:J&0!9qZ,!<1XN!;4#*!;F2,!!0b5ql^&$Y5l*4J,~>
+^]+=3!;]Om!;]Om!;o[o!:O@s!<.'>!:Ot/!<&)\!:Q'N!;qu[!;DWV!;E/e!;W;g!;`Ah!;`Ah
+!;`l!!;N_t!;EYs!;ir"!;Xe<!:J&0!9qZ,!<1XN!;4#*!;F2,!!0b5ql^&$Y5l*4J,~>
+_#FI5!!)jm!!)porrDpn!!)Isr;c5+!<A;^!:Q*N!;_iY!;VcX!;E/e!;W;g!;W;g!;`Ah!;Weu
+!;N_t!;E\s!<')$!;Ob;!:J&1!:%`-!;tIL!;=)+!;4&)!;ir$!3ZC5s*t~>
+_#FI5!!)jm!!)porrDpn!!)Isr;c5+!<A;^!:Q*N!;_iY!;VcX!;E/e!;W;g!;W;g!;`Ah!;Weu
+!;N_t!;E\s!<')$!;Ob;!:J&1!:%`-!;tIL!;=)+!;4&)!;ir$!3ZC5s*t~>
+_#FI5!!)jm!!)porrDpn!!)Isr;c5+!<A;^!:Q*N!;_iY!;VcX!;E/e!;W;g!;W;g!;`Ah!;Weu
+!;N_t!;E\s!<')$!;Ob;!:J&1!:%`-!;tIL!;=)+!;4&)!;ir$!3ZC5s*t~>
+_>aR6!!)jm!!)sprrDjl!!)LtrrD>*rrDGL!!)bV!!)nZ!!)be!!)ef!!)kh!!)hg!!)hu!!)et
+!!)\q!s#O.!;4M8!:\/5!8,s'!:@r0!;kFK!;F/,!;*u)!;ir$!3ZC6s*t~>
+_>aR6!!)jm!!)sprrDjl!!)LtrrD>*rrDGL!!)bV!!)nZ!!)be!!)ef!!)kh!!)hg!!)hu!!)et
+!!)\q!s#O.!;4M8!:\/5!8,s'!:@r0!;kFK!;F/,!;*u)!;ir$!3ZC6s*t~>
+_>aR6!!)jm!!)sprrDjl!!)LtrrD>*rrDGL!!)bV!!)nZ!!)be!!)ef!!)kh!!)hg!!)hu!!)et
+!!)\q!s#O.!;4M8!:\/5!8,s'!:@r0!;kFK!;F/,!;*u)!;ir$!3ZC6s*t~>
+_Z'[7!!)jm!!*!qrrDgk!!)Ourr<(/!:+\-!-8//P5bOTP5bO]OoPLVT`>)fT`>)gT`>)gT`>)f
+Y5eRtY5eRqYQ"UobPqS5b5_P?f`(s?b5_P<f`(sI]`8'(^&J*1Y6+d.Y5l37J,~>
+_Z'[7!!)jm!!*!qrrDgk!!)Ourr<(/!:+\-!-8//P5bOTP5bO]OoPLVT`>)fT`>)gT`>)gT`>)f
+Y5eRtY5eRqYQ"UobPqS5b5_P?f`(s?b5_P<f`(sI]`8'(^&J*1Y6+d.Y5l37J,~>
+_Z'[7!!)jm!!*!qrrDgk!!)Ourr<(/!:+\-!-8//P5bOTP5bO]OoPLVT`>)fT`>)gT`>)gT`>)f
+Y5eRtY5eRqYQ"UobPqS5b5_P?f`(s?b5_P<f`(sI]`8'(^&J*1Y6+d.Y5l37J,~>
+_uBg9!)Wam;$-eq!!)^i!!)V"rrE%-!!)D-rrE%>!!)PP!!)PP!!)\c!!)be!!)hg!!)hg!!)et
+!!)bs!!)bsrr<)5!:n>5!;4M8!;Y:I!:n;5!;>(F!;jG0!;!l*!5/C1Y6+d.Y5l68J,~>
+_uBg9!)Wam;$-eq!!)^i!!)V"rrE%-!!)D-rrE%>!!)PP!!)PP!!)\c!!)be!!)hg!!)hg!!)et
+!!)bs!!)bsrr<)5!:n>5!;4M8!;Y:I!:n;5!;>(F!;jG0!;!l*!5/C1Y6+d.Y5l68J,~>
+_uBg9!)Wam;$-eq!!)^i!!)V"rrE%-!!)D-rrE%>!!)PP!!)PP!!)\c!!)be!!)hg!!)hg!!)et
+!!)bs!!)bsrr<)5!:n>5!;4M8!;Y:I!:n;5!;>(F!;jG0!;!l*!5/C1Y6+d.Y5l68J,~>
+`;]p:!)Wam;>pRf;#gUg@K6E+@K6DrErZ4;ErZ44P5bOOP5YIVT`>)eT`>)fT`>)fT`>)fY5eRs
+Y5eS"YPnP#]`8'&b5_P9b5_P:f`(sDb5_P7f`(sL]`8')]`\>K]`8'2Y6+d.Y5l99J,~>
+`;]p:!)Wam;>pRf;#gUg@K6E+@K6DrErZ4;ErZ44P5bOOP5YIVT`>)eT`>)fT`>)fT`>)fY5eRs
+Y5eS"YPnP#]`8'&b5_P9b5_P:f`(sDb5_P7f`(sL]`8')]`\>K]`8'2Y6+d.Y5l99J,~>
+`;]p:!)Wam;>pRf;#gUg@K6E+@K6DrErZ4;ErZ44P5bOOP5YIVT`>)eT`>)fT`>)fT`>)fY5eRs
+Y5eS"YPnP#]`8'&b5_P9b5_P:f`(sDb5_P7f`(sL]`8')]`\>K]`8'2Y6+d.Y5l99J,~>
+`W$$;!)Wal;#gUe;#gUi@fHH*@K6DtF8l7:ErZ45OoPLNOoPL]P5bOYT`>)eT`>)fT`>)fT`>)f
+Y5eRrY5eS%YQ"Uu]`8'&bPqS<b5_P7f`(sFb5_P5f`(sN]`8'(]`8'3]`8'3Y64j/Y5kc?s*t~>
+`W$$;!)Wal;#gUe;#gUi@fHH*@K6DtF8l7:ErZ45OoPLNOoPL]P5bOYT`>)eT`>)fT`>)fT`>)f
+Y5eRrY5eS%YQ"Uu]`8'&bPqS<b5_P7f`(sFb5_P5f`(sN]`8'(]`8'3]`8'3Y64j/Y5kc?s*t~>
+`W$$;!)Wal;#gUe;#gUi@fHH*@K6DtF8l7:ErZ45OoPLNOoPL]P5bOYT`>)eT`>)fT`>)fT`>)f
+Y5eRrY5eS%YQ"Uu]`8'&bPqS<b5_P7f`(sFb5_P5f`(sN]`8'(]`8'3]`8'3Y64j/Y5kc?s*t~>
+`r?0=!)ZSnqbd@nnPK8dpgX7'pgO4'o5jp3pN$<7plbXWmudYNqi^sZnt?$`pRqQepn7ZfpTFPs
+p94Gqp:UG+nB1e3qo\s>n_!jApr`X;nC[a@!PJL)]`8'2]`8'3Y6+d.Y5l<:J,~>
+`r?0=!)ZSnqbd@nnPK8dpgX7'pgO4'o5jp3pN$<7plbXWmudYNqi^sZnt?$`pRqQepn7ZfpTFPs
+p94Gqp:UG+nB1e3qo\s>n_!jApr`X;nC[a@!PJL)]`8'2]`8'3Y6+d.Y5l<:J,~>
+`r?0=!)ZSnqbd@nnPK8dpgX7'pgO4'o5jp3pN$<7plbXWmudYNqi^sZnt?$`pRqQepn7ZfpTFPs
+p94Gqp:UG+nB1e3qo\s>n_!jApr`X;nC[a@!PJL)]`8'2]`8'3Y6+d.Y5l<:J,~>
+a8Z9>!)ZSnqb[Cp;#p,`!!)k)rrDb%!!)Y4!!)Y4!!)kY!!)GM!!)eWrrD\b!!)be!!)ef!!)bs
+!!)etrrDW'!!)N3rrE#@!!)K?rrDo=!!)H>rW)T(!!)r1rrE)&!s#O.!5JPa~>
+a8Z9>!)ZSnqb[Cp;#p,`!!)k)rrDb%!!)Y4!!)Y4!!)kY!!)GM!!)eWrrD\b!!)be!!)ef!!)bs
+!!)etrrDW'!!)N3rrE#@!!)K?rrDo=!!)H>rW)T(!!)r1rrE)&!s#O.!5JPa~>
+a8Z9>!)ZSnqb[Cp;#p,`!!)k)rrDb%!!)Y4!!)Y4!!)kY!!)GM!!)eWrrD\b!!)be!!)ef!!)bs
+!!)etrrDW'!!)N3rrE#@!!)K?rrDo=!!)H>rW)T(!!)r1rrE)&!s#O.!5JPa~>
+a8Z,>r_WXqrDERps%rarnkfAeqdTR*oO7e#p2g66noFd2rK@0\mZIPMoof:Spn7Zfp7VHdpn7Zf
+p9+Grqlg#"rk/:3o=Y,(n&t_2!QtK0f`(sLb5_P/fDkpC]`8'0]`nJ?Y5ka+YJC0g~>
+a8Z,>r_WXqrDERps%rarnkfAeqdTR*oO7e#p2g66noFd2rK@0\mZIPMoof:Spn7Zfp7VHdpn7Zf
+p9+Grqlg#"rk/:3o=Y,(n&t_2!QtK0f`(sLb5_P/fDkpC]`8'0]`nJ?Y5ka+YJC0g~>
+a8Z,>r_WXqrDERps%rarnkfAeqdTR*oO7e#p2g66noFd2rK@0\mZIPMoof:Spn7Zfp7VHdpn7Zf
+p9+Grqlg#"rk/:3o=Y,(n&t_2!QtK0f`(sLb5_P/fDkpC]`8'0]`nJ?Y5ka+YJC0g~>
+aSu5?r_WXqrD<OprD<OpnkfAerF5d,nmVS!pN$<7n8eR0rfR6]m?.GLoo]:Trf[3[n=]g^pn7Zf
+p9+GrrNH5$qn2t0o=b/(n&t_2lIc(9s2tBBm+D:;ot:>*qRun/riZ>&YJL6h~>
+aSu5?r_WXqrD<OprD<OpnkfAerF5d,nmVS!pN$<7n8eR0rfR6]m?.GLoo]:Trf[3[n=]g^pn7Zf
+p9+GrrNH5$qn2t0o=b/(n&t_2lIc(9s2tBBm+D:;ot:>*qRun/riZ>&YJL6h~>
+aSu5?r_WXqrD<OprD<OpnkfAerF5d,nmVS!pN$<7n8eR0rfR6]m?.GLoo]:Trf[3[n=]g^pn7Zf
+p9+GrrNH5$qn2t0o=b/(n&t_2lIc(9s2tBBm+D:;ot:>*qRun/riZ>&YJL6h~>
+ao;>@r_WXqrD<OprD<OpnPKDh@U]<;n6u@tq/cQ9mW8@-mZRSMoTB1SqNCdWoUu6bpn7Zforn;o
+pq6Y-o">#'nB1k5jT+MsrW)<;"9?Wg!!)c,!!)f-!!*#%!!'k8J,~>
+ao;>@r_WXqrD<OprD<OpnPKDh@U]<;n6u@tq/cQ9mW8@-mZRSMoTB1SqNCdWoUu6bpn7Zforn;o
+pq6Y-o">#'nB1k5jT+MsrW)<;"9?Wg!!)c,!!)f-!!*#%!!'k8J,~>
+ao;>@r_WXqrD<OprD<OpnPKDh@U]<;n6u@tq/cQ9mW8@-mZRSMoTB1SqNCdWoUu6bpn7Zforn;o
+pq6Y-o">#'nB1k5jT+MsrW)<;"9?Wg!!)c,!!)f-!!*#%!!'k8J,~>
+b5_JAr_Wdu;,I;nr)!FonPT8cm:$%qr,_l<luW1,mZIPMo9'(Roof+Nr1O)jpRqQer3,qsot:>*
+n\"o&o?7.6roF+[kL]b7mFVC=r6#'?pq6Y-pUp\0YHIr0_Z,,~>
+b5_JAr_Wdu;,I;nr)!FonPT8cm:$%qr,_l<luW1,mZIPMo9'(Roof+Nr1O)jpRqQer3,qsot:>*
+n\"o&o?7.6roF+[kL]b7mFVC=r6#'?pq6Y-pUp\0YHIr0_Z,,~>
+b5_JAr_Wdu;,I;nr)!FonPT8cm:$%qr,_l<luW1,mZIPMo9'(Roof+Nr1O)jpRqQer3,qsot:>*
+n\"o&o?7.6roF+[kL]b7mFVC=r6#'?pq6Y-pUp\0YHIr0_Z,,~>
+b5V\H5>b8X;,I>i;#gUd;#gU^@K6E,ErZ4+EruDpK)kD(!!)VR!!)YS!!)khlN$db!!)]*!!)Q&
+!!)]8!!)oX!!)99!s%ll!:SP?!;jt>!;X;.!;F2,!!9>(YJ^Bj~>
+b5V\H5>b8X;,I>i;#gUd;#gU^@K6E,ErZ4+EruDpK)kD(!!)VR!!)YS!!)khlN$db!!)]*!!)Q&
+!!)]8!!)oX!!)99!s%ll!:SP?!;jt>!;X;.!;F2,!!9>(YJ^Bj~>
+b5V\H5>b8X;,I>i;#gUd;#gU^@K6E,ErZ4+EruDpK)kD(!!)VR!!)YS!!)khlN$db!!)]*!!)Q&
+!!)]8!!)oX!!)99!s%ll!:SP?!;jt>!;X;.!;F2,!!9>(YJ^Bj~>
+bPqeI5<i!F;,I>h;#gUf;>pR]@KZ[PErZ4+ErZ4=K)boBOoPLROoPLSOoPLST`>)eT`>)cY5eRp
+]`8'&]`8',b5_P<jo5>IfDkpMnc/[ZfDkpIb5_P=]`8'+]`\>=Y5kcEs*t~>
+bPqeI5<i!F;,I>h;#gUf;>pR]@KZ[PErZ4+ErZ4=K)boBOoPLROoPLSOoPLST`>)eT`>)cY5eRp
+]`8'&]`8',b5_P<jo5>IfDkpMnc/[ZfDkpIb5_P=]`8'+]`\>=Y5kcEs*t~>
+bPqeI5<i!F;,I>h;#gUf;>pR]@KZ[PErZ4+ErZ4=K)boBOoPLROoPLSOoPLST`>)eT`>)cY5eRp
+]`8'&]`8',b5_P<jo5>IfDkpMnc/[ZfDkpIb5_P=]`8'+]`\>=Y5kcEs*t~>
+bl@\Cs$$K\rW)^j!!)Xg!ru1q!:+(q!-8/+F8l7;K)boDOoPLQOoPLSOoPLTT`>)dT`>)bY5eRp
+]`8'&^&J*/b5_P9jT#;JfDkpLnc/[[fDkpHbPqS?]`8'+]`\>KY5kcEs*t~>
+bl@\Cs$$K\rW)^j!!)Xg!ru1q!:+(q!-8/+F8l7;K)boDOoPLQOoPLSOoPLTT`>)dT`>)bY5eRp
+]`8'&^&J*/b5_P9jT#;JfDkpLnc/[[fDkpHbPqS?]`8'+]`\>KY5kcEs*t~>
+bl@\Cs$$K\rW)^j!!)Xg!ru1q!:+(q!-8/+F8l7;K)boDOoPLQOoPLSOoPLTT`>)dT`>)bY5eRp
+]`8'&^&J*/b5_P9jT#;JfDkpLnc/[[fDkpHbPqS?]`8'+]`\>KY5kcEs*t~>
+c2[eDr]gD_pJCnjohk_hr_WXqlXKkolZ3%+pk&PHp6#CUnr`tQoTB1SoUu6bp7VHdoWJ5po=Y,(
+n@\f%r6#'?o]6&Qn(7U?qXXXdo@O$Cp<3I9rOi12p:^J+!j;U-`W(G~>
+c2[eDr]gD_pJCnjohk_hr_WXqlXKkolZ3%+pk&PHp6#CUnr`tQoTB1SoUu6bp7VHdoWJ5po=Y,(
+n@\f%r6#'?o]6&Qn(7U?qXXXdo@O$Cp<3I9rOi12p:^J+!j;U-`W(G~>
+c2[eDr]gD_pJCnjohk_hr_WXqlXKkolZ3%+pk&PHp6#CUnr`tQoTB1SoUu6bp7VHdoWJ5po=Y,(
+n@\f%r6#'?o]6&Qn(7U?qXXXdo@O$Cp<3I9rOi12p:^J+!j;U-`W(G~>
+c2[eDs$-M`p/(eipJLqjr)!Fom:-(q!HS8-ErZ46K)boIP5bOQOoPLROoPLST`>)cT`>)bY5eRp
+]`8'$]`8'3b5_P5jo5>NfDkpHnc/[^fDkpDb5_PA]`8'+]`eDL!3ZC+`rCP~>
+c2[eDs$-M`p/(eipJLqjr)!Fom:-(q!HS8-ErZ46K)boIP5bOQOoPLROoPLST`>)cT`>)bY5eRp
+]`8'$]`8'3b5_P5jo5>NfDkpHnc/[^fDkpDb5_PA]`8'+]`eDL!3ZC+`rCP~>
+c2[eDs$-M`p/(eipJLqjr)!Fom:-(q!HS8-ErZ46K)boIP5bOQOoPLROoPLST`>)cT`>)bY5eRp
+]`8'$]`8'3b5_P5jo5>NfDkpHnc/[^fDkpDb5_PA]`8'+]`eDL!3ZC+`rCP~>
+cN!nEr]^A_ohb\hpe_"kq,%+lmpZ7srGqr=mW/@.oRd,DqiUpZn<*bOo9'(RoUu6boq;?coWJ5p
+o=Y,(n%J]#n)XNLo@O$Cp@A4`pXfHGo#q%5!PJL,]`nJMY5ka+YK-Zn~>
+cN!nEr]^A_ohb\hpe_"kq,%+lmpZ7srGqr=mW/@.oRd,DqiUpZn<*bOo9'(RoUu6boq;?coWJ5p
+o=Y,(n%J]#n)XNLo@O$Cp@A4`pXfHGo#q%5!PJL,]`nJMY5ka+YK-Zn~>
+cN!nEr]^A_ohb\hpe_"kq,%+lmpZ7srGqr=mW/@.oRd,DqiUpZn<*bOo9'(RoUu6boq;?coWJ5p
+o=Y,(n%J]#n)XNLo@O$Cp@A4`pXfHGo#q%5!PJL,]`nJMY5ka+YK-Zn~>
+ci="Fr]gD_ohb\hqGI7mpe_"knRDLur,Vi<n8nU0nq-oBrK7-\n<*bOo9'(Ro:Z-aoq;?co</,o
+o=Y,(n@\i&f^7c$!9Nq,!!)W]!!)fH!!)N3rW)Z*"TZ6>!3`THs*t~>
+ci="Fr]gD_ohb\hqGI7mpe_"knRDLur,Vi<n8nU0nq-oBrK7-\n<*bOo9'(Ro:Z-aoq;?co</,o
+o=Y,(n@\i&f^7c$!9Nq,!!)W]!!)fH!!)N3rW)Z*"TZ6>!3`THs*t~>
+ci="Fr]gD_ohb\hqGI7mpe_"knRDLur,Vi<n8nU0nq-oBrK7-\n<*bOo9'(Ro:Z-aoq;?co</,o
+o=Y,(n@\i&f^7c$!9Nq,!!)W]!!)fH!!)N3rW)Z*"TZ6>!3`THs*t~>
+d/O=N;#igF!)Wah;#gUn;#gUi;#gUe@K6E(ErZ42ErZ4/K*)+:OoY!7!!)SQ!!)Va!!)\c!!)Vo
+!!)T'!!)T'!s%!+!:AnJ!;G+G!:o[\!;Y7I!:J#1!;=)1!55S>!!'4Ds*t~>
+d/O=N;#igF!)Wah;#gUn;#gUi;#gUe@K6E(ErZ42ErZ4/K*)+:OoY!7!!)SQ!!)Va!!)\c!!)Vo
+!!)T'!!)T'!s%!+!:AnJ!;G+G!:o[\!;Y7I!:J#1!;=)1!55S>!!'4Ds*t~>
+d/O=N;#igF!)Wah;#gUn;#gUi;#gUe@K6E(ErZ42ErZ4/K*)+:OoY!7!!)SQ!!)Va!!)\c!!)Vo
+!!)T'!!)T'!s%!+!:AnJ!;G+G!:o[\!;Y7I!:J#1!;=)1!55S>!!'4Ds*t~>
+d/O>J!'`[J;,I>e;#gUo;?$Xh;#gUg@fHH&ErZ44ErZ4-K)bo?OoPLQOoPLQT`>)cT`>)`Y5eRn
+]`8'*^&J*2fDkp<jT#;VfDkp@o)A^efDkp>bPqS:]a"PN]s"U>!3aNEJ,~>
+d/O>J!'`[J;,I>e;#gUo;?$Xh;#gUg@fHH&ErZ44ErZ4-K)bo?OoPLQOoPLQT`>)cT`>)`Y5eRn
+]`8'*^&J*2fDkp<jT#;VfDkp@o)A^efDkp>bPqS:]a"PN]s"U>!3aNEJ,~>
+d/O>J!'`[J;,I>e;#gUo;?$Xh;#gUg@fHH&ErZ44ErZ4-K)bo?OoPLQOoPLQT`>)cT`>)`Y5eRn
+]`8'*^&J*2fDkp<jT#;VfDkp@o)A^efDkp>bPqS:]a"PN]s"U>!3aNEJ,~>
+dJjGK!'`[J;,I>d;#gUp;#gUf;#gUh@K6E$ErZ45ErZ4,KDkl@OoPLQOoPLQT`>)cT`>)`Y5eRn
+]`8'+]`8'/fDkp<jo5>XfDkp>nc/[ffDkp>b5q[e!;F/-!58B8!W]F-b5Zt~>
+dJjGK!'`[J;,I>d;#gUp;#gUf;#gUh@K6E$ErZ45ErZ4,KDkl@OoPLQOoPLQT`>)cT`>)`Y5eRn
+]`8'+]`8'/fDkp<jo5>XfDkp>nc/[ffDkp>b5q[e!;F/-!58B8!W]F-b5Zt~>
+dJjGK!'`[J;,I>d;#gUp;#gUf;#gUh@K6E$ErZ45ErZ4,KDkl@OoPLQOoPLQT`>)cT`>)`Y5eRn
+]`8'+]`8'/fDkp<jo5>XfDkp>nc/[ffDkp>b5q[e!;F/-!58B8!W]F-b5Zt~>
+df0FM;#if\r_WXqohbhl;,I;nnkfAepL=.&o5am3piHH8m"59<re(4NoTB1SnWEkPo:Z-ao:Z-a
+nui#no">#'q7Ze.pt,TIf^.]"!<(OM!:9:V!<1UN!:J#5!6`Oc!;X;5!56(LY5kc0b5Zt~>
+df0FM;#if\r_WXqohbhl;,I;nnkfAepL=.&o5am3piHH8m"59<re(4NoTB1SnWEkPo:Z-ao:Z-a
+nui#no">#'q7Ze.pt,TIf^.]"!<(OM!:9:V!<1UN!:J#5!6`Oc!;X;5!56(LY5kc0b5Zt~>
+df0FM;#if\r_WXqohbhl;,I;nnkfAepL=.&o5am3piHH8m"59<re(4NoTB1SnWEkPo:Z-ao:Z-a
+nui#no">#'q7Ze.pt,TIf^.]"!<(OM!:9:V!<1UN!:J#5!6`Oc!;X;5!56(LY5kc0b5Zt~>
+df0DH!'^J^;#gUh;$$_p!:Nbb!;U((!:Y%0!;^a:!:,7;!;hEK!;DWV!:c3P!:lf`!:ula!:m;n
+!:d`&!;jG0!;5"E!:8eL!8,p(l1+lUfDt<^!!)u@!!)l/!W]pIriZA'YHQ.LJ,~>
+df0DH!'^J^;#gUh;$$_p!:Nbb!;U((!:Y%0!;^a:!:,7;!;hEK!;DWV!:c3P!:lf`!:ula!:m;n
+!:d`&!;jG0!;5"E!:8eL!8,p(l1+lUfDt<^!!)u@!!)l/!W]pIriZA'YHQ.LJ,~>
+df0DH!'^J^;#gUh;$$_p!:Nbb!;U((!:Y%0!;^a:!:,7;!;hEK!;DWV!:c3P!:lf`!:ula!:m;n
+!:d`&!;jG0!;5"E!:8eL!8,p(l1+lUfDt<^!!)u@!!)l/!W]pIriZA'YHQ.LJ,~>
+e,KLM;#gUo;#gUi;>pR`;#gUn@fHGsErZ4;ErZ4+K)boHKDtrIOoPLPOoPLQT`>)aT`>)`Y5eRl
+]`8'3^&J*'fDkp<jo,8Dnc8aCmE5J0r6#'?qRlq1]tOEK!W]F-bl<1~>
+e,KLM;#gUo;#gUi;>pR`;#gUn@fHGsErZ4;ErZ4+K)boHKDtrIOoPLPOoPLQT`>)aT`>)`Y5eRl
+]`8'3^&J*'fDkp<jo,8Dnc8aCmE5J0r6#'?qRlq1]tOEK!W]F-bl<1~>
+e,KLM;#gUo;#gUi;>pR`;#gUn@fHGsErZ4;ErZ4+K)boHKDtrIOoPLPOoPLQT`>)aT`>)`Y5eRl
+]`8'3^&J*'fDkp<jo,8Dnc8aCmE5J0r6#'?qRlq1]tOEK!W]F-bl<1~>
+e,KJH!!)mn!!)^i!!)@_!!)q+!!)A,!!)t=!!)>;!!)\ErrDt[!!)PP!!)P_!!)Va!!)Pm!!)Q&
+!s$$J!:SP?!:8hI!9`qQ!:J#1!;jq>!;jG0!<0\2Y6"^-YKd)t~>
+e,KJH!!)mn!!)^i!!)@_!!)q+!!)A,!!)t=!!)>;!!)\ErrDt[!!)PP!!)P_!!)Va!!)Pm!!)Q&
+!s$$J!:SP?!:8hI!9`qQ!:J#1!;jq>!;jG0!<0\2Y6"^-YKd)t~>
+e,KJH!!)mn!!)^i!!)@_!!)q+!!)A,!!)t=!!)>;!!)\ErrDt[!!)PP!!)P_!!)Va!!)Pm!!)Q&
+!s$$J!:SP?!:8hI!9`qQ!:J#1!;jq>!;jG0!<0\2Y6"^-YKd)t~>
+eGoLJqb[=np/(kk;#ou\!!*"-rrD>*!s!BB!:,7;!:kdB!<82^!:Z-O!:c`_!:ula!:d5m!:dc%
+!:AD=!:JqN!<<'!kjecTnc81&!!)i<!!)r1!!*#3ric>%!3aZIJ,~>
+eGoLJqb[=np/(kk;#ou\!!*"-rrD>*!s!BB!:,7;!:kdB!<82^!:Z-O!:c`_!:ula!:d5m!:dc%
+!:AD=!:JqN!<<'!kjecTnc81&!!)i<!!)r1!!*#3ric>%!3aZIJ,~>
+eGoLJqb[=np/(kk;#ou\!!*"-rrD>*!s!BB!:,7;!:kdB!<82^!:Z-O!:c`_!:ula!:d5m!:dc%
+!:AD=!:JqN!<<'!kjecTnc81&!!)i<!!)r1!!*#3ric>%!3aZIJ,~>
+ec,^O;#gUn;#gUj;$-eq;#ou\!rue>!9eJ(!9o+9!:PR?!:Q'N!:c`_!:lf`!:d5m!;*u)!<9_4
+!:8><!:](M!<)ot!:'+T!<2Nh!:e54!;Ob;!<'S2!<0\2YQ"S&YKm/u~>
+ec,^O;#gUn;#gUj;$-eq;#ou\!rue>!9eJ(!9o+9!:PR?!:Q'N!:c`_!:lf`!:d5m!;*u)!<9_4
+!:8><!:](M!<)ot!:'+T!<2Nh!:e54!;Ob;!<'S2!<0\2YQ"S&YKm/u~>
+ec,^O;#gUn;#gUj;$-eq;#ou\!rue>!9eJ(!9o+9!:PR?!:Q'N!:c`_!:lf`!:d5m!;*u)!<9_4
+!:8><!:](M!<)ot!:'+T!<2Nh!:e54!;Ob;!<'S2!<0\2YQ"S&YKm/u~>
+ec5UKqG@4mpe_"kr_WXqm8<i_kB$V&m"59<m=Y<:oTB1Sn=]g^nt?$`nZMompV$P+r4N(1m+;:<
+o&TiOqu?Zrm.(,VrUTsgo?.+6p<*F9rk/:3rk8<7!s$"7YL!6!~>
+ec5UKqG@4mpe_"kr_WXqm8<i_kB$V&m"59<m=Y<:oTB1Sn=]g^nt?$`nZMompV$P+r4N(1m+;:<
+o&TiOqu?Zrm.(,VrUTsgo?.+6p<*F9rk/:3rk8<7!s$"7YL!6!~>
+ec5UKqG@4mpe_"kr_WXqm8<i_kB$V&m"59<m=Y<:oTB1Sn=]g^nt?$`nZMompV$P+r4N(1m+;:<
+o&TiOqu?Zrm.(,VrUTsgo?.+6p<*F9rk/:3rk8<7!s$"7YL!6!~>
+f)P^Lq,%+lqGI7mrD<Opm83i`k&UM&rc8&>mXkK>m=PB=r.FqJplYUWn=]g^nt?$`n?2flqn;t/
+q7Qb.ldu1;o]6&Qq#:<omd^>XqXOUdoZI47oudF;]tFFE^&P8=!3a'9YL*<"~>
+f)P^Lq,%+lqGI7mrD<Opm83i`k&UM&rc8&>mXkK>m=PB=r.FqJplYUWn=]g^nt?$`n?2flqn;t/
+q7Qb.ldu1;o]6&Qq#:<omd^>XqXOUdoZI47oudF;]tFFE^&P8=!3a'9YL*<"~>
+f)P^Lq,%+lqGI7mrD<Opm83i`k&UM&rc8&>mXkK>m=PB=r.FqJplYUWn=]g^nt?$`n?2flqn;t/
+q7Qb.ldu1;o]6&Qq#:<omd^>XqXOUdoZI47oudF;]tFFE^&P8=!3a'9YL*<"~>
+f)PaMpe_"kqb[=nqb[=nmSO#c;#og$!!)q<!!)M@!!)A<!!)eHr;ceZ!!)M^!!)P_!!)Ml!!*#3
+rW)W)!!)?;!!)`S!!)`m!!)KY!!)ic!!)]8!!)Z7!s$$J!<0\2Y64j=]`>7`s*t~>
+f)PaMpe_"kqb[=nqb[=nmSO#c;#og$!!)q<!!)M@!!)A<!!)eHr;ceZ!!)M^!!)P_!!)Ml!!*#3
+rW)W)!!)?;!!)`S!!)`m!!)KY!!)ic!!)]8!!)Z7!s$$J!<0\2Y64j=]`>7`s*t~>
+f)PaMpe_"kqb[=nqb[=nmSO#c;#og$!!)q<!!)M@!!)A<!!)eHr;ceZ!!)M^!!)P_!!)Ml!!*#3
+rW)W)!!)?;!!)`S!!)`m!!)KY!!)ic!!)]8!!)Z7!s$$J!<0\2Y64j=]`>7`s*t~>
+fDkjNpe_"kqb[=nq,%+ln50/cr_WXql>lq*qJuW:nUgfAm=PB=o7QuAn"B^]nY#p_n#u]jn\"o&
+ldu1;puMJUo`"mknaZY[p[S:ap<*F9o?.18]`A#Es/uP*YIsqLdJn^~>
+fDkjNpe_"kqb[=nq,%+ln50/cr_WXql>lq*qJuW:nUgfAm=PB=o7QuAn"B^]nY#p_n#u]jn\"o&
+ldu1;puMJUo`"mknaZY[p[S:ap<*F9o?.18]`A#Es/uP*YIsqLdJn^~>
+fDkjNpe_"kqb[=nq,%+ln50/cr_WXql>lq*qJuW:nUgfAm=PB=o7QuAn"B^]nY#p_n#u]jn\"o&
+ldu1;puMJUo`"mknaZY[p[S:ap<*F9o?.18]`A#Es/uP*YIsqLdJn^~>
+f`1pNpe_"kr)!Fope_"knPK8drD<OplZ3%+piHH8oRd,Dm=PB=mXtB:oq;?cn=]g^p94>n!3bk)
+!!)<:!!)lW!!)TirrDZ]!!)``rrDi;!!)T5rrE#2s/uS+YJ%ULYL<H$~>
+f`1pNpe_"kr)!Fope_"knPK8drD<OplZ3%+piHH8oRd,Dm=PB=mXtB:oq;?cn=]g^p94>n!3bk)
+!!)<:!!)lW!!)TirrDZ]!!)``rrDi;!!)T5rrE#2s/uS+YJ%ULYL<H$~>
+f`1pNpe_"kr)!Fope_"knPK8drD<OplZ3%+piHH8oRd,Dm=PB=mXtB:oq;?cn=]g^p94>n!3bk)
+!!)<:!!)lW!!)TirrDZ]!!)``rrDi;!!)T5rrE#2s/uS+YJ%ULYL<H$~>
+f`1pNpe_"krD<OppJCnjo25Mfqb[=nm;i7-olC*5p4E>Fm"59<mt1T?qi^dUr1O)jn=]g^r3,tt
+qQBl!n%A]$lIZ(:r8dnYn,E@fo^Vt^o^Vt^q9&a<nB1e3rOr67"TYa>]`>7bs*t~>
+f`1pNpe_"krD<OppJCnjo25Mfqb[=nm;i7-olC*5p4E>Fm"59<mt1T?qi^dUr1O)jn=]g^r3,tt
+qQBl!n%A]$lIZ(:r8dnYn,E@fo^Vt^o^Vt^q9&a<nB1e3rOr67"TYa>]`>7bs*t~>
+f`1pNpe_"krD<OppJCnjo25Mfqb[=nm;i7-olC*5p4E>Fm"59<mt1T?qi^dUr1O)jn=]g^r3,tt
+qQBl!n%A]$lIZ(:r8dnYn,E@fo^Vt^o^Vt^q9&a<nB1e3rOr67"TYa>]`>7bs*t~>
+g&M'P!Fc'(;#gUq;#gUi;#gUg;#gUk;#gUbErZ43ErZ48K)bo<K)bo>K)boDP2lW8Y5eRj]`8&t
+fDkpNjT#;Jrr<&mnc/[\nc/[db5_P3b5_P@^&P8:!3cC8!<B=Qs*t~>
+g&M'P!Fc'(;#gUq;#gUi;#gUg;#gUk;#gUbErZ43ErZ48K)bo<K)bo>K)boDP2lW8Y5eRj]`8&t
+fDkpNjT#;Jrr<&mnc/[\nc/[db5_P3b5_P@^&P8:!3cC8!<B=Qs*t~>
+g&M'P!Fc'(;#gUq;#gUi;#gUg;#gUk;#gUbErZ43ErZ48K)bo<K)bo>K)boDP2lW8Y5eRj]`8&t
+fDkpNjT#;Jrr<&mnc/[\nc/[db5_P3b5_P@^&P8:!3cC8!<B=Qs*t~>
+g&D-S@U]?4;$-eq;#p5c!!)^i!!)aj!!)P1rrDS1!!)kJ!!)>;!!)G>!!)JN!!)M^!!)Gj!!)K$
+!!)99!W^jQli-qbp[S:anaZ\\o)-Z2!:e56!5/C2]`YG<YHRr=!!(OKJ,~>
+g&D-S@U]?4;$-eq;#p5c!!)^i!!)aj!!)P1rrDS1!!)kJ!!)>;!!)G>!!)JN!!)M^!!)Gj!!)K$
+!!)99!W^jQli-qbp[S:anaZ\\o)-Z2!:e56!5/C2]`YG<YHRr=!!(OKJ,~>
+g&D-S@U]?4;$-eq;#p5c!!)^i!!)aj!!)P1rrDS1!!)kJ!!)>;!!)G>!!)JN!!)M^!!)Gj!!)K$
+!!)99!W^jQli-qbp[S:anaZ\\o)-Z2!:e56!5/C2]`YG<YHRr=!!(OKJ,~>
+gAh0Q!Fc'';$$_p!:s%f!;B=j!;01h!:t73!:Fq.!<%NM!:,7;!:GI>!:H!M!:ZZ^!:I#j!:IN#
+!:&5:!9sO`!;c6d!:TLY!<((@!:e57!56&Grk8?8!<B>%]`8&_s*t~>
+gAh0Q!Fc'';$$_p!:s%f!;B=j!;01h!:t73!:Fq.!<%NM!:,7;!:GI>!:H!M!:ZZ^!:I#j!:IN#
+!:&5:!9sO`!;c6d!:TLY!<((@!:e57!56&Grk8?8!<B>%]`8&_s*t~>
+gAh0Q!Fc'';$$_p!:s%f!;B=j!;01h!:t73!:Fq.!<%NM!:,7;!:GI>!:H!M!:ZZ^!:I#j!:IN#
+!:&5:!9sO`!;c6d!:TLY!<((@!:e57!56&Grk8?8!<B>%]`8&_s*t~>
+g].9Rs'bs.pe_(m;#p/a!!)dk!!)Xg!!)Y4!!)>+!s!t+!:,7;!:>C=!:H!M!:ZZ^!:I#j!:@H"
+!:8>?!:o[\kl1V_qsj^emIC5WrlY9An]Ln4rk/:3rk/E;!3`U)]`8&`s*t~>
+g].9Rs'bs.pe_(m;#p/a!!)dk!!)Xg!!)Y4!!)>+!s!t+!:,7;!:>C=!:H!M!:ZZ^!:I#j!:@H"
+!:8>?!:o[\kl1V_qsj^emIC5WrlY9An]Ln4rk/:3rk/E;!3`U)]`8&`s*t~>
+g].9Rs'bs.pe_(m;#p/a!!)dk!!)Xg!!)Y4!!)>+!s!t+!:,7;!:>C=!:H!M!:ZZ^!:I#j!:@H"
+!:8>?!:o[\kl1V_qsj^emIC5WrlY9An]Ln4rk/:3rk/E;!3`U)]`8&`s*t~>
+g]%6RraGj-pJCnjnPK8dq,%+lnkfAep2^36l#Qh)l%8s9m=PB=mudYNm\'U\m]QTjm_&T#mb%O>
+rUKpgkl1V_r:0gfm.(5YbKBnUb5_P@]`8'3]`PA;YPl-7!7q1#~>
+g]%6RraGj-pJCnjnPK8dq,%+lnkfAep2^36l#Qh)l%8s9m=PB=mudYNm\'U\m]QTjm_&T#mb%O>
+rUKpgkl1V_r:0gfm.(5YbKBnUb5_P@]`8'3]`PA;YPl-7!7q1#~>
+g]%6RraGj-pJCnjnPK8dq,%+lnkfAep2^36l#Qh)l%8s9m=PB=mudYNm\'U\m]QTjm_&T#mb%O>
+rUKpgkl1V_r:0gfm.(5YbKBnUb5_P@]`8'3]`PA;YPl-7!7q1#~>
+h#IBSraGj-pe_"kn50/cqbd@nn50/cpi?E8k]?_'m"59<m=PB=mZIPMm\'U\m]QTjmC`K"nCR^@
+qXOUdkl1V_rpg$hlLOoSn]Ln4r4N:7]tLTLYHRr=rrC[NJ,~>
+h#IBSraGj-pe_"kn50/cqbd@nn50/cpi?E8k]?_'m"59<m=PB=mZIPMm\'U\m]QTjmC`K"nCR^@
+qXOUdkl1V_rpg$hlLOoSn]Ln4r4N:7]tLTLYHRr=rrC[NJ,~>
+h#IBSraGj-pe_"kn50/cqbd@nn50/cpi?E8k]?_'m"59<m=PB=mZIPMm\'U\m]QTjmC`K"nCR^@
+qXOUdkl1V_rpg$hlLOoSn]Ln4r4N:7]tLTLYHRr=rrC[NJ,~>
+h>dKTraGj-peh%kmnj&brD<OpmSNraq/ZN9k]6_(rcA)>mXkK>m=PB=mZIPMm\'U\mB6KimC`K"
+o@X'Cq!nCbkl:Y_!V-6Snc/[[b5_P?]`8'3]`J2;YPl-7!8%7$~>
+h>dKTraGj-peh%kmnj&brD<OpmSNraq/ZN9k]6_(rcA)>mXkK>m=PB=mZIPMm\'U\mB6KimC`K"
+o@X'Cq!nCbkl:Y_!V-6Snc/[[b5_P?]`8'3]`J2;YPl-7!8%7$~>
+h>dKTraGj-peh%kmnj&brD<OpmSNraq/ZN9k]6_(rcA)>mXkK>m=PB=mZIPMm\'U\mB6KimC`K"
+o@X'Cq!nCbkl:Y_!V-6Snc/[[b5_P?]`8'3]`J2;YPl-7!8%7$~>
+h>[HTrF,a,q,%1n;#p&^!!*!q!!)@_!!)n;!!)2'!!)q<rrDSA!!)A<!!)GM!!)G\!!)Di!!)E"
+!!)]ErrDc`!!)0]!!)6R!W^jQo#h"5qn316]tLTLYHRr=rrC^OJ,~>
+h>[HTrF,a,q,%1n;#p&^!!*!q!!)@_!!)n;!!)2'!!)q<rrDSA!!)A<!!)GM!!)G\!!)Di!!)E"
+!!)]ErrDc`!!)0]!!)6R!W^jQo#h"5qn316]tLTLYHRr=rrC^OJ,~>
+h>[HTrF,a,q,%1n;#p&^!!*!q!!)@_!!)n;!!)2'!!)q<rrDSA!!)A<!!)GM!!)G\!!)Di!!)E"
+!!)]ErrDc`!!)0]!!)6R!W^jQo#h"5qn316]tLTLYHRr=rrC^OJ,~>
+hZ!QUr*fX+qG@=p;,I>^;$-eq;#ooZ!!)q<!!)2'!!)h9rrD\D!!)A<!!)DL!!)G\!!)Ah!!)E"
+!!)cG!!)W]!!)6_!W`6#l1+oVf[p2qb5_P=]`eDL]`>7>rk/=4^"E@8~>
+hZ!QUr*fX+qG@=p;,I>^;$-eq;#ooZ!!)q<!!)2'!!)h9rrD\D!!)A<!!)DL!!)G\!!)Ah!!)E"
+!!)cG!!)W]!!)6_!W`6#l1+oVf[p2qb5_P=]`eDL]`>7>rk/=4^"E@8~>
+hZ!QUr*fX+qG@=p;,I>^;$-eq;#ooZ!!)q<!!)2'!!)h9rrD\D!!)A<!!)DL!!)G\!!)Ah!!)E"
+!!)cG!!)W]!!)6_!W`6#l1+oVf[p2qb5_P=]`eDL]`>7>rk/=4^"E@8~>
+hZ!QUr*fX+qb[=nrD<Opn505e;#oiX!!*">!!)2'!!)_6!!)\E!!)A<!!)DL!!)G\!!)Ah!!)B!
+!!)lJrrDT[!!)<a!!*#u!!)?U!!)uM!!)Z7!!)i.!W]n6ric=7rrCaPJ,~>
+hZ!QUr*fX+qb[=nrD<Opn505e;#oiX!!*">!!)2'!!)_6!!)\E!!)A<!!)DL!!)G\!!)Ah!!)B!
+!!)lJrrDT[!!)<a!!*#u!!)?U!!)uM!!)Z7!!)i.!W]n6ric=7rrCaPJ,~>
+hZ!QUr*fX+qb[=nrD<Opn505e;#oiX!!*">!!)2'!!)_6!!)\E!!)A<!!)DL!!)G\!!)Ah!!)B!
+!!)lJrrDT[!!)<a!!*#u!!)?U!!)uM!!)Z7!!)i.!W]n6ric=7rrCaPJ,~>
+hu<ZVr*fX+qb[=nr)!Fomnj&bkYVE^F)q?EErZ44F8l78K)bo<K)bo<OoPLLT`>)[Y5eRh]`8'1
+f`(s>nc/[Vrr<&srr<&cnc/[ffDkpEb5_P;]`\>K!3`U*^&J)cs*t~>
+hu<ZVr*fX+qb[=nr)!Fomnj&bkYVE^F)q?EErZ44F8l78K)bo<K)bo<OoPLLT`>)[Y5eRh]`8'1
+f`(s>nc/[Vrr<&srr<&cnc/[ffDkpEb5_P;]`\>K!3`U*^&J)cs*t~>
+hu<ZVr*fX+qb[=nr)!Fomnj&bkYVE^F)q?EErZ44F8l78K)bo<K)bo<OoPLLT`>)[Y5eRh]`8'1
+f`(s>nc/[Vrr<&srr<&cnc/[ffDkpEb5_P;]`\>K!3`U*^&J)cs*t~>
+huER_!!)po!!)mn!!)LcrrD4ZrrD5'!!)P1rrDnJ!!)A<!!)AK!!)D[!!)Ah!!)B!!!*#N!!)?U
+!!)He!!)lq!!)HX!!)lJ!!)`9!!)f-!W]n6ric@8!<Bgds*t~>
+huER_!!)po!!)mn!!)LcrrD4ZrrD5'!!)P1rrDnJ!!)A<!!)AK!!)D[!!)Ah!!)B!!!*#N!!)?U
+!!)He!!)lq!!)HX!!)lJ!!)`9!!)f-!W]n6ric@8!<Bgds*t~>
+huER_!!)po!!)mn!!)LcrrD4ZrrD5'!!)P1rrDnJ!!)A<!!)AK!!)D[!!)Ah!!)B!!!*#N!!)?U
+!!)He!!)lq!!)HX!!)lJ!!)`9!!)f-!W]n6ric@8!<Bgds*t~>
+i;WfXF8TJI!<#ap!;]Om!:`ng!)ZSnkY_?[kApV'mrSL/rIY(Ml[o0;m#h>Km@aL[m&pBhlb38t
+lLFoTn,E@fq#:<on+$GYq:GZIpWEO:pUpS-^&G57^&J)ds*t~>
+i;WfXF8TJI!<#ap!;]Om!:`ng!)ZSnkY_?[kApV'mrSL/rIY(Ml[o0;m#h>Km@aL[m&pBhlb38t
+lLFoTn,E@fq#:<on+$GYq:GZIpWEO:pUpS-^&G57^&J)ds*t~>
+i;WfXF8TJI!<#ap!;]Om!:`ng!)ZSnkY_?[kApV'mrSL/rIY(Ml[o0;m#h>Km@aL[m&pBhlb38t
+lLFoTn,E@fq#:<on+$GYq:GZIpWEO:pUpS-^&G57^&J)ds*t~>
+i;WfXF8TJI!<,gq!;TIl!:ite!<,gq!9m>_!+KC;l#Qh)luW1,!J:C<K)bo<OoPLKT`>)YY5eRi
+^&J)qnc/[[rr<&nrrE-"naZY[pXfHGpr`X;p:^J+ric@8rrCdQJ,~>
+i;WfXF8TJI!<,gq!;TIl!:ite!<,gq!9m>_!+KC;l#Qh)luW1,!J:C<K)bo<OoPLKT`>)YY5eRi
+^&J)qnc/[[rr<&nrrE-"naZY[pXfHGpr`X;p:^J+ric@8rrCdQJ,~>
+i;WfXF8TJI!<,gq!;TIl!:ite!<,gq!9m>_!+KC;l#Qh)luW1,!J:C<K)bo<OoPLKT`>)YY5eRi
+^&J)qnc/[[rr<&nrrE-"naZY[pXfHGpr`X;p:^J+ric@8rrCdQJ,~>
+iW&oXs)\-J!ru1q!;KCk!:s%f!;o[o!:*J^!<$@,!:+\+!9nS)!:,7;!:5jK!:6BZ!:-fg!:[]$
+!<:4B!9`nQ!;$3j!;6?l!:fU[!;>%F!;Xe<!;4#*!<02%]`J2I!8IO(~>
+iW&oXs)\-J!ru1q!;KCk!:s%f!;o[o!:*J^!<$@,!:+\+!9nS)!:,7;!:5jK!:6BZ!:-fg!:[]$
+!<:4B!9`nQ!;$3j!;6?l!:fU[!;>%F!;Xe<!;4#*!<02%]`J2I!8IO(~>
+iW&oXs)\-J!ru1q!;KCk!:s%f!;o[o!:*J^!<$@,!:+\+!9nS)!:,7;!:5jK!:6BZ!:-fg!:[]$
+!<:4B!9`nQ!;$3j!;6?l!:fU[!;>%F!;Xe<!;4#*!<02%]`J2I!8IO(~>
+iW&oXs)\0K!!*!q!!)dk!!)Xg!!)mn!!)@_!!)n*rrDJ.!!)5(!<@cO!:GI>!:5jK!:-<Y!:-fg
+!;*u(!;jq>!9`nQ!;6?l!;$3j!;#a]!;+nD!;ak=!;4&*!<02%^&J)es*t~>
+iW&oXs)\0K!!*!q!!)dk!!)Xg!!)mn!!)@_!!)n*rrDJ.!!)5(!<@cO!:GI>!:5jK!:-<Y!:-fg
+!;*u(!;jq>!9`nQ!;6?l!;$3j!;#a]!;+nD!;ak=!;4&*!<02%^&J)es*t~>
+iW&oXs)\0K!!*!q!!)dk!!)Xg!!)mn!!)@_!!)n*rrDJ.!!)5(!<@cO!:GI>!:5jK!:-<Y!:-fg
+!;*u(!;jq>!9`nQ!;6?l!;$3j!;#a]!;+nD!;ak=!;4&*!<02%^&J)es*t~>
+irB#YrH&!J!ru1q!;B=j!;01h!;TIl!:E\a!;L"'!:Y%0!9\D'!<%QL!:kaB!:,dJ!:-<Y!:-fg
+!;F2+!;O_;!9WhP!;HKn!:g'h!;,g^!;"hC!;jq>!;4&*!<02%]`J2I!8RU)~>
+irB#YrH&!J!ru1q!;B=j!;01h!;TIl!:E\a!;L"'!:Y%0!9\D'!<%QL!:kaB!:,dJ!:-<Y!:-fg
+!;F2+!;O_;!9WhP!;HKn!:g'h!;,g^!;"hC!;jq>!;4&*!<02%]`J2I!8RU)~>
+irB#YrH&!J!ru1q!;B=j!;01h!;TIl!:E\a!;L"'!:Y%0!9\D'!<%QL!:kaB!:,dJ!:-<Y!:-fg
+!;F2+!;O_;!9WhP!;HKn!:g'h!;,g^!;"hC!;jq>!;4&*!<02%]`J2I!8RU)~>
+irB#YrH&!J!WZ'tohb\hpJCnjpe_"kmnj&bp0n"%nT+[1k]6_(q1JYHon*5El]M5Jl_+:YlE:0f
+qRun/oZI47kOJTQq#:<on,E@fp@81`n^mgAr6#'?ot:D,Y5nR*"2+]J!8RU)~>
+irB#YrH&!J!WZ'tohb\hpJCnjpe_"kmnj&bp0n"%nT+[1k]6_(q1JYHon*5El]M5Jl_+:YlE:0f
+qRun/oZI47kOJTQq#:<on,E@fp@81`n^mgAr6#'?ot:D,Y5nR*"2+]J!8RU)~>
+irB#YrH&!J!WZ'tohb\hpJCnjpe_"kmnj&bp0n"%nT+[1k]6_(q1JYHon*5El]M5Jl_+:YlE:0f
+qRun/oZI47kOJTQq#:<on,E@fp@81`n^mgAr6#'?ot:D,Y5nR*"2+]J!8RU)~>
+j8T/\OoYH%s'l!.oMGSgpe_"kp/(einPK8doO7e#o5am3kApV'p4N>Epk&PHl]M5Jl_+:YlE:0f
+rOr11o#h"5k4/KPqYpNqmJd.dp[S:anCR^@rlY9AoXtS3YIsq>YJ%UL]`?mgJ,~>
+j8T/\OoYH%s'l!.oMGSgpe_"kp/(einPK8doO7e#o5am3kApV'p4N>Epk&PHl]M5Jl_+:YlE:0f
+rOr11o#h"5k4/KPqYpNqmJd.dp[S:anCR^@rlY9AoXtS3YIsq>YJ%UL]`?mgJ,~>
+j8T/\OoYH%s'l!.oMGSgpe_"kp/(einPK8doO7e#o5am3kApV'p4N>Epk&PHl]M5Jl_+:YlE:0f
+rOr11o#h"5k4/KPqYpNqmJd.dp[S:anCR^@rlY9AoXtS3YIsq>YJ%UL]`?mgJ,~>
+j8T/\OoYE$rrDXf!!)gl!!)Xg!!)Uf!!)S!!!)\5!!)2'!!)SBrW)kK!!);I!!)>Y!!);f!<Bh4
+!:J#1!9WhP!;uis!:0Xb!;Z0c!:JJA!6`OcoXtS3YJ%ULYHPV>]`?mgJ,~>
+j8T/\OoYE$rrDXf!!)gl!!)Xg!!)Uf!!)S!!!)\5!!)2'!!)SBrW)kK!!);I!!)>Y!!);f!<Bh4
+!:J#1!9WhP!;uis!:0Xb!;Z0c!:JJA!6`OcoXtS3YJ%ULYHPV>]`?mgJ,~>
+j8T/\OoYE$rrDXf!!)gl!!)Xg!!)Uf!!)S!!!)\5!!)2'!!)SBrW)kK!!);I!!)>Y!!);f!<Bh4
+!:J#1!9WhP!;uis!:0Xb!;Z0c!:JJA!6`OcoXtS3YJ%ULYHPV>]`?mgJ,~>
+jSo8]OoYB#!!)Re!!)jm!!)Uf!!)Xg!!)LtrrDh8!!)/&!!)J?rW)tN!!);I!!)>Y!!)DiquH$*
+!!)0P!!*#u!!)9`!!)ld!!)E=!W^CDoXtS3YJ%ULYHPV>]`?mgJ,~>
+jSo8]OoYB#!!)Re!!)jm!!)Uf!!)Xg!!)LtrrDh8!!)/&!!)J?rW)tN!!);I!!)>Y!!)DiquH$*
+!!)0P!!*#u!!)9`!!)ld!!)E=!W^CDoXtS3YJ%ULYHPV>]`?mgJ,~>
+jSo8]OoYB#!!)Re!!)jm!!)Uf!!)Xg!!)LtrrDh8!!)/&!!)J?rW)tN!!);I!!)>Y!!)DiquH$*
+!!)0P!!*#u!!)9`!!)ld!!)E=!W^CDoXtS3YJ%ULYHPV>]`?mgJ,~>
+jSo8]OoYE$rr<$`o2,Jfqb[=nnPK8dp/(eim:$%qqJuW:k&UM&l[o3<KDkl<OoPLHT`>)bYPS=u
+Y5eRfb5_P(ncAgk!9a@^!;uBf!:/8<!6b#J$NRB6]tFELYIsqL!8da+~>
+jSo8]OoYE$rr<$`o2,Jfqb[=nnPK8dp/(eim:$%qqJuW:k&UM&l[o3<KDkl<OoPLHT`>)bYPS=u
+Y5eRfb5_P(ncAgk!9a@^!;uBf!:/8<!6b#J$NRB6]tFELYIsqL!8da+~>
+jSo8]OoYE$rr<$`o2,Jfqb[=nnPK8dp/(eim:$%qqJuW:k&UM&l[o3<KDkl<OoPLHT`>)bYPS=u
+Y5eRfb5_P(ncAgk!9a@^!;uBf!:/8<!6b#J$NRB6]tFELYIsqL!8da+~>
+jo5D_P*,hCF8l7>5P7kR!;o[o!:Whc!;B=k@K>b(!!)n;!!)/&!!);:!!*"]q#L)N!!)8W!!)hu
+quHJp!!)9,!!)0P!!)*[!!)ug!!)<:!!)Z)!W]F-rk/I8YIsqL!8da+~>
+jo5D_P*,hCF8l7>5P7kR!;o[o!:Whc!;B=k@K>b(!!)n;!!)/&!!);:!!*"]q#L)N!!)8W!!)hu
+quHJp!!)9,!!)0P!!)*[!!)ug!!)<:!!)Z)!W]F-rk/I8YIsqL!8da+~>
+jo5D_P*,hCF8l7>5P7kR!;o[o!:Whc!;B=k@K>b(!!)n;!!)/&!!);:!!*"]q#L)N!!)8W!!)hu
+quHJp!!)9,!!)0P!!)*[!!)ug!!)<:!!)Z)!W]F-rk/I8YIsqL!8da+~>
+jo5D_P*,hDEruD>;#pPZpJCnjr)!Fomnj&bpe_"kl='_nrGqr=k&UM&l%8s9p6,1NrfR6]l(J.Y
+YHRg'nZMoml,s&,kOJWRjlHFD!:o[\l.H"9ot:D,YHRr="TZ6>!5/Bhs*t~>
+jo5D_P*,hDEruD>;#pPZpJCnjr)!Fomnj&bpe_"kl='_nrGqr=k&UM&l%8s9p6,1NrfR6]l(J.Y
+YHRg'nZMoml,s&,kOJWRjlHFD!:o[\l.H"9ot:D,YHRr="TZ6>!5/Bhs*t~>
+jo5D_P*,hDEruD>;#pPZpJCnjr)!Fomnj&bpe_"kl='_nrGqr=k&UM&l%8s9p6,1NrfR6]l(J.Y
+YHRg'nZMoml,s&,kOJWRjlHFD!:o[\l.H"9ot:D,YHRr="TZ6>!5/Bhs*t~>
+k5PM`P*,hDErZ4>;#gUn5P\.V!<#ap!:E\a!;TIl!9dko!-<2]k&UM&k^rj8m?6H/l`U9gl,s&,
+l14iSs5a4\jSo8]nc7q,rrD`*!W]F-rOi@7Y5l8L!8mg,~>
+k5PM`P*,hDErZ4>;#gUn5P\.V!<#ap!:E\a!;TIl!9dko!-<2]k&UM&k^rj8m?6H/l`U9gl,s&,
+l14iSs5a4\jSo8]nc7q,rrD`*!W]F-rOi@7Y5l8L!8mg,~>
+k5PM`P*,hDErZ4>;#gUn5P\.V!<#ap!:E\a!;TIl!9dko!-<2]k&UM&k^rj8m?6H/l`U9gl,s&,
+l14iSs5a4\jSo8]nc7q,rrD`*!W]F-rOi@7Y5l8L!8mg,~>
+k5YFD!!)t=!!*!q!!)gZqb[=nr_WXqlqm`_qb[=nk$n>jj`:D%l%8s9l&l#Hl&l#Hl)t'ekfWr+
+m.1/Vr8dnYjSo2[l.?(<bImoL]`J2;YPc':!3ZC9!8mg,~>
+k5YFD!!)t=!!*!q!!)gZqb[=nr_WXqlqm`_qb[=nk$n>jj`:D%l%8s9l&l#Hl&l#Hl)t'ekfWr+
+m.1/Vr8dnYjSo2[l.?(<bImoL]`J2;YPc':!3ZC9!8mg,~>
+k5YFD!!)t=!!*!q!!)gZqb[=nr_WXqlqm`_qb[=nk$n>jj`:D%l%8s9l&l#Hl&l#Hl)t'ekfWr+
+m.1/Vr8dnYjSo2[l.?(<bImoL]`J2;YPc':!3ZC9!8mg,~>
+kPkM^rfR6]rc8&>rD<OppHSRQ!WZ'tl;7N]rD<Opj^J;l@K6DlErZ4(K)bo9OoPLHOoPLGY5eRe
+b5_P0nc/[djT#;BrrE,]l.?+=bItRhpUpP,ric75rr<)5!8mg,~>
+kPkM^rfR6]rc8&>rD<OppHSRQ!WZ'tl;7N]rD<Opj^J;l@K6DlErZ4(K)bo9OoPLHOoPLGY5eRe
+b5_P0nc/[djT#;BrrE,]l.?+=bItRhpUpP,ric75rr<)5!8mg,~>
+kPkM^rfR6]rc8&>rD<OppHSRQ!WZ'tl;7N]rD<Opj^J;l@K6DlErZ4(K)bo9OoPLHOoPLGY5eRe
+b5_P0nc/[djT#;BrrE,]l.?+=bItRhpUpP,ric75rr<)5!8mg,~>
+kPkM^rfR?`F)q?Z;#gUh5Q4O[!9m>\!<,gq!9@Sh!<-F-!9nP)!9f%8!9oXH!9oXH!9gTd!9hT+
+!:]RZ!;PXU!9a@a!9N;Bldu7=bKKmu!!)f-!!*#%r4N45YJ%ULi;\<~>
+kPkM^rfR?`F)q?Z;#gUh5Q4O[!9m>\!<,gq!9@Sh!<-F-!9nP)!9f%8!9oXH!9oXH!9gTd!9hT+
+!:]RZ!;PXU!9a@a!9N;Bldu7=bKKmu!!)f-!!*#%r4N45YJ%ULi;\<~>
+kPkM^rfR?`F)q?Z;#gUh5Q4O[!9m>\!<,gq!9@Sh!<-F-!9nP)!9f%8!9oXH!9oXH!9gTd!9hT+
+!:]RZ!;PXU!9a@a!9N;Bldu7=bKKmu!!)f-!!*#%r4N45YJ%ULi;\<~>
+kPkVaP*,hEErZ4<;#gUf564U]k>;9\;#oZd!!)q+rrDD,!!)27!!)8H!!)5G!!)8e!!)3*!!)W]
+rrD`R!!)9`!!)uZ!!)B<!W^EerOi12q7Qb.ric44rr<)5!9!m-~>
+kPkVaP*,hEErZ4<;#gUf564U]k>;9\;#oZd!!)q+rrDD,!!)27!!)8H!!)5G!!)8e!!)3*!!)W]
+rrD`R!!)9`!!)uZ!!)B<!W^EerOi12q7Qb.ric44rr<)5!9!m-~>
+kPkVaP*,hEErZ4<;#gUf564U]k>;9\;#oZd!!)q+rrDD,!!)27!!)8H!!)5G!!)8e!!)3*!!)W]
+rrD`R!!)9`!!)uZ!!)B<!W^EerOi12q7Qb.ric44rr<)5!9!m-~>
+kl:Y_s,mHaF)q?Y;#gUf5Q:`H;?$XW@K6E(@fHGrErZ4(K)bo8OoPLGOoPLGY5eRdb5_P7nc/[\
+jT#;HrrE-"r8dnYmaqL>rlb5Q!!)l/!!*#%qRlq1]`@!jJ,~>
+kl:Y_s,mHaF)q?Y;#gUf5Q:`H;?$XW@K6E(@fHGrErZ4(K)bo8OoPLGOoPLGY5eRdb5_P7nc/[\
+jT#;HrrE-"r8dnYmaqL>rlb5Q!!)l/!!*#%qRlq1]`@!jJ,~>
+kl:Y_s,mHaF)q?Y;#gUf5Q:`H;?$XW@K6E(@fHGrErZ4(K)bo8OoPLGOoPLGY5eRdb5_P7nc/[\
+jT#;HrrE-"r8dnYmaqL>rlb5Q!!)l/!!*#%qRlq1]`@!jJ,~>
+kl:Y_s,mE`Erc&6!!)XU!ru1q!9d;[!9@Sh!;Bt&!:b+1!9\t7!9fRG!9fRG!9gTd!9_N*!;H'a
+!:f.N!:0Xb!;bdW!:SP?!<(+>]`8'/]`8'2YPZ!8!56&GiW"E~>
+kl:Y_s,mE`Erc&6!!)XU!ru1q!9d;[!9@Sh!;Bt&!:b+1!9\t7!9fRG!9fRG!9gTd!9_N*!;H'a
+!:f.N!:0Xb!;bdW!:SP?!<(+>]`8'/]`8'2YPZ!8!56&GiW"E~>
+kl:Y_s,mE`Erc&6!!)XU!ru1q!9d;[!9@Sh!;Bt&!:b+1!9\t7!9fRG!9fRG!9gTd!9_N*!;H'a
+!:f.N!:0Xb!;bdW!:SP?!<(+>]`8'/]`8'2YPZ!8!56&GiW"E~>
+l2Ub`s,mHaF)q?X;#gUg56Cm_;#ofW!WZ'tk$e;joO7e#noFd2kCWa7k`PoGk`PoGkcXsdk0!`)
+qXXXdmc=EKmJd.dpuMJUnCR^@rQG,P!!)o0!!)u$qn<"0!PJKls*t~>
+l2Ub`s,mHaF)q?X;#gUg56Cm_;#ofW!WZ'tk$e;joO7e#noFd2kCWa7k`PoGk`PoGkcXsdk0!`)
+qXXXdmc=EKmJd.dpuMJUnCR^@rQG,P!!)o0!!)u$qn<"0!PJKls*t~>
+l2Ub`s,mHaF)q?X;#gUg56Cm_;#ofW!WZ'tk$e;joO7e#noFd2kCWa7k`PoGk`PoGkcXsdk0!`)
+qXXXdmc=EKmJd.dpuMJUnCR^@rQG,P!!)o0!!)u$qn<"0!PJKls*t~>
+l2Ub`s,mE`Erc#5!!)[V!!)sp!!):]!!*!q!!)4l!!)S!rrD_5!!)27!!)2F!!)5G!!)2c!!)3*
+!!)oe!!)?H!!)Kf!!)`S!!)TB!!)r?qn2t0r4N(1rNH+3rr<)5!9*s.~>
+l2Ub`s,mE`Erc#5!!)[V!!)sp!!):]!!*!q!!)4l!!)S!rrD_5!!)27!!)2F!!)5G!!)2c!!)3*
+!!)oe!!)?H!!)Kf!!)`S!!)TB!!)r?qn2t0r4N(1rNH+3rr<)5!9*s.~>
+l2Ub`s,mE`Erc#5!!)[V!!)sp!!):]!!*!q!!)4l!!)S!rrD_5!!)27!!)2F!!)5G!!)2c!!)3*
+!!)oe!!)?H!!)Kf!!)`S!!)TB!!)r?qn2t0r4N(1rNH+3rr<)5!9*s.~>
+l2Ub`s-!B^pJCnjpHJWXqb[=nlqm`_r)!Fol!aVmn7)CtpN$<7kCWa7kE5fFk`PoGkH=jck0!`)
+rpp'hl/_mFnc&Rhp#Q/Ro%3pBr6+rM!!)u2!!)u$qn3(3]`>b)s*t~>
+l2Ub`s-!B^pJCnjpHJWXqb[=nlqm`_r)!Fol!aVmn7)CtpN$<7kCWa7kE5fFk`PoGkH=jck0!`)
+rpp'hl/_mFnc&Rhp#Q/Ro%3pBr6+rM!!)u2!!)u$qn3(3]`>b)s*t~>
+l2Ub`s-!B^pJCnjpHJWXqb[=nlqm`_r)!Fol!aVmn7)CtpN$<7kCWa7kE5fFk`PoGkH=jck0!`)
+rpp'hl/_mFnc&Rhp#Q/Ro%3pBr6+rM!!)u2!!)u$qn3(3]`>b)s*t~>
+lMh%gY5j`K!!)aj!!)dY!!)jm!!)C`!!)jm!!)=o!!)CqrrDn:!!)/6!!)2F!!)5G!!)2c!!)0)
+!s%ll!9`GD!:p-i!;#:P!;+nD!;jt8]`8'3]`8'2YPZ!9!5/BG!94$/~>
+lMh%gY5j`K!!)aj!!)dY!!)jm!!)C`!!)jm!!)=o!!)CqrrDn:!!)/6!!)2F!!)5G!!)2c!!)0)
+!s%ll!9`GD!:p-i!;#:P!;+nD!;jt8]`8'3]`8'2YPZ!9!5/BG!94$/~>
+lMh%gY5j`K!!)aj!!)dY!!)jm!!)C`!!)jm!!)=o!!)CqrrDn:!!)/6!!)2F!!)5G!!)2c!!)0)
+!s%ll!9`GD!:p-i!;#:P!;+nD!;jt8]`8'3]`8'2YPZ!9!5/BG!94$/~>
+lMpkas-!B^p/(eipce`Yq,%+lmSNraq,%+lm:$%ql=0bnr,Vi<k(<X6kE5fFk`PoGk-"abkKEl*
+jQ-@Ao`"mkn`9`Np"06EqoecJ!s$$J!;s%u]`\>K]`8&ls*t~>
+lMpkas-!B^p/(eipce`Yq,%+lmSNraq,%+lm:$%ql=0bnr,Vi<k(<X6kE5fFk`PoGk-"abkKEl*
+jQ-@Ao`"mkn`9`Np"06EqoecJ!s$$J!;s%u]`\>K]`8&ls*t~>
+lMpkas-!B^p/(eipce`Yq,%+lmSNraq,%+lm:$%ql=0bnr,Vi<k(<X6kE5fFk`PoGk-"abkKEl*
+jQ-@Ao`"mkn`9`Np"06EqoecJ!s$$J!;s%u]`\>K]`8&ls*t~>
+lMpkas,m?^ohb\hq*+iZpe_"kmnj&bpJCnjmU?.rk[FMlrc8&>k(<X6kE5fFkE5fFk-"abl-'),
+s1JC4jQ-@ApAY*mn)XNLpXfHGqTJZI!s$$J!;s%u]`\>K]`>b*s*t~>
+lMpkas,m?^ohb\hq*+iZpe_"kmnj&bpJCnjmU?.rk[FMlrc8&>k(<X6kE5fFkE5fFk-"abl-'),
+s1JC4jQ-@ApAY*mn)XNLpXfHGqTJZI!s$$J!;s%u]`\>K]`>b*s*t~>
+lMpkas,m?^ohb\hq*+iZpe_"kmnj&bpJCnjmU?.rk[FMlrc8&>k(<X6kE5fFkE5fFk-"abl-'),
+s1JC4jQ-@ApAY*mn)XNLpXfHGqTJZI!s$$J!;s%u]`\>K]`>b*s*t~>
+li.+gY5j`K!;01h!;\n[!;97i!:`nd!;01h!:XFt!9Rbj!!%*%K)bo7OoPLEOoPLFY5eRhbPhM?
+]`8&njT#;Trr<&djT#;UfDkpJbP/[O!5/C1YPc'6!<0\3!9=*0~>
+li.+gY5j`K!;01h!;\n[!;97i!:`nd!;01h!:XFt!9Rbj!!%*%K)bo7OoPLEOoPLFY5eRhbPhM?
+]`8&njT#;Trr<&djT#;UfDkpJbP/[O!5/C1YPc'6!<0\3!9=*0~>
+li.+gY5j`K!;01h!;\n[!;97i!:`nd!;01h!:XFt!9Rbj!!%*%K)bo7OoPLEOoPLFY5eRhbPhM?
+]`8&njT#;Trr<&djT#;UfDkpJbP/[O!5/C1YPc'6!<0\3!9=*0~>
+li..hY5j^c!-@j2!!)m\!!)[h!!)Re!!)Uf!!)S!!!)%grW),6!!)2F!!)/E!!)/b!!)K2rrDl.
+!!)*A!!)ip!!)?H!!)lJ!!)i<p:UJ,^&5)3]`8'3]`A,Hj8XW~>
+li..hY5j^c!-@j2!!)m\!!)[h!!)Re!!)Uf!!)S!!!)%grW),6!!)2F!!)/E!!)/b!!)K2rrDl.
+!!)*A!!)ip!!)?H!!)lJ!!)i<p:UJ,^&5)3]`8'3]`A,Hj8XW~>
+li..hY5j^c!-@j2!!)m\!!)[h!!)Re!!)Uf!!)S!!!)%grW),6!!)2F!!)/E!!)/b!!)K2rrDl.
+!!)*A!!)ip!!)?H!!)lJ!!)i<p:UJ,^&5)3]`8'3]`A,Hj8XW~>
+li6tbs-!B^s)[p3!!)p]!!)Uf!!)Uf!!)Re!!)V"!!)%g!W[:_rW)59!!)2F!!)/E!!)/b!!)T5
+rW)]+!!)'@!!)or!!)9F!!)oK!!)i<ot:>*qlft3!!)u2!!)'ZJ,~>
+li6tbs-!B^s)[p3!!)p]!!)Uf!!)Uf!!)Re!!)V"!!)%g!W[:_rW)59!!)2F!!)/E!!)/b!!)T5
+rW)]+!!)'@!!)or!!)9F!!)oK!!)i<ot:>*qlft3!!)u2!!)'ZJ,~>
+li6tbs-!B^s)[p3!!)p]!!)Uf!!)Uf!!)Re!!)V"!!)%g!W[:_rW)59!!)2F!!)/E!!)/b!!)T5
+rW)]+!!)'@!!)or!!)9F!!)oK!!)i<ot:>*qlft3!!)u2!!)'ZJ,~>
+m/I:jY5j`K!0R?]F88Z5!;o%]!:ite!;01h!:Whc!;0e$!97Mg!;gj:!:GI>!9TFE!9TFE!9UHb
+!;+J7!;!l(!9</@!<)ot!9iME!;kCK!;Xh2^&J*1YPl-7!<'V2!9F01~>
+m/I:jY5j`K!0R?]F88Z5!;o%]!:ite!;01h!:Whc!;0e$!97Mg!;gj:!:GI>!9TFE!9TFE!9UHb
+!;+J7!;!l(!9</@!<)ot!9iME!;kCK!;Xh2^&J*1YPl-7!<'V2!9F01~>
+m/I:jY5j`K!0R?]F88Z5!;o%]!:ite!;01h!:Whc!;0e$!97Mg!;gj:!:GI>!9TFE!9TFE!9UHb
+!;+J7!;!l(!9</@!<)ot!9iME!;kCK!;Xh2^&J*1YPl-7!<'V2!9F01~>
+m/R*h"TX\cP*,hDF8A`6!<#+^!:`nd!;97i!:E\a!;Bq&!9.Gf!;LX7!:b[A!9TFE!9TFE!9LBa
+!;Ob:!:d`&!9</@!<2uu!9WAC!<(OM!;Ob2]`J2;!;s&!]`8'2]`A,HjSs`~>
+m/R*h"TX\cP*,hDF8A`6!<#+^!:`nd!;97i!:E\a!;Bq&!9.Gf!;LX7!:b[A!9TFE!9TFE!9LBa
+!;Ob:!:d`&!9</@!<2uu!9WAC!<(OM!;Ob2]`J2;!;s&!]`8'2]`A,HjSs`~>
+m/R*h"TX\cP*,hDF8A`6!<#+^!:`nd!;97i!:E\a!;Bq&!9.Gf!;LX7!:b[A!9TFE!9TFE!9LBa
+!;Ob:!:d`&!9</@!<2uu!9WAC!<(OM!;Ob2]`J2;!;s&!]`8'2]`A,HjSs`~>
+m/R*h"TX\cP*,hBF8Jf:!'`[Jmnj&bpe_"klqm`_q-j=(iaMlfoQ1!3oRd,Dk)o]Ek)o]Ejf\Xa
+qoes=mC`K"j5g@CrrE)\jT#;[fDkpHbP&UO!3a'9rNH15!!)r1!!)*[J,~>
+m/R*h"TX\cP*,hBF8Jf:!'`[Jmnj&bpe_"klqm`_q-j=(iaMlfoQ1!3oRd,Dk)o]Ek)o]Ejf\Xa
+qoes=mC`K"j5g@CrrE)\jT#;[fDkpHbP&UO!3a'9rNH15!!)r1!!)*[J,~>
+m/R*h"TX\cP*,hBF8Jf:!'`[Jmnj&bpe_"klqm`_q-j=(iaMlfoQ1!3oRd,Dk)o]Ek)o]Ejf\Xa
+qoes=mC`K"j5g@CrrE)\jT#;[fDkpHbP&UO!3a'9rNH15!!)r1!!)*[J,~>
+m/R*hrrE%]!!)k:r)!Lq561+K!!)dk!!)=^!!)k)!!)"f!!)P1r;cYG!!),D!!)/E!!),a!!)u@
+rrD>t!!)$?rrD*@!W^jQpWN<E"9>X/]`A#7rOi12r4W+1jo9i~>
+m/R*hrrE%]!!)k:r)!Lq561+K!!)dk!!)=^!!)k)!!)"f!!)P1r;cYG!!),D!!)/E!!),a!!)u@
+rrD>t!!)$?rrD*@!W^jQpWN<E"9>X/]`A#7rOi12r4W+1jo9i~>
+m/R*hrrE%]!!)k:r)!Lq561+K!!)dk!!)=^!!)k)!!)"f!!)P1r;cYG!!),D!!)/E!!),a!!)u@
+rrD>t!!)$?rrD*@!W^jQpWN<E"9>X/]`A#7rOi12r4W+1jo9i~>
+mJd:hY5j^crfR6]piHF3!WYFbm83i`qG@4mktqE\r*fX+iaMlfluW.+r.=tLjcTTDk)o]EjKJL^
+kIgiqjQ6@@ioU1?pWN<E"TYa0]tFFEYPu38!;jG0!9O62~>
+mJd:hY5j^crfR6]piHF3!WYFbm83i`qG@4mktqE\r*fX+iaMlfluW.+r.=tLjcTTDk)o]EjKJL^
+kIgiqjQ6@@ioU1?pWN<E"TYa0]tFFEYPu38!;jG0!9O62~>
+mJd:hY5j^crfR6]piHF3!WYFbm83i`qG@4mktqE\r*fX+iaMlfluW.+r.=tLjcTTDk)o]EjKJL^
+kIgiqjQ6@@ioU1?pWN<E"TYa0]tFFEYPu38!;jG0!9O62~>
+mJd7gY5eS$OoPLVF8o,;!:3P_!;fUn!9[2Z!<-F-!9%Ae!9nS(!<7ZO!9K@D!9TFE!9gWa!9Cfn
+!9WDC!<:4B!93,?!;=V2]`eD>YJ%ULrNH77!!)l/!!)-\J,~>
+mJd7gY5eS$OoPLVF8o,;!:3P_!;fUn!9[2Z!<-F-!9%Ae!9nS(!<7ZO!9K@D!9TFE!9gWa!9Cfn
+!9WDC!<:4B!93,?!;=V2]`eD>YJ%ULrNH77!!)l/!!)-\J,~>
+mJd7gY5eS$OoPLVF8o,;!:3P_!;fUn!9[2Z!<-F-!9%Ae!9nS(!<7ZO!9K@D!9TFE!9gWa!9Cfn
+!9WDC!<:4B!93,?!;=V2]`eD>YJ%ULrNH77!!)l/!!)-\J,~>
+mJd7gY5eS$OoPLUErf,<l;7N]r)!Fok"u3\@U]>s@K6DiEruD`!!)/E!!),D!!)Mlq>gJf!!)&m
+!!)6E!!)r?!!)*A!W^CDp<39F!!*#%rk/:3ric@8!!)l/rrD3]J,~>
+mJd7gY5eS$OoPLUErf,<l;7N]r)!Fok"u3\@U]>s@K6DiEruD`!!)/E!!),D!!)Mlq>gJf!!)&m
+!!)6E!!)r?!!)*A!W^CDp<39F!!*#%rk/:3ric@8!!)l/rrD3]J,~>
+mJd7gY5eS$OoPLUErf,<l;7N]r)!Fok"u3\@U]>s@K6DiEruD`!!)/E!!),D!!)Mlq>gJf!!)&m
+!!)6E!!)r?!!)*A!W^CDp<39F!!*#%rk/:3ric@8!!)l/rrD3]J,~>
+mJd7gY5eS#OoPLUErZ4>5OD;J!<#ap!9@#W!9%Ae!9A2&!-<5X!:>pL!9K@D!;E\n!;3#c!9Cfn
+!:&\G!;jq>!9N;B!<1.A!;F\4]`8'3YPu38!<02%]`8'/^&J)ps*t~>
+mJd7gY5eS#OoPLUErZ4>5OD;J!<#ap!9@#W!9%Ae!9A2&!-<5X!:>pL!9K@D!;E\n!;3#c!9Cfn
+!:&\G!;jq>!9N;B!<1.A!;F\4]`8'3YPu38!<02%]`8'/^&J)ps*t~>
+mJd7gY5eS#OoPLUErZ4>5OD;J!<#ap!9@#W!9%Ae!9A2&!-<5X!:>pL!9K@D!;E\n!;3#c!9Cfn
+!:&\G!;jq>!9N;B!<1.A!;F\4]`8'3YPu38!<02%]`8'/^&J)ps*t~>
+mJm.cqiUpZpN$B9;#pDVnkfJh;,I>R;>pRU@K6DgErZ48F8>n/OoPLDOoPL]YPJ7eT`>)Q]`8'!
+jT#;Ub5_P*jT,ACrQ>0@priNI!!)u$rOi12riZ@9!;aD/!9X<3~>
+mJm.cqiUpZpN$B9;#pDVnkfJh;,I>R;>pRU@K6DgErZ48F8>n/OoPLDOoPL]YPJ7eT`>)Q]`8'!
+jT#;Ub5_P*jT,ACrQ>0@priNI!!)u$rOi12riZ@9!;aD/!9X<3~>
+mJm.cqiUpZpN$B9;#pDVnkfJh;,I>R;>pRU@K6DgErZ48F8>n/OoPLDOoPL]YPJ7eT`>)Q]`8'!
+jT#;Ub5_P*jT,ACrQ>0@priNI!!)u$rOi12riZ@9!;aD/!9X<3~>
+mf*@h]`8'0OoPLWErZ4>;#gUg5PJ%T!9-iY!)ZSn!9IYi!98,#!:b.,!;hoZ!:Z0B!9^$U!9:`m
+!:JtK!;=S9!9iME!;t"?!;Ob6]`8'2YPl-7!<0/&]`@oB!W^CDkPp&~>
+mf*@h]`8'0OoPLWErZ4>;#gUg5PJ%T!9-iY!)ZSn!9IYi!98,#!:b.,!;hoZ!:Z0B!9^$U!9:`m
+!:JtK!;=S9!9iME!;t"?!;Ob6]`8'2YPl-7!<0/&]`@oB!W^CDkPp&~>
+mf*@h]`8'0OoPLWErZ4>;#gUg5PJ%T!9-iY!)ZSn!9IYi!98,#!:b.,!;hoZ!:Z0B!9^$U!9:`m
+!:JtK!;=S9!9iME!;t"?!;Ob6]`8'2YPl-7!<0/&]`@oB!W^CDkPp&~>
+mf*=g]`@nl!!)e8!!*!q!!)CNr_`[qj&#dVr)*Iok[FMlic>)"l>u1ip4E>Fj.QGQj1PEmnDsWM
+oZI47l/_mFqTAj=q9/ZK!!)r#r4N45YHPV>qRlq1b5g`*J,~>
+mf*=g]`@nl!!)e8!!*!q!!)CNr_`[qj&#dVr)*Iok[FMlic>)"l>u1ip4E>Fj.QGQj1PEmnDsWM
+oZI47l/_mFqTAj=q9/ZK!!)r#r4N45YHPV>qRlq1b5g`*J,~>
+mf*=g]`@nl!!)e8!!*!q!!)CNr_`[qj&#dVr)*Iok[FMlic>)"l>u1ip4E>Fj.QGQj1PEmnDsWM
+oZI47l/_mFqTAj=q9/ZK!!)r#r4N45YHPV>qRlq1b5g`*J,~>
+mf*=gY5nE^!!)h9!!)po!!)=LrrD(V!!)jmrrD=n!!)&#!!)&#!!),5!!)&Q!!)&m!!)TOrrDW5
+!!)?H!!)f;!!)l=qn2t0r3-%3"9>X/]`@oB!W^CDkPp&~>
+mf*=gY5nE^!!)h9!!)po!!)=LrrD(V!!)jmrrD=n!!)&#!!)&#!!),5!!)&Q!!)&m!!)TOrrDW5
+!!)?H!!)f;!!)l=qn2t0r3-%3"9>X/]`@oB!W^CDkPp&~>
+mf*=gY5nE^!!)h9!!)po!!)=LrrD(V!!)jmrrD=n!!)&#!!)&#!!),5!!)&Q!!)&m!!)TOrrDW5
+!!)?H!!)f;!!)l=qn2t0r3-%3"9>X/]`@oB!W^CDkPp&~>
+mf37dqN:gYq/ZN9r)!FolotRP5<f/0;#gUj;?$X_@K6DgErZ4#ErZ4%K)bo3T`>)P]`8')jT#;L
+b5_P0jT#;Tb5_P=bP]$R!;its]`S8<Y5nF4!s$Nf!9jH5~>
+mf37dqN:gYq/ZN9r)!FolotRP5<f/0;#gUj;?$X_@K6DgErZ4#ErZ4%K)bo3T`>)P]`8')jT#;L
+b5_P0jT#;Tb5_P=bP]$R!;its]`S8<Y5nF4!s$Nf!9jH5~>
+mf37dqN:gYq/ZN9r)!FolotRP5<f/0;#gUj;?$X_@K6DgErZ4#ErZ4%K)bo3T`>)P]`8')jT#;L
+b5_P0jT#;Tb5_P=bP]$R!;its]`S8<Y5nF4!s$Nf!9jH5~>
+n,EFh]`@hj!!)n;!!)jm!!)CN!!*!_!!).Y!!)[h!!)Fr!!)#"!!))$!!)&3!!)&Q!!)#l!!)cT
+rrDK1!!)HK!!)]8!!)o>r4N(1qlfk0!W]D(qRlt2bKBnLs*t~>
+n,EFh]`@hj!!)n;!!)jm!!)CN!!*!_!!).Y!!)[h!!)Fr!!)#"!!))$!!)&3!!)&Q!!)#l!!)cT
+rrDK1!!)HK!!)]8!!)o>r4N(1qlfk0!W]D(qRlt2bKBnLs*t~>
+n,EFh]`@hj!!)n;!!)jm!!)CN!!*!_!!).Y!!)[h!!)Fr!!)#"!!))$!!)&3!!)&Q!!)#l!!)cT
+rrDK1!!)HK!!)]8!!)o>r4N(1qlfk0!W]D(qRlt2bKBnLs*t~>
+n,EFh]`@hj!!)n;!!)gl!!)IP!!)p]!!)4[!!)UfrrDOt!!)&#!!)&#!!)&3!!)&Q!!)#l!!)fU
+!!)?.!!)NM!!)Z7!!)o>r4N(1qlfk0!W]D(qRlt2bKBnLs*t~>
+n,EFh]`@hj!!)n;!!)gl!!)IP!!)p]!!)4[!!)UfrrDOt!!)&#!!)&#!!)&3!!)&Q!!)#l!!)fU
+!!)?.!!)NM!!)Z7!!)o>r4N(1qlfk0!W]D(qRlt2bKBnLs*t~>
+n,EFh]`@hj!!)n;!!)gl!!)IP!!)p]!!)4[!!)UfrrDOt!!)&#!!)&#!!)&3!!)&Q!!)#l!!)fU
+!!)?.!!)NM!!)Z7!!)o>r4N(1qlfk0!W]D(qRlt2bKBnLs*t~>
+n,N@eplYUWr,Vi<pe_"kn36mQqEFr[l;7N]n592co3q\"ic>)"j)Y2#j+@=3j.QGQiOo3kqrRhX
+lH9/-n`9`No#h"5r6,&P!!)l!q7Ze.qRlk/rlY9Al2Q8~>
+n,N@eplYUWr,Vi<pe_"kn36mQqEFr[l;7N]n592co3q\"ic>)"j)Y2#j+@=3j.QGQiOo3kqrRhX
+lH9/-n`9`No#h"5r6,&P!!)l!q7Ze.qRlk/rlY9Al2Q8~>
+n,N@eplYUWr,Vi<pe_"kn36mQqEFr[l;7N]n592co3q\"ic>)"j)Y2#j+@=3j.QGQiOo3kqrRhX
+lH9/-n`9`No#h"5r6,&P!!)l!q7Ze.qRlk/rlY9Al2Q8~>
+n,N@eplYUWr,Vi<pJCnjnNR!Rq*+iZlVRW^mSWuaojRn$ic>)"j)Y2#j+@=3ih6>Pik5<lrT4%Z
+kK<i*oAorPnB1e3rQG/Q!!)l!q7Ze.qRlk/rlY9Al2Q8~>
+n,N@eplYUWr,Vi<pJCnjnNR!Rq*+iZlVRW^mSWuaojRn$ic>)"j)Y2#j+@=3ih6>Pik5<lrT4%Z
+kK<i*oAorPnB1e3rQG/Q!!)l!q7Ze.qRlk/rlY9Al2Q8~>
+n,N@eplYUWr,Vi<pJCnjnNR!Rq*+iZlVRW^mSWuaojRn$ic>)"j)Y2#j+@=3ih6>Pik5<lrT4%Z
+kK<i*oAorPnB1e3rQG/Q!!)l!q7Ze.qRlk/rlY9Al2Q8~>
+nG`Rj]`8'-OoPL\ErZ46;#gUe56(]X5Q:`O;#gU^;?$Xk@K6DeErZ4#ErZ4#K)bo2T`>)O]`S8r
+jT+Ab!!)]R!!)K2!!)u@rk/:3q60S,!!)l/!!*#A!!)9`J,~>
+nG`Rj]`8'-OoPL\ErZ46;#gUe56(]X5Q:`O;#gU^;?$Xk@K6DeErZ4#ErZ4#K)bo2T`>)O]`S8r
+jT+Ab!!)]R!!)K2!!)u@rk/:3q60S,!!)l/!!*#A!!)9`J,~>
+nG`Rj]`8'-OoPL\ErZ46;#gUe56(]X5Q:`O;#gU^;?$Xk@K6DeErZ4#ErZ4#K)bo2T`>)O]`S8r
+jT+Ab!!)]R!!)K2!!)u@rk/:3q60S,!!)l/!!*#A!!)9`J,~>
+nGiLgs.KDmq2t^XrGqr=ohb\hoKN<UofiIS!:Nbb!9mA\!;^.)!9/&"!9/&"!98\3!90[P!9(Tm
+!9F4@b5_P9jT#;Jb5_PAbPo0T!;Whn]`8'/]`8'2b5_P-s*t~>
+nGiLgs.KDmq2t^XrGqr=ohb\hoKN<UofiIS!:Nbb!9mA\!;^.)!9/&"!9/&"!98\3!90[P!9(Tm
+!9F4@b5_P9jT#;Jb5_PAbPo0T!;Whn]`8'/]`8'2b5_P-s*t~>
+nGiLgs.KDmq2t^XrGqr=ohb\hoKN<UofiIS!:Nbb!9mA\!;^.)!9/&"!9/&"!98\3!90[P!9(Tm
+!9F4@b5_P9jT#;Jb5_PAbPo0T!;Whn]`8'/]`8'2b5_P-s*t~>
+nGiLgs.KDmq2t^Xrc8&>oMGSgoKN<Uo033TnPK8dk#)-YrF,a,iH"u!ic>)"j+@=3iLp5Oj1YEl
+iQD3$puMJUlcTG3bKIT4!;Nbn]`J2I!;jG0!<((@!:'T7~>
+nGiLgs.KDmq2t^Xrc8&>oMGSgoKN<Uo033TnPK8dk#)-YrF,a,iH"u!ic>)"j+@=3iLp5Oj1YEl
+iQD3$puMJUlcTG3bKIT4!;Nbn]`J2I!;jG0!<((@!:'T7~>
+nGiLgs.KDmq2t^Xrc8&>oMGSgoKN<Uo033TnPK8dk#)-YrF,a,iH"u!ic>)"j+@=3iLp5Oj1YEl
+iQD3$puMJUlcTG3bKIT4!;Nbn]`J2I!;jG0!<((@!:'T7~>
+nGiLgs.KDmplY^ZF)q?Q;#gUi56(]R56(]S;#gUW;?$Xr@K6DeErZ4"ErZ4"K)bo2T`>)T^&A$3
+Y5eR\b5_P=jT#;Gb5_PAb5o9VpojM,!W]n6qn2t0rQ>0@lMlA~>
+nGiLgs.KDmplY^ZF)q?Q;#gUi56(]R56(]S;#gUW;?$Xr@K6DeErZ4"ErZ4"K)bo2T`>)T^&A$3
+Y5eR\b5_P=jT#;Gb5_PAb5o9VpojM,!W]n6qn2t0rQ>0@lMlA~>
+nGiLgs.KDmplY^ZF)q?Q;#gUi56(]R56(]S;#gUW;?$Xr@K6DeErZ4"ErZ4"K)bo2T`>)T^&A$3
+Y5eR\b5_P=jT#;Gb5_PAb5o9VpojM,!W]n6qn2t0rQ>0@lMlA~>
+nG`Igrh0;lplY[YErb`-!!)dY!!)IP!!)Xg!!(tTrrCtu!!)#"!!)#2!!)#P!!)5rrrDr"!!)!$
+!!)oX!!)6+!s$Nf!;E\n]`8'3]`8'1]`8'1b5_P.s*t~>
+nG`Igrh0;lplY[YErb`-!!)dY!!)IP!!)Xg!!(tTrrCtu!!)#"!!)#2!!)#P!!)5rrrDr"!!)!$
+!!)oX!!)6+!s$Nf!;E\n]`8'3]`8'1]`8'1b5_P.s*t~>
+nG`Igrh0;lplY[YErb`-!!)dY!!)IP!!)Xg!!(tTrrCtu!!)#"!!)#2!!)#P!!)5rrrDr"!!)!$
+!!)oX!!)6+!s$Nf!;E\n]`8'3]`8'1]`8'1b5_P.s*t~>
+nc/Uhrh0;lplbXWn50/cpce`YmQU[Oohb\hi)0IRj)Y2#ic>)"iI_+1iLp5Om(NAuq6'bui6)*#
+rT+"Zk0!f+b5h:?qRlk/rk/:3r4N(1r6#'?li2J~>
+nc/Uhrh0;lplbXWn50/cpce`YmQU[Oohb\hi)0IRj)Y2#ic>)"iI_+1iLp5Om(NAuq6'bui6)*#
+rT+"Zk0!f+b5h:?qRlk/rk/:3r4N(1r6#'?li2J~>
+nc/Uhrh0;lplbXWn50/cpce`YmQU[Oohb\hi)0IRj)Y2#ic>)"iI_+1iLp5Om(NAuq6'bui6)*#
+rT+"Zk0!f+b5h:?qRlk/rk/:3r4N(1r6#'?li2J~>
+nc/Uhrh0;lplbXWmnj&bqEFr[lotIMpJCnji)'ISr_`Xpk&UM&ic>)"iI_+1iLp5On%J]#p9+Gr
+i6)*#roF.\jlX_f!6YB:YPPp4!<'S2!<'S2!;t"?!:0Z8~>
+nc/Uhrh0;lplbXWmnj&bqEFr[lotIMpJCnji)'ISr_`Xpk&UM&ic>)"iI_+1iLp5On%J]#p9+Gr
+i6)*#roF.\jlX_f!6YB:YPPp4!<'S2!<'S2!;t"?!:0Z8~>
+nc/Uhrh0;lplbXWmnj&bqEFr[lotIMpJCnji)'ISr_`Xpk&UM&ic>)"iI_+1iLp5On%J]#p9+Gr
+i6)*#roF.\jlX_f!6YB:YPPp4!<'S2!<'S2!;t"?!:0Z8~>
+nc&RhrLj2kplYUWmSNraqEFr[lTY@Lq,%+lhba@Rqbd=ml#Qh)ic>)"iI_+1iLp5On\+r&nui#n
+i6)3&jlHL'b5_P9YPZ!5!;sM1!<'S2!;t"?!:0Z8~>
+nc&RhrLj2kplYUWmSNraqEFr[lTY@Lq,%+lhba@Rqbd=ml#Qh)ic>)"iI_+1iLp5On\+r&nui#n
+i6)3&jlHL'b5_P9YPZ!5!;sM1!<'S2!;t"?!:0Z8~>
+nc&RhrLj2kplYUWmSNraqEFr[lTY@Lq,%+lhba@Rqbd=ml#Qh)ic>)"iI_+1iLp5On\+r&nui#n
+i6)3&jlHL'b5_P9YPZ!5!;sM1!<'S2!;t"?!:0Z8~>
+nc&RhrLj2kplbXWmSNrar'(/]ks#.JqG@4mi)'ISpJLniluN.,ic>)"iI_+1i1U,NotC>)n?2fl
+hol$"jN@N'orn8+!!)o0!!*#3!!)r?!!)?bJ,~>
+nc&RhrLj2kplbXWmSNrar'(/]ks#.JqG@4mi)'ISpJLniluN.,ic>)"iI_+1i1U,NotC>)n?2fl
+hol$"jN@N'orn8+!!)o0!!*#3!!)r?!!)?bJ,~>
+nc&RhrLj2kplbXWmSNrar'(/]ks#.JqG@4mi)'ISpJLniluN.,ic>)"iI_+1i1U,NotC>)n?2fl
+hol$"jN@N'orn8+!!)o0!!*#3!!)r?!!)?bJ,~>
+o)J^irLj2kq2tdZK)kgYnkfAer]^A_k<AqHr)!Fohba@RoMPVgmrJI/iH"u!iI_+1i1U,NpV$S,
+m&pBhiQM6$j3%K(]`@f1qn2t0qn2t0rk/:3r6#'?li2J~>
+o)J^irLj2kq2tdZK)kgYnkfAer]^A_k<AqHr)!Fohba@RoMPVgmrJI/iH"u!iI_+1i1U,NpV$S,
+m&pBhiQM6$j3%K(]`@f1qn2t0qn2t0rk/:3r6#'?li2J~>
+o)J^irLj2kq2tdZK)kgYnkfAer]^A_k<AqHr)!Fohba@RoMPVgmrJI/iH"u!iI_+1i1U,NpV$S,
+m&pBhiQM6$j3%K(]`@f1qn2t0qn2t0rk/:3r6#'?li2J~>
+o)A[ir1O)jq2tg[K7a1"@eNY!!<,1_!9QKG!<#ap!8gWR!:j"d!:k12!9%u!!8rJ0!9'UO!;aD.
+!:$`f!920(!3`R+ji[c,YJ%ULpojV/!!)i.!s$$J!;t"?!:0Z8~>
+o)A[ir1O)jq2tg[K7a1"@eNY!!<,1_!9QKG!<#ap!8gWR!:j"d!:k12!9%u!!8rJ0!9'UO!;aD.
+!:$`f!920(!3`R+ji[c,YJ%ULpojV/!!)i.!s$$J!;t"?!:0Z8~>
+o)A[ir1O)jq2tg[K7a1"@eNY!!<,1_!9QKG!<#ap!8gWR!:j"d!:k12!9%u!!8rJ0!9'UO!;aD.
+!:$`f!920(!3`R+ji[c,YJ%ULpojV/!!)i.!s$$J!;t"?!:0Z8~>
+o)A[iqk3uiqiUpZrdt1Noj[_o!WYFbj?E_H;,I>N;#gUa;>pRgErZ4!ErZ3uK)bo0T`>)l^&A#o
+Y5eRabPqSAY5eRbb67mLYJ%ULpojV/!!)i.!s$$J!;t"?!:0Z8~>
+o)A[iqk3uiqiUpZrdt1Noj[_o!WYFbj?E_H;,I>N;#gUa;>pRgErZ4!ErZ3uK)bo0T`>)l^&A#o
+Y5eRabPqSAY5eRbb67mLYJ%ULpojV/!!)i.!s$$J!;t"?!:0Z8~>
+o)A[iqk3uiqiUpZrdt1Noj[_o!WYFbj?E_H;,I>N;#gUa;>pRgErZ4!ErZ3uK)bo0T`>)l^&A#o
+Y5eRabPqSAY5eRbb67mLYJ%ULpojV/!!)i.!s$$J!;t"?!:0Z8~>
+o)A[iqk3uiqiUpZrdt1NnRDGorrD%C!WZ'thba@RlV[W]pi?E8iH"u!i.D"0i1U5Q]`8&mY5eRb
+b5_P>Y5eRdb5_PAYPu38!;Whr]`8'-]`J2I!;t"?!:0Z8~>
+o)A[iqk3uiqiUpZrdt1NnRDGorrD%C!WZ'thba@RlV[W]pi?E8iH"u!i.D"0i1U5Q]`8&mY5eRb
+b5_P>Y5eRdb5_PAYPu38!;Whr]`8'-]`J2I!;t"?!:0Z8~>
+o)A[iqk3uiqiUpZrdt1NnRDGorrD%C!WZ'thba@RlV[W]pi?E8iH"u!i.D"0i1U5Q]`8&mY5eRb
+b5_P>Y5eRdb5_PAYPu38!;Whr]`8'-]`J2I!;t"?!:0Z8~>
+o)JQ[!!)nZ!!)tM!!)Cq!!(tBrrCtS!!)1ZrrDq;!!(qu!!(r0!!)&QquGZY!!)9,rrDku!!)<-
+!!*#%rOi12q60b1!!)c,!W]n6r6#'?li2J~>
+o)JQ[!!)nZ!!)tM!!)Cq!!(tBrrCtS!!)1ZrrDq;!!(qu!!(r0!!)&QquGZY!!)9,rrDku!!)<-
+!!*#%rOi12q60b1!!)c,!W]n6r6#'?li2J~>
+o)JQ[!!)nZ!!)tM!!)Cq!!(tBrrCtS!!)1ZrrDq;!!(qu!!(r0!!)&QquGZY!!)9,rrDku!!)<-
+!!*#%rOi12q60b1!!)c,!W]n6r6#'?li2J~>
+oD\djqOmlhr/q$[r.=tLmU?4t560\-!rtOc!9-iU!9I)W!<.$>!8qnu!8rJ0!9^'S!<&&\!8t$\
+!:%`-!;EYs!:.f.!<',!]`8'/YPl-7!;=),!58<RrrDEcJ,~>
+oD\djqOmlhr/q$[r.=tLmU?4t560\-!rtOc!9-iU!9I)W!<.$>!8qnu!8rJ0!9^'S!<&&\!8t$\
+!:%`-!;EYs!:.f.!<',!]`8'/YPl-7!;=),!58<RrrDEcJ,~>
+oD\djqOmlhr/q$[r.=tLmU?4t560\-!rtOc!9-iU!9I)W!<.$>!8qnu!8rJ0!9^'S!<&&\!8t$\
+!:%`-!;EYs!:.f.!<',!]`8'/YPl-7!;=),!58<RrrDEcJ,~>
+oDegjqk3uir/q$[qh"kKmpZA!5<f//56(]^56(]E;#gUT;>pRRErZ3tK)bo<U&4odOoPL?Y5eRh
+bPqS8Y5eRhb5_P@YPc'6!;`nu]`8'*]`A,Hr6,*?m/MS~>
+oDegjqk3uir/q$[qh"kKmpZA!5<f//56(]^56(]E;#gUT;>pRRErZ3tK)bo<U&4odOoPL?Y5eRh
+bPqS8Y5eRhb5_P@YPc'6!;`nu]`8'*]`A,Hr6,*?m/MS~>
+oDegjqk3uir/q$[qh"kKmpZA!5<f//56(]^56(]E;#gUT;>pRRErZ3tK)bo<U&4odOoPL?Y5eRh
+bPqS8Y5eRhb5_P@YPc'6!;`nu]`8'*]`A,Hr6,*?m/MS~>
+oDegj!58<(!!)t\!!)kJ!!)Lt!!)s^!!)+F!!)p]rrD1Y!!(nRp]0N!!!(l.!!)S`quHAP!!(o[
+!!)H1!!)Vo!!)E0!!)r#qn2t0qlg"4!!)Z)!!)r?rrDEcJ,~>
+oDegj!58<(!!)t\!!)kJ!!)Lt!!)s^!!)+F!!)p]rrD1Y!!(nRp]0N!!!(l.!!)S`quHAP!!(o[
+!!)H1!!)Vo!!)E0!!)r#qn2t0qlg"4!!)Z)!!)r?rrDEcJ,~>
+oDegj!58<(!!)t\!!)kJ!!)Lt!!)s^!!)+F!!)p]rrD1Y!!(nRp]0N!!!(l.!!)S`quHAP!!(o[
+!!)H1!!)Vo!!)E0!!)r#qn2t0qlg"4!!)Z)!!)r?rrDEcJ,~>
+oDegj!58<(!!)t\!!)hI!!)Ou!!)p]!!)1H!!)gZrrD:\!!(kQ!!)h(q#Ko*!!(l.!!)bequH/J
+!!(r\!!)K2!!)Pm!!)K2!!)r#q7Qb.r3-+5!!)Z)!!)r?rrDEcJ,~>
+oDegj!58<(!!)t\!!)hI!!)Ou!!)p]!!)1H!!)gZrrD:\!!(kQ!!)h(q#Ko*!!(l.!!)bequH/J
+!!(r\!!)K2!!)Pm!!)K2!!)r#q7Qb.r3-+5!!)Z)!!)r?rrDEcJ,~>
+oDegj!58<(!!)t\!!)hI!!)Ou!!)p]!!)1H!!)gZrrD:\!!(kQ!!)h(q#Ko*!!(l.!!)bequH/J
+!!(r\!!)K2!!)Pm!!)K2!!)r#q7Qb.r3-+5!!)Z)!!)r?rrDEcJ,~>
+oDegjs1SB)!!*"]!!)eH!!)S!!!)j[!!)4I!!)aX!!):]!!(kQ!!)Ouq#L22!!(l.!!)qjquGuE
+!!(o[!!)T5rrDPl!!)N3!!)o"q7Qb.r3-.6!!)W(!!)r?rrDEcJ,~>
+oDegjs1SB)!!*"]!!)eH!!)S!!!)j[!!)4I!!)aX!!):]!!(kQ!!)Ouq#L22!!(l.!!)qjquGuE
+!!(o[!!)T5rrDPl!!)N3!!)o"q7Qb.r3-.6!!)W(!!)r?rrDEcJ,~>
+oDegjs1SB)!!*"]!!)eH!!)S!!!)j[!!)4I!!)aX!!):]!!(kQ!!)Ouq#L22!!(l.!!)qjquGuE
+!!(o[!!)T5rrDPl!!)N3!!)o"q7Qb.r3-.6!!)W(!!)r?rrDEcJ,~>
+oDegjrk8<)!!*"]!!)bG!!)V"!!)gZ!!):K!!)[VrrDC_!!(kQ!!)7mq#CG:!8`>/!29>kjH9KC
+hld"[o?.+6mB6Kio#h"5qQK\-!!)u$s1JC4oXt;+b5hLarrDEcJ,~>
+oDegjrk8<)!!*"]!!)bG!!)V"!!)gZ!!):K!!)[VrrDC_!!(kQ!!)7mq#CG:!8`>/!29>kjH9KC
+hld"[o?.+6mB6Kio#h"5qQK\-!!)u$s1JC4oXt;+b5hLarrDEcJ,~>
+oDegjrk8<)!!*"]!!)bG!!)V"!!)gZ!!):K!!)[VrrDC_!!(kQ!!)7mq#CG:!8`>/!29>kjH9KC
+hld"[o?.+6mB6Kio#h"5qQK\-!!)u$s1JC4oXt;+b5hLarrDEcJ,~>
+oDegjrk8<)!s"LI!;;$F!;'_#!;A\X!:)iL!:rGT!:Nbb!8^QQ!8h8?!8s"?!8amZ!;=V9!:6lh
+!;"A7!6b5Bpq6Y-rNH77!!)Z)!W^CDrQG3@m/MS~>
+oDegjrk8<)!s"LI!;;$F!;'_#!;A\X!:)iL!:rGT!:Nbb!8^QQ!8h8?!8s"?!8amZ!;=V9!:6lh
+!;"A7!6b5Bpq6Y-rNH77!!)Z)!W^CDrQG3@m/MS~>
+oDegjrk8<)!s"LI!;;$F!;'_#!;A\X!:)iL!:rGT!:Nbb!8^QQ!8h8?!8s"?!8amZ!;=V9!:6lh
+!;"A7!6b5Bpq6Y-rNH77!!)Z)!W^CDrQG3@m/MS~>
+oDegjrOr6)!s"LI!;1sE!;9k%!;/PV!:;uN!:W2Q!:Whc!8^QQ!8h5c!8_bs!8`k=!8js[!;FY:
+!9pZe!;+G7!;Whm]`8'3Y5u<:o=Y2*b5hLarrDEcJ,~>
+oDegjrOr6)!s"LI!;1sE!;9k%!;/PV!:;uN!:W2Q!:Whc!8^QQ!8h5c!8_bs!8`k=!8js[!;FY:
+!9pZe!;+G7!;Whm]`8'3Y5u<:o=Y2*b5hLarrDEcJ,~>
+oDegjrOr6)!s"LI!;1sE!;9k%!;/PV!:;uN!:W2Q!:Whc!8^QQ!8h5c!8_bs!8`k=!8js[!;FY:
+!9pZe!;+G7!;Whm]`8'3Y5u<:o=Y2*b5hLarrDEcJ,~>
+oDegjr4W-(rrD\D!!)_%!!)XU!!)FO!!)IPrrDXf!!(hP!!(nc!!(ks!!(l=!!(lZ!!)l=rrD5c
+!!)`9!!)hup:UG+riZ@9!;*r)!<1.A!<11A!:9`9~>
+oDegjr4W-(rrD\D!!)_%!!)XU!!)FO!!)IPrrDXf!!(hP!!(nc!!(ks!!(l=!!(lZ!!)l=rrD5c
+!!)`9!!)hup:UG+riZ@9!;*r)!<1.A!<11A!:9`9~>
+oDegjr4W-(rrD\D!!)_%!!)XU!!)FO!!)IPrrDXf!!(hP!!(nc!!(ks!!(l=!!(lZ!!)l=rrD5c
+!!)`9!!)hup:UG+riZ@9!;*r)!<1.A!<11A!:9`9~>
+oDegjr4W-(rrDYC!!)e'!!)UT!!)IP!!)@MrrD^h!!(hP!!(nc!!(ks!!(l=!!(lZ!!)o>!!),a
+!!)c:!!)etot:G-YHIrt]`8'3b5_PAbPqS/s*t~>
+oDegjr4W-(rrDYC!!)e'!!)UT!!)IP!!)@MrrD^h!!(hP!!(nc!!(ks!!(l=!!(lZ!!)o>!!),a
+!!)c:!!)etot:G-YHIrt]`8'3b5_PAbPqS/s*t~>
+oDegjr4W-(rrDYC!!)e'!!)UT!!)IP!!)@MrrD^h!!(hP!!(nc!!(ks!!(l=!!(lZ!!)o>!!),a
+!!)c:!!)etot:G-YHIrt]`8'3b5_PAbPqS/s*t~>
+oD\jlb5hIR!MKMaK)boH@K6E!56(]Q56(]K56(]X;#gUP;#gUQ@K6DaErZ3tOoPL=Y5eS$bPqS&
+Y5eRub5_P:YOoL0!3ZCp]`8'2b5_PAbPqS/s*t~>
+oD\jlb5hIR!MKMaK)boH@K6E!56(]Q56(]K56(]X;#gUP;#gUQ@K6DaErZ3tOoPL=Y5eS$bPqS&
+Y5eRub5_P:YOoL0!3ZCp]`8'2b5_PAbPqS/s*t~>
+oD\jlb5hIR!MKMaK)boH@K6E!56(]Q56(]K56(]X;#gUP;#gUQ@K6DaErZ3tOoPL=Y5eS$bPqS&
+Y5eRub5_P:YOoL0!3ZCp]`8'2b5_PAbPqS/s*t~>
+o`#!nbKBn_]`8'&K)boJ@K6Dt56(]S56(]I5Q:`Z;#gUP;#gUQ@K6DaErZ3sOoPL=Y6+dJb5gM)
+!!)l=!!)_roXt;+Y5n4.!!)r?"9?Wg!!)BcJ,~>
+o`#!nbKBn_]`8'&K)boJ@K6Dt56(]S56(]I5Q:`Z;#gUP;#gUQ@K6DaErZ3sOoPL=Y6+dJb5gM)
+!!)l=!!)_roXt;+Y5n4.!!)r?"9?Wg!!)BcJ,~>
+o`#!nbKBn_]`8'&K)boJ@K6Dt56(]S56(]I5Q:`Z;#gUP;#gUQ@K6DaErZ3sOoPL=Y6+dJb5gM)
+!!)l=!!)_roXt;+Y5n4.!!)r?"9?Wg!!)BcJ,~>
+o`#!nbKBn_]`8'&K)boJ@K6Ds56(]T56(]G5Q:`];#gUO;#gUQ@K6DaErZ3sOoPL=Y6"^I!8js[
+!;jq>!;E\f]`8'(]`8'1b6.ggb5_P/s*t~>
+o`#!nbKBn_]`8'&K)boJ@K6Ds56(]T56(]G5Q:`];#gUO;#gUQ@K6DaErZ3sOoPL=Y6"^I!8js[
+!;jq>!;E\f]`8'(]`8'1b6.ggb5_P/s*t~>
+o`#!nbKBn_]`8'&K)boJ@K6Ds56(]T56(]G5Q:`];#gUO;#gUQ@K6DaErZ3sOoPL=Y6"^I!8js[
+!;jq>!;E\f]`8'(]`8'1b6.ggb5_P/s*t~>
+o`#!nbKBn`]`J2-!:b[A!;p:+!:;uN!;/PV!969D!<#ap!8LEO!8_/b!8V\r!8`k=!8k!Z!8amZ
+!;t"?!;<Ve]`8')]`8'0b6.ggb5_P/s*t~>
+o`#!nbKBn`]`J2-!:b[A!;p:+!:;uN!;/PV!969D!<#ap!8LEO!8_/b!8V\r!8`k=!8k!Z!8amZ
+!;t"?!;<Ve]`8')]`8'0b6.ggb5_P/s*t~>
+o`#!nbKBn`]`J2-!:b[A!;p:+!:;uN!;/PV!969D!<#ap!8LEO!8_/b!8V\r!8`k=!8k!Z!8amZ
+!;t"?!;<Ve]`8')]`8'0b6.ggb5_P/s*t~>
+o`#!nbKBn`]`J2-!:b[A!;p:+!:2oM!;8VW!9-6C!<5mr!8UKP!8V)a!8V\r!8`k=!913]!<82^
+!8XgY!<1.A!;3Pe]`J2I!;4#*!;ak@!6Y?Bm/MS~>
+o`#!nbKBn`]`J2-!:b[A!;p:+!:2oM!;8VW!9-6C!<5mr!8UKP!8V)a!8V\r!8`k=!913]!<82^
+!8XgY!<1.A!;3Pe]`J2I!;4#*!;ak@!6Y?Bm/MS~>
+o`#!nbKBn`]`J2-!:b[A!;p:+!:2oM!;8VW!9-6C!<5mr!8UKP!8V)a!8V\r!8`k=!913]!<82^
+!8XgY!<1.A!;3Pe]`J2I!;4#*!;ak@!6Y?Bm/MS~>
+o`#!nbKBn`]`S8.T`FV8!!*"-!!):K!!)aX!!(qArrChO!!(kb!!(eq!!(i<!!),arrDqZ!!(iY
+!W^CDoWRo#!s$$J!;4#*!;ak@!6Y?Bm/MS~>
+o`#!nbKBn`]`S8.T`FV8!!*"-!!):K!!)aX!!(qArrChO!!(kb!!(eq!!(i<!!),arrDqZ!!(iY
+!W^CDoWRo#!s$$J!;4#*!;ak@!6Y?Bm/MS~>
+o`#!nbKBn`]`S8.T`FV8!!*"-!!):K!!)aX!!(qArrChO!!(kb!!(eq!!(i<!!),arrDqZ!!(iY
+!W^CDoWRo#!s$$J!;4#*!;ak@!6Y?Bm/MS~>
+o`#!nbKBna]`8'3T`>)_K)boN@K6Dm56(]Z56(]@56*24!8^QQ!8_/b!8MVq!8We<!9gWc!;VcX
+!8XgZ!6b#<oXt5)rk/:3p:UG+q9&j?b5_P/s*t~>
+o`#!nbKBna]`8'3T`>)_K)boN@K6Dm56(]Z56(]@56*24!8^QQ!8_/b!8MVq!8We<!9gWc!;VcX
+!8XgZ!6b#<oXt5)rk/:3p:UG+q9&j?b5_P/s*t~>
+o`#!nbKBna]`8'3T`>)_K)boN@K6Dm56(]Z56(]@56*24!8^QQ!8_/b!8MVq!8We<!9gWc!;VcX
+!8XgZ!6b#<oXt5)rk/:3p:UG+q9&j?b5_P/s*t~>
+o`#!nbKBna]`8'2T`>)`K*)*_@K>RU!!)j[!!)(Er$h[Hr]gA^iDBRThI6HbgiEGqh3%a<l`^9f
+p6#CUh66hYoWRr$!!)r1!!)c,!!)i<!s$LE!:9`9~>
+o`#!nbKBna]`8'2T`>)`K*)*_@K>RU!!)j[!!)(Er$h[Hr]gA^iDBRThI6HbgiEGqh3%a<l`^9f
+p6#CUh66hYoWRr$!!)r1!!)c,!!)i<!s$LE!:9`9~>
+o`#!nbKBna]`8'2T`>)`K*)*_@K>RU!!)j[!!)(Er$h[Hr]gA^iDBRThI6HbgiEGqh3%a<l`^9f
+p6#CUh66hYoWRr$!!)r1!!)c,!!)i<!s$LE!:9`9~>
+o`#!nbKBna]`8'2T`>)_K)u$^!9QKG!;o%]!9l`A.KBJG5Q1ZE;#gUP@K6D`ErZ3rOoPLLYQ"Un
+OoPL>Y6"]t!;*Jf]`8'1]`8'-]`8',bPhM.s*t~>
+o`#!nbKBna]`8'2T`>)_K)u$^!9QKG!;o%]!9l`A.KBJG5Q1ZE;#gUP@K6D`ErZ3rOoPLLYQ"Un
+OoPL>Y6"]t!;*Jf]`8'1]`8'-]`8',bPhM.s*t~>
+o`#!nbKBna]`8'2T`>)_K)u$^!9QKG!;o%]!9l`A.KBJG5Q1ZE;#gUP@K6D`ErZ3rOoPLLYQ"Un
+OoPL>Y6"]t!;*Jf]`8'1]`8'-]`8',bPhM.s*t~>
+o`+pk!QtKA]`8'1T`>)`KDtr456(]^56(]P5O^-&!;JeX!9d8[!8V)a!8MVq!8N_;!:d8l!:Z-O
+!9(-]!<8_m!;*Jg]`8'0]`8'-]`8',bPhM.s*t~>
+o`+pk!QtKA]`8'1T`>)`KDtr456(]^56(]P5O^-&!;JeX!9d8[!8V)a!8MVq!8N_;!:d8l!:Z-O
+!9(-]!<8_m!;*Jg]`8'0]`8'-]`8',bPhM.s*t~>
+o`+pk!QtKA]`8'1T`>)`KDtr456(]^56(]P5O^-&!;JeX!9d8[!8V)a!8MVq!8N_;!:d8l!:Z-O
+!9(-]!<8_m!;*Jg]`8'0]`8'-]`8',bPhM.s*t~>
+o`+pk!QtKB]`8'0T`>)_K)bo356CmM561:>lm_u8oKW?Ul;7N]h-p?agN*>ph3%a<oWS5om#h>K
+j0&F_r1O)jp942'!!)i.!!)i.!!)c:rW)<bJ,~>
+o`+pk!QtKB]`8'0T`>)_K)bo356CmM561:>lm_u8oKW?Ul;7N]h-p?agN*>ph3%a<oWS5om#h>K
+j0&F_r1O)jp942'!!)i.!!)i.!!)c:rW)<bJ,~>
+o`+pk!QtKB]`8'0T`>)_K)bo356CmM561:>lm_u8oKW?Ul;7N]h-p?agN*>ph3%a<oWS5om#h>K
+j0&F_r1O)jp942'!!)i.!!)i.!!)c:rW)<bJ,~>
+o`+pks2tKE]tFFBT`>)aK)u%*!;9mi56:gL!;SkA.KBJ>5Q1ZN;#gUO@K6D_ErZ3rOoPLUYQ"Ue
+OoPLDYQ"V"T`>)dYP5^1!;O5-!;aA/!;4P8!:9`9~>
+o`+pks2tKE]tFFBT`>)aK)u%*!;9mi56:gL!;SkA.KBJ>5Q1ZN;#gUO@K6D_ErZ3rOoPLUYQ"Ue
+OoPLDYQ"V"T`>)dYP5^1!;O5-!;aA/!;4P8!:9`9~>
+o`+pks2tKE]tFFBT`>)aK)u%*!;9mi56:gL!;SkA.KBJ>5Q1ZN;#gUO@K6D_ErZ3rOoPLUYQ"Ue
+OoPLDYQ"V"T`>)dYP5^1!;O5-!;aA/!;4P8!:9`9~>
+o`+pks2tKE]tFFBT`>)aK*)++K)k4Hq*+iZrBK6j!!)IPrW)Ic!!(e`!!(bp!!(f;!!)l!rW))D
+!!)2c!!)hg!!)_rpq6Y-pUpP,qRlk/p<3F8m/MS~>
+o`+pks2tKE]tFFBT`>)aK*)++K)k4Hq*+iZrBK6j!!)IPrW)Ic!!(e`!!(bp!!(f;!!)l!rW))D
+!!)2c!!)hg!!)_rpq6Y-pUpP,qRlk/p<3F8m/MS~>
+o`+pks2tKE]tFFBT`>)aK*)++K)k4Hq*+iZrBK6j!!)IPrW)Ic!!(e`!!(bp!!(f;!!)l!rW))D
+!!)2c!!)hg!!)_rpq6Y-pUpP,qRlk/p<3F8m/MS~>
+o`+pks2tHD]`@l%!!)VC!!*"N!!)(hrrCq+!!)=LrW)Rf!!(e`!!(bp!!(f;!!)u$rW(uA!!)8e
+rrDee!!)bsq7Qb.ot:>*qn2t0p<3F8m/MS~>
+o`+pks2tHD]`@l%!!)VC!!*"N!!)(hrrCq+!!)=LrW)Rf!!(e`!!(bp!!(f;!!)u$rW(uA!!)8e
+rrDee!!)bsq7Qb.ot:>*qn2t0p<3F8m/MS~>
+o`+pks2tHD]`@l%!!)VC!!*"N!!)(hrrCq+!!)=LrW)Rf!!(e`!!(bp!!(f;!!)u$rW(uA!!)8e
+rrDee!!)bsq7Qb.ot:>*qn2t0p<3F8m/MS~>
+o`+pks2tHD]`@i$!!)\E!!)qL!!).j"99o$!!(t-!!)4IrW)[i!!(e`!!(bp!!(f;"9>X/!!(r?
+!!);f!!)\c!!)etpq6Y-ot:>*r4N(1oum@8!8-Z<J,~>
+o`+pks2tHD]`@i$!!)\E!!)qL!!).j"99o$!!(t-!!)4IrW)[i!!(e`!!(bp!!(f;"9>X/!!(r?
+!!);f!!)\c!!)etpq6Y-ot:>*r4N(1oum@8!8-Z<J,~>
+o`+pks2tHD]`@i$!!)\E!!)qL!!).j"99o$!!(t-!!)4IrW)[i!!(e`!!(bp!!(f;"9>X/!!(r?
+!!);f!!)\c!!)etpq6Y-ot:>*r4N(1oum@8!8-Z<J,~>
+o`+pks2tHD]`@i$!!)\E!!)nK!!)1k!!)sIrrD(/!!)+FrrDmm!!(b_!!(bp!!(i<r;bZ:!!)Di
+rrDYa!!)huq7Qb.o=Y,(rOi12p<*O<fDsRjs*t~>
+o`+pks2tHD]`@i$!!)\E!!)nK!!)1k!!)sIrrD(/!!)+FrrDmm!!(b_!!(bp!!(i<r;bZ:!!)Di
+rrDYa!!)huq7Qb.o=Y,(rOi12p<*O<fDsRjs*t~>
+o`+pks2tHD]`@i$!!)\E!!)nK!!)1k!!)sIrrD(/!!)+FrrDmm!!(b_!!(bp!!(i<r;bZ:!!)Di
+rrDYa!!)huq7Qb.o=Y,(rOi12p<*O<fDsRjs*t~>
+o`+pks3(EBp7VHdp4E>FqL\bJl!aVmqC;LFjsg?2i]mDBrD<OpgL:-_gN*>pifa3>s+::Ogl_X;
+m]QTjnY#p_q60Y.!!)T'!!*#3!!)]8!s$sRf^/Wg~>
+o`+pks3(EBp7VHdp4E>FqL\bJl!aVmqC;LFjsg?2i]mDBrD<OpgL:-_gN*>pifa3>s+::Ogl_X;
+m]QTjnY#p_q60Y.!!)T'!!*#3!!)]8!s$sRf^/Wg~>
+o`+pks3(EBp7VHdp4E>FqL\bJl!aVmqC;LFjsg?2i]mDBrD<OpgL:-_gN*>pifa3>s+::Ogl_X;
+m]QTjnY#p_q60Y.!!)T'!!*#3!!)]8!s$sRf^/Wg~>
+o`+pks3(EBp7VHdpO`GGpk&PHl='_npaQ7Dk:-H3h`q)?!DrjO@K6D_ErZ4(P5>7VK)p#ngQDO:
+nZVrmn=]g^q60\/!!)Q&!!*#3!!)]8!s$sRf^/Wg~>
+o`+pks3(EBp7VHdpO`GGpk&PHl='_npaQ7Dk:-H3h`q)?!DrjO@K6D_ErZ4(P5>7VK)p#ngQDO:
+nZVrmn=]g^q60\/!!)Q&!!*#3!!)]8!s$sRf^/Wg~>
+o`+pks3(EBp7VHdpO`GGpk&PHl='_npaQ7Dk:-H3h`q)?!DrjO@K6D_ErZ4(P5>7VK)p#ngQDO:
+nZVrmn=]g^q60\/!!)Q&!!*#3!!)]8!s$sRf^/Wg~>
+o`+pks3(EBoq;?cpk&PHpO`GGlXBhopF?1CkpcZ5gct]:hI6HbgN*>pm?7AIp4NBd!!(c:!!)Sn
+!!)D[!!)o"qn2t0n%Af']tFF>b6.gtfDsRjs*t~>
+o`+pks3(EBoq;?cpk&PHpO`GGlXBhopF?1CkpcZ5gct]:hI6HbgN*>pm?7AIp4NBd!!(c:!!)Sn
+!!)D[!!)o"qn2t0n%Af']tFF>b6.gtfDsRjs*t~>
+o`+pks3(EBoq;?cpk&PHpO`GGlXBhopF?1CkpcZ5gct]:hI6HbgN*>pm?7AIp4NBd!!(c:!!)Sn
+!!)D[!!)o"qn2t0n%Af']tFF>b6.gtfDsRjs*t~>
+o`+pks2tBBoUu6bpk&PHp4E>Fm:$%qoIBk@lm_u8gctfg!!*!qq>fVd!!(_o!!)YSqZ-2>rc8&>
+gQDO:oWS8pm%FCZqlfq2!!)H#!W]n6oudI<f[p2Vm/MS~>
+o`+pks2tBBoUu6bpk&PHp4E>Fm:$%qoIBk@lm_u8gctfg!!*!qq>fVd!!(_o!!)YSqZ-2>rc8&>
+gQDO:oWS8pm%FCZqlfq2!!)H#!W]n6oudI<f[p2Vm/MS~>
+o`+pks2tBBoUu6bpk&PHp4E>Fm:$%qoIBk@lm_u8gctfg!!*!qq>fVd!!(_o!!)YSqZ-2>rc8&>
+gQDO:oWS8pm%FCZqlfq2!!)H#!W]n6oudI<f[p2Vm/MS~>
+o`#$ob5f]co:Z-aqL\bJon*9S!:F:r!:hT>!:;69!8p*>.KBJB;>L:Z@K6D^ErZ49P5G=IKD]cj
+!8EY:!;<Sr!:$6X!;itt]`8'#]`J2I!;=S9!<1UO!8-Z<J,~>
+o`#$ob5f]co:Z-aqL\bJon*9S!:F:r!:hT>!:;69!8p*>.KBJB;>L:Z@K6D^ErZ49P5G=IKD]cj
+!8EY:!;<Sr!:$6X!;itt]`8'#]`J2I!;=S9!<1UO!8-Z<J,~>
+o`#$ob5f]co:Z-aqL\bJon*9S!:F:r!:hT>!:;69!8p*>.KBJB;>L:Z@K6D^ErZ49P5G=IKD]cj
+!8EY:!;<Sr!:$6X!;itt]`8'#]`J2I!;=S9!<1UO!8-Z<J,~>
+o`#*qb5f]c!3c'h!!)kJ!!)YD!!)Is!!)L<rrDL;!!)%Dq'l@Emnro]o3q\"g2d5orf[0Zl%AkS
+!!(c:!!)etrrD8V!!)r#rOi12m(EB!oud=8rR_)Mm/MS~>
+o`#*qb5f]c!3c'h!!)kJ!!)YD!!)Is!!)L<rrDL;!!)%Dq'l@Emnro]o3q\"g2d5orf[0Zl%AkS
+!!(c:!!)etrrD8V!!)r#rOi12m(EB!oud=8rR_)Mm/MS~>
+o`#*qb5f]c!3c'h!!)kJ!!)YD!!)Is!!)L<rrDL;!!)%Dq'l@Emnro]o3q\"g2d5orf[0Zl%AkS
+!!(c:!!)etrrD8V!!)r#rOi12m(EB!oud=8rR_)Mm/MS~>
+o`#0sb5f]cb5e`Lp7VHdqh"kKo7I#Cn6u@tmOJ5:ngXV>jZiGg!!)4[q>gA$!!),%nc7d(qJuW:
+g6)F9qQBl!k+MbTrNH15!!)>u!!)]8!!)uM!!)BcJ,~>
+o`#0sb5f]cb5e`Lp7VHdqh"kKo7I#Cn6u@tmOJ5:ngXV>jZiGg!!)4[q>gA$!!),%nc7d(qJuW:
+g6)F9qQBl!k+MbTrNH15!!)>u!!)]8!!)uM!!)BcJ,~>
+o`#0sb5f]cb5e`Lp7VHdqh"kKo7I#Cn6u@tmOJ5:ngXV>jZiGg!!)4[q>gA$!!),%nc7d(qJuW:
+g6)F9qQBl!k+MbTrNH15!!)>u!!)]8!!)uM!!)BcJ,~>
+o`#*qb5f]cb5hOFpRqQer.=tLnUgfAnmVS!lRDl7o-s_?ks+_g!!(tTh#R.X!!)&3q/ZN9g6)F9
+r3-,#jIlPRric=7!!)>u!<Bh,b5_P?fDkp<s*t~>
+o`#*qb5f]cb5hOFpRqQer.=tLnUgfAnmVS!lRDl7o-s_?ks+_g!!(tTh#R.X!!)&3q/ZN9g6)F9
+r3-,#jIlPRric=7!!)>u!<Bh,b5_P?fDkp<s*t~>
+o`#*qb5f]cb5hOFpRqQer.=tLnUgfAnmVS!lRDl7o-s_?ks+_g!!(tTh#R.X!!)&3q/ZN9g6)F9
+r3-,#jIlPRric=7!!)>u!<Bh,b5_P?fDkp<s*t~>
+o`#*qb5f]cb5hIDpn7ZfrIY(Mn:L]@o3q\"l72f6odTqAlp'qg!!(_M!!(_^!!))4pN$<7gQDO:
+rN?2$ih6>Pric@8!!);t!W^CDpWEO:r7CuLm/MS~>
+o`#*qb5f]cb5hIDpn7ZfrIY(Mn:L]@o3q\"l72f6odTqAlp'qg!!(_M!!(_^!!))4pN$<7gQDO:
+rN?2$ih6>Pric@8!!);t!W^CDpWEO:r7CuLm/MS~>
+o`#*qb5f]cb5hIDpn7ZfrIY(Mn:L]@o3q\"l72f6odTqAlp'qg!!(_M!!(_^!!))4pN$<7gQDO:
+rN?2$ih6>Pric@8!!);t!W^CDpWEO:r7CuLm/MS~>
+oD]$<!6YAcb5hFCqOmlhrIY(Mmt1T?oO7e#kUQT4paQ7Dmm$+f!!(eO!C$S;@K6DiKD'?d!8<S<
+!3ZA&iLp5OriZ@9!:%6"!56PUpWEO:r7CuLm/MS~>
+oD]$<!6YAcb5hFCqOmlhrIY(Mmt1T?oO7e#kUQT4paQ7Dmm$+f!!(eO!C$S;@K6DiKD'?d!8<S<
+!3ZA&iLp5OriZ@9!:%6"!56PUpWEO:r7CuLm/MS~>
+oD]$<!6YAcb5hFCqOmlhrIY(Mmt1T?oO7e#kUQT4paQ7Dmm$+f!!(eO!C$S;@K6DiKD'?d!8<S<
+!3ZA&iLp5OriZ@9!:%6"!56PUpWEO:r7CuLm/MS~>
+oD]$<!6YAcb5h@Aqk4)lK7a0kK)boF@K6Di.KBJE.KBJ>5NsWt!8UNO56(]:@K6DjKCs9c!8<V9
+!8aCO!3a'9lFd<#]tMShpr`X;qq(lKm/MS~>
+oD]$<!6YAcb5h@Aqk4)lK7a0kK)boF@K6Di.KBJE.KBJ>5NsWt!8UNO56(]:@K6DjKCs9c!8<V9
+!8aCO!3a'9lFd<#]tMShpr`X;qq(lKm/MS~>
+oD]$<!6YAcb5h@Aqk4)lK7a0kK)boF@K6Di.KBJE.KBJ>5NsWt!8UNO56(]:@K6DjKCs9c!8<V9
+!8aCO!3a'9lFd<#]tMShpr`X;qq(lKm/MS~>
+oD\p9!6YBAb5_P<YPb'r!/#n(m"59<pL4+&j=:00q^MRGp-7Xg!!(nRr'(/]fjXp]kC`DJ!!(f;
+rr<(P!8aCO!3a'9lb*H%]tMV4!;O_;!;kCK!:9`9~>
+oD\p9!6YBAb5_P<YPb'r!/#n(m"59<pL4+&j=:00q^MRGp-7Xg!!(nRr'(/]fjXp]kC`DJ!!(f;
+rr<(P!8aCO!3a'9lb*H%]tMV4!;O_;!;kCK!:9`9~>
+oD\p9!6YBAb5_P<YPb'r!/#n(m"59<pL4+&j=:00q^MRGp-7Xg!!(nRr'(/]fjXp]kC`DJ!!(f;
+rr<(P!8aCO!3a'9lb*H%]tMV4!;O_;!;kCK!:9`9~>
+oDegj!QtKBb5_P:YPk-r!.t:;K)boI@K6De.fTMJ.KBJD5N4-m!9$fO56(]:@K6DlKCX'`!8it>
+!<7ZPOoX@4!W]D(lb*8urk8<S!!)i<!!)oK!!)BcJ,~>
+oDegj!QtKBb5_P:YPk-r!.t:;K)boI@K6De.fTMJ.KBJD5N4-m!9$fO56(]:@K6DlKCX'`!8it>
+!<7ZPOoX@4!W]D(lb*8urk8<S!!)i<!!)oK!!)BcJ,~>
+oDegj!QtKBb5_P:YPk-r!.t:;K)boI@K6De.fTMJ.KBJD5N4-m!9$fO56(]:@K6DlKCX'`!8it>
+!<7ZPOoX@4!W]D(lb*8urk8<S!!)i<!!)oK!!)BcJ,~>
+oDegj!QtKAb5_P9YQ(<r!9o+9!;^.)!8f:+!!+PLr'0$f!!)%Vpce`YfO=g\l@\VJ!!)#ArW)qM
+s,m?^h4XfKlFd/trk8<S!!)l=!!)lJ!!)BcJ,~>
+oDegj!QtKAb5_P9YQ(<r!9o+9!;^.)!8f:+!!+PLr'0$f!!)%Vpce`YfO=g\l@\VJ!!)#ArW)qM
+s,m?^h4XfKlFd/trk8<S!!)l=!!)lJ!!)BcJ,~>
+oDegj!QtKAb5_P9YQ(<r!9o+9!;^.)!8f:+!!+PLr'0$f!!)%Vpce`YfO=g\l@\VJ!!)#ArW)qM
+s,m?^h4XfKlFd/trk8<S!!)l=!!)lJ!!)BcJ,~>
+oDedir6#'?oWJ:h!9f%8!;p:+!8K((!<5:<.KBJ1;>*3S!8(`\!:,:,ErZ4$P5bO[KDq#6!8jLL
+!:.;u!<0\1b5_P=b5_P>f`(s<s*t~>
+oDedir6#'?oWJ:h!9f%8!;p:+!8K((!<5:<.KBJ1;>*3S!8(`\!:,:,ErZ4$P5bO[KDq#6!8jLL
+!:.;u!<0\1b5_P=b5_P>f`(s<s*t~>
+oDedir6#'?oWJ:h!9f%8!;p:+!8K((!<5:<.KBJ1;>*3S!8(`\!:,:,ErZ4$P5bO[KDq#6!8jLL
+!:.;u!<0\1b5_P=b5_P>f`(s<s*t~>
+oD\jlb5hF_!!)Yp!!)27!!)t,!!(h)!)`[pgF<1'kY^q9!!(Y\!!)A<mW/@.kE>iFqLea0!!(uO
+!!*#%!!)E"!!)u2r6#'?r6#'?qUkfJm/MS~>
+oD\jlb5hF_!!)Yp!!)27!!)t,!!(h)!)`[pgF<1'kY^q9!!(Y\!!)A<mW/@.kE>iFqLea0!!(uO
+!!*#%!!)E"!!)u2r6#'?r6#'?qUkfJm/MS~>
+oD\jlb5hF_!!)Yp!!)27!!)t,!!(h)!)`[pgF<1'kY^q9!!(Y\!!)A<mW/@.kE>iFqLea0!!(uO
+!!*#%!!)E"!!)u2r6#'?r6#'?qUkfJm/MS~>
+oD\jlb5hF_!!)\q!W\nokCWj:@U]?".eZ^>!<+JI!8f7+!9mAN56(]9@K6DqKC*^[!:#aH!;V9F
+OoPLBU&P,kY5eRj]`8'1^&6%R!;t"?!;b@J!:9`9~>
+oD\jlb5hF_!!)\q!W\nokCWj:@U]?".eZ^>!<+JI!8f7+!9mAN56(]9@K6DqKC*^[!:#aH!;V9F
+OoPLBU&P,kY5eRj]`8'1^&6%R!;t"?!;b@J!:9`9~>
+oD\jlb5hF_!!)\q!W\nokCWj:@U]?".eZ^>!<+JI!8f7+!9mAN56(]9@K6DqKC*^[!:#aH!;V9F
+OoPLBU&P,kY5eRj]`8'1^&6%R!;t"?!;b@J!:9`9~>
+oD\jlb5hC^!!)_r!s#$g!9\t9!+Grs.d^(5!;e8F!9,I.!:*MN56(]9@K6DrKC!XZ!:5mK!;D-C
+OoPLCT`>)iY5eRk]`8'1^&,tQ!;t"?!;kCM!6YB/s*t~>
+oD\jlb5hC^!!)_r!s#$g!9\t9!+Grs.d^(5!;e8F!9,I.!:*MN56(]9@K6DrKC!XZ!:5mK!;D-C
+OoPLCT`>)iY5eRk]`8'1^&,tQ!;t"?!;kCM!6YB/s*t~>
+oD\jlb5hC^!!)_r!s#$g!9\t9!+Grs.d^(5!;e8F!9,I.!:*MN56(]9@K6DrKC!XZ!:5mK!;D-C
+OoPLCT`>)iY5eRk]`8'1^&,tQ!;t"?!;kCM!6YB/s*t~>
+oD\jlb5hC^!!)_r!!*"l!!)27rrDjEj&#dVpaZ:Dj=1-0m8<78!!(Y\!!)J?lZ3%+mumYMp4N1(
+!!)2UrrDku!!)N%!!)r1qo\s>rQ>0@qUbiLb5go/J,~>
+oD\jlb5hC^!!)_r!!*"l!!)27rrDjEj&#dVpaZ:Dj=1-0m8<78!!(Y\!!)J?lZ3%+mumYMp4N1(
+!!)2UrrDku!!)N%!!)r1qo\s>rQ>0@qUbiLb5go/J,~>
+oD\jlb5hC^!!)_r!!*"l!!)27rrDjEj&#dVpaZ:Dj=1-0m8<78!!(Y\!!)J?lZ3%+mumYMp4N1(
+!!)2UrrDku!!)N%!!)r1qo\s>rQ>0@qUbiLb5go/J,~>
+oD\jlb5hC^!!)bs!!)qj!!)58rrChO!!)[ArW)+2!!)IblTY@LfO=g\n:TtH!!)SQrrDYCq2t^X
+kb.tVpTFPsn\"o&qn;jL!!*#A!!)lJ!W^CDm/MS~>
+oD\jlb5hC^!!)bs!!)qj!!)58rrChO!!)[ArW)+2!!)IblTY@LfO=g\n:TtH!!)SQrrDYCq2t^X
+kb.tVpTFPsn\"o&qn;jL!!*#A!!)lJ!W^CDm/MS~>
+oD\jlb5hC^!!)bs!!)qj!!)58rrChO!!)[ArW)+2!!)IblTY@LfO=g\n:TtH!!)SQrrDYCq2t^X
+kb.tVpTFPsn\"o&qn;jL!!*#A!!)lJ!W^CDm/MS~>
+o)A[ipr`X;poaYtqk3uil%9'<ErZ3s;#gUe.fKG5.KBJ=;<^:F!8(`\!:b^*ErZ44P5bOQKD:T0
+!:$9X!;<Sr!:mf'!;jJ*b5_PAb5_P>fE2,sb5go/J,~>
+o)A[ipr`X;poaYtqk3uil%9'<ErZ3s;#gUe.fKG5.KBJ=;<^:F!8(`\!:b^*ErZ44P5bOQKD:T0
+!:$9X!;<Sr!:mf'!;jJ*b5_PAb5_P>fE2,sb5go/J,~>
+o)A[ipr`X;poaYtqk3uil%9'<ErZ3s;#gUe.fKG5.KBJ=;<^:F!8(`\!:b^*ErZ44P5bOQKD:T0
+!:$9X!;<Sr!:mf'!;jJ*b5_PAb5_P>fE2,sb5go/J,~>
+o)J^iq9&a<poaYtqOmlhl@T':rc8&>hba@Rmje;:m4&)9o24[8!!(Y\!!)SBkApV'pQGLUnUpOu
+!!)AZ!!)Vo!!)Z)!!)l/q9&j?bKBn^fE2,sb5go/J,~>
+o)J^iq9&a<poaYtqOmlhl@T':rc8&>hba@Rmje;:m4&)9o24[8!!(Y\!!)SBkApV'pQGLUnUpOu
+!!)AZ!!)Vo!!)Z)!!)l/q9&j?bKBn^fE2,sb5go/J,~>
+o)J^iq9&a<poaYtqOmlhl@T':rc8&>hba@Rmje;:m4&)9o24[8!!(Y\!!)SBkApV'pQGLUnUpOu
+!!)AZ!!)Vo!!)Z)!!)l/q9&j?bKBn^fE2,sb5go/J,~>
+o)J[hq9&a<q6'buqOmqB!:5=<!;pp<!9$cT!:237!:VH<!;04N56(]9@K6E"KB@4T!;VfX!:PR5
+OoPLLT`>)`Y5eRq]`8'.^%fbP!6YB=fE2,sb5go/J,~>
+o)J[hq9&a<q6'buqOmqB!:5=<!;pp<!9$cT!:237!:VH<!;04N56(]9@K6E"KB@4T!;VfX!:PR5
+OoPLLT`>)`Y5eRq]`8'.^%fbP!6YB=fE2,sb5go/J,~>
+o)J[hq9&a<q6'buqOmqB!:5=<!;pp<!9$cT!:237!:VH<!;04N56(]9@K6E"KB@4T!;VfX!:PR5
+OoPLLT`>)`Y5eRq]`8'.^%fbP!6YB=fE2,sb5go/J,~>
+o)J[hq9&a<qQBl!pn7Zfm"59<qK)Z:jA>mWkUQT4o-s_?p/0j7!!(V[!!)\EjDt;$r0%'[mXt.p
+!!)J]rrDSm!!)]*!!)l/pWEU<b5hFl!!*#A!!)BcJ,~>
+o)J[hq9&a<qQBl!pn7Zfm"59<qK)Z:jA>mWkUQT4o-s_?p/0j7!!(V[!!)\EjDt;$r0%'[mXt.p
+!!)J]rrDSm!!)]*!!)l/pWEU<b5hFl!!*#A!!)BcJ,~>
+o)J[hq9&a<qQBl!pn7Zfm"59<qK)Z:jA>mWkUQT4o-s_?p/0j7!!(V[!!)\EjDt;$r0%'[mXt.p
+!!)J]rrDSm!!)]*!!)l/pWEU<b5hFl!!*#A!!)BcJ,~>
+o)J^i!QtK=b5_P>Y5eRsT`>)[K)boHErZ4%;#gUY.fKGA.KBJD;;j_>!7tZ[!;;'*Erl?)P5YIJ
+KCk<,!:ZZ^!:I#j!;F/,!;X>&b5hUdqUbcJrlY9Am/MS~>
+o)J^i!QtK=b5_P>Y5eRsT`>)[K)boHErZ4%;#gUY.fKGA.KBJD;;j_>!7tZ[!;;'*Erl?)P5YIJ
+KCk<,!:ZZ^!:I#j!;F/,!;X>&b5hUdqUbcJrlY9Am/MS~>
+o)J^i!QtK=b5_P>Y5eRsT`>)[K)boHErZ4%;#gUY.fKGA.KBJD;;j_>!7tZ[!;;'*Erl?)P5YIJ
+KCk<,!:ZZ^!:I#j!;F/,!;X>&b5hUdqUbcJrlY9Am/MS~>
+o)J^i!QtK=b5_P>Y5eRrT`>)]K)boFF8l7';#gUV.fKGD.KBJF;;XS<!7tZ[!;D-*Erl?)!:#4-
+OoPLRU&P,[Y5eRt]`8'.^%TVM!6b8l!!)u@!!)BcJ,~>
+o)J^i!QtK=b5_P>Y5eRrT`>)]K)boFF8l7';#gUV.fKGD.KBJF;;XS<!7tZ[!;D-*Erl?)!:#4-
+OoPLRU&P,[Y5eRt]`8'.^%TVM!6b8l!!)u@!!)BcJ,~>
+o)J^i!QtK=b5_P>Y5eRrT`>)]K)boFF8l7';#gUV.fKGD.KBJF;;XS<!7tZ[!;D-*Erl?)!:#4-
+OoPLRU&P,[Y5eRt]`8'.^%TVM!6b8l!!)u@!!)BcJ,~>
+o)J^is2tBBq9&a<rN?2$oUu6bn:L]@oQ(!4ktqE\h^\U*r$h[Hr))97!!(V[!!)eHj`C>"l%AMh
+!!)Yb!!)>g!!)i.!!)f-p<3I9qq(lKrQ>0@m/MS~>
+o)J^is2tBBq9&a<rN?2$oUu6bn:L]@oQ(!4ktqE\h^\U*r$h[Hr))97!!(V[!!)eHj`C>"l%AMh
+!!)Yb!!)>g!!)i.!!)f-p<3I9qq(lKrQ>0@m/MS~>
+o)J^is2tBBq9&a<rN?2$oUu6bn:L]@oQ(!4ktqE\h^\U*r$h[Hr))97!!(V[!!)eHj`C>"l%AMh
+!!)Yb!!)>g!!)i.!!)f-p<3I9qq(lKrQ>0@m/MS~>
+o)J^is2tBBq9&a<rN?2$o:Z-anUgfAo5jp3lVRW^ga`:'s!e!Kr__E7!!(V[!!)hIl#Zb&rGr!l
+!:,:,OoPLUU&P,WY5eS"]`8',^%TYL!;kCK!<((@!:9`9~>
+o)J^is2tBBq9&a<rN?2$o:Z-anUgfAo5jp3lVRW^ga`:'s!e!Kr__E7!!(V[!!)hIl#Zb&rGr!l
+!:,:,OoPLUU&P,WY5eS"]`8',^%TYL!;kCK!<((@!:9`9~>
+o)J^is2tBBq9&a<rN?2$o:Z-anUgfAo5jp3lVRW^ga`:'s!e!Kr__E7!!(V[!!)hIl#Zb&rGr!l
+!:,:,OoPLUU&P,WY5eS"]`8',^%TYL!;kCK!<((@!:9`9~>
+o)J^is2tBBpr`X;riZ;%nt?$`o7I#Cn8nU0m83i`fdct$!)_H7!!(SZ!!)kJm;r1*q/cRg!!)A<
+mZIPMpn7ZfkH=jcqn2t0pq?CE!W^CDr7CuLr6#'?m/MS~>
+o)J^is2tBBpr`X;riZ;%nt?$`o7I#Cn8nU0m83i`fdct$!)_H7!!(SZ!!)kJm;r1*q/cRg!!)A<
+mZIPMpn7ZfkH=jcqn2t0pq?CE!W^CDr7CuLr6#'?m/MS~>
+o)J^is2tBBpr`X;riZ;%nt?$`o7I#Cn8nU0m83i`fdct$!)_H7!!(SZ!!)kJm;r1*q/cRg!!)A<
+mZIPMpn7ZfkH=jcqn2t0pq?CE!W^CDr7CuLr6#'?m/MS~>
+o)J^irlY9Aq9&a<riZ;%nY#p_oRd,DmW/@.mSNrafI?n%5PY<<56(]7@K6E*KCO$\!;:L4K)bo<
+KC4m&!;`Dh!9UHb!;sM1!;F2$b6%afb5hIm!!)r?!!)BcJ,~>
+o)J^irlY9Aq9&a<riZ;%nY#p_oRd,DmW/@.mSNrafI?n%5PY<<56(]7@K6E*KCO$\!;:L4K)bo<
+KC4m&!;`Dh!9UHb!;sM1!;F2$b6%afb5hIm!!)r?!!)BcJ,~>
+o)J^irlY9Aq9&a<riZ;%nY#p_oRd,DmW/@.mSNrafI?n%5PY<<56(]7@K6E*KCO$\!;:L4K)bo<
+KC4m&!;`Dh!9UHb!;sM1!;F2$b6%afb5hIm!!)r?!!)BcJ,~>
+o)J^irlY9Aq9&j?YHIrpT`>)cK)bo=F8l71;#gUN.fE3E!;JeT!9cWI!7kTZ!;qKBF8Q%/F8UXj
+!:>F+OoPLZT`>)QY5eS%]`8'+^%fbN!<1.A!;tIL!;t"?!:9`9~>
+o)J^irlY9Aq9&j?YHIrpT`>)cK)bo=F8l71;#gUN.fE3E!;JeT!9cWI!7kTZ!;qKBF8Q%/F8UXj
+!:>F+OoPLZT`>)QY5eS%]`8'+^%fbN!<1.A!;tIL!;t"?!:9`9~>
+o)J^irlY9Aq9&j?YHIrpT`>)cK)bo=F8l71;#gUN.fE3E!;JeT!9cWI!7kTZ!;qKBF8Q%/F8UXj
+!:>F+OoPLZT`>)QY5eS%]`8'+^%fbN!<1.A!;tIL!;t"?!:9`9~>
+o)J^irQ>0@q9&g>Y5n!a!!)bG!!);*!!)Re!!(n+q,%+lnNZgLn36mQem\UZrIaoequH/+qh"kK
+mXskh!!)tkrrD&^!s$$J!;=,$b5_P@b5_P@fDkpLbPqS/s*t~>
+o)J^irQ>0@q9&g>Y5n!a!!)bG!!);*!!)Re!!(n+q,%+lnNZgLn36mQem\UZrIaoequH/+qh"kK
+mXskh!!)tkrrD&^!s$$J!;=,$b5_P@b5_P@fDkpLbPqS/s*t~>
+o)J^irQ>0@q9&g>Y5n!a!!)bG!!);*!!)Re!!(n+q,%+lnNZgLn36mQem\UZrIaoequH/+qh"kK
+mXskh!!)tkrrD&^!s$$J!;=,$b5_P@b5_P@fDkpLbPqS/s*t~>
+nc&RhrQ>0@q9&g>Y5n!a!!)bG!!)8)rrD[g!!)(0oMGSgks,"EpHJWXem\UZre(/jquH#'qL\bJ
+mt9ng!s#$g!8t$^!5/C*^%fbN!<((@!<(OM!;t"?!:0Z8~>
+nc&RhrQ>0@q9&g>Y5n!a!!)bG!!)8)rrD[g!!)(0oMGSgks,"EpHJWXem\UZre(/jquH#'qL\bJ
+mt9ng!s#$g!8t$^!5/C*^%fbN!<((@!<(OM!;t"?!:0Z8~>
+nc&RhrQ>0@q9&g>Y5n!a!!)bG!!)8)rrD[g!!)(0oMGSgks,"EpHJWXem\UZre(/jquH#'qL\bJ
+mt9ng!s#$g!8t$^!5/C*^%fbN!<((@!<(OM!;t"?!:0Z8~>
+nc&Rhr6#'?q9&a<m%FCZpk&PHkB$Y'pJCnjk:6"!!!(tBq#LFZ!!(PY!<@cM!9S@tK)boAKB\O#
+!20DLYQ"Uq^%ohO!;t"?!<(OM!<((A!6a^.J,~>
+nc&Rhr6#'?q9&a<m%FCZpk&PHkB$Y'pJCnjk:6"!!!(tBq#LFZ!!(PY!<@cM!9S@tK)boAKB\O#
+!20DLYQ"Uq^%ohO!;t"?!<(OM!<((A!6a^.J,~>
+nc&Rhr6#'?q9&a<m%FCZpk&PHkB$Y'pJCnjk:6"!!!(tBq#LFZ!!(PY!<@cM!9S@tK)boAKB\O#
+!20DLYQ"Uq^%ohO!;t"?!<(OM!<((A!6a^.J,~>
+nc&Rhr6#'?q9&a<l_+:Yq1AYIj`:D%pe_"klRM:!!!(\:ciE'HpO`GGnUp+irrCiX!!)]*q9&a<
+qo\s>rn%2Nr6,*?li2J~>
+nc&Rhr6#'?q9&a<l_+:Yq1AYIj`:D%pe_"klRM:!!!(\:ciE'HpO`GGnUp+irrCiX!!)]*q9&a<
+qo\s>rn%2Nr6,*?li2J~>
+nc&Rhr6#'?q9&a<l_+:Yq1AYIj`:D%pe_"klRM:!!!(\:ciE'HpO`GGnUp+irrCiX!!)]*q9&a<
+qo\s>rn%2Nr6,*?li2J~>
+nc&Rhr6#'?q9/d<s0(g`!!)nK!!)&#rrDmm!!)I;ktqE\fKTC6!7k!JErb6Aon*5Enq67krrE(m
+!!(o[rW)W)qTAj=qTAj=rn%2Nr6,*?li2J~>
+nc&Rhr6#'?q9/d<s0(g`!!)nK!!)&#rrDmm!!)I;ktqE\fKTC6!7k!JErb6Aon*5Enq67krrE(m
+!!(o[rW)W)qTAj=qTAj=rn%2Nr6,*?li2J~>
+nc&Rhr6#'?q9/d<s0(g`!!)nK!!)&#rrDmm!!)I;ktqE\fKTC6!7k!JErb6Aon*5Enq67krrE(m
+!!(o[rW)W)qTAj=qTAj=rn%2Nr6,*?li2J~>
+nc&Rhqo\s>qTAp?]`@u6n=]g^r.=tLiH"u!qb[=no.&j!!!(_;r_WXqfMVWh!!))$oRd,Do7QCm
+rrE"k!!(r\!s#O<!;4&%b5_P=b5_PAfDkpMb5q[e!:0Z8~>
+nc&Rhqo\s>qTAp?]`@u6n=]g^r.=tLiH"u!qb[=no.&j!!!(_;r_WXqfMVWh!!))$oRd,Do7QCm
+rrE"k!!(r\!s#O<!;4&%b5_P=b5_PAfDkpMb5q[e!:0Z8~>
+nc&Rhqo\s>qTAp?]`@u6n=]g^r.=tLiH"u!qb[=no.&j!!!(_;r_WXqfMVWh!!))$oRd,Do7QCm
+rrE"k!!(r\!s#O<!;4&%b5_P=b5_PAfDkpMb5q[e!:0Z8~>
+nc&Rhqo\s>qTAs@]tFFAYOeFf!<%NM!8qqu!<,gq!;7o$;#gUP5Pn:X!816JErZ4%F7Y"a!;(p3
+P5YIYT`>)PYQ"V&YQ)99!;F2'b5_P<b6%asfDtim!W^CDli2J~>
+nc&Rhqo\s>qTAs@]tFFAYOeFf!<%NM!8qqu!<,gq!;7o$;#gUP5Pn:X!816JErZ4%F7Y"a!;(p3
+P5YIYT`>)PYQ"V&YQ)99!;F2'b5_P<b6%asfDtim!W^CDli2J~>
+nc&Rhqo\s>qTAs@]tFFAYOeFf!<%NM!8qqu!<,gq!;7o$;#gUP5Pn:X!816JErZ4%F7Y"a!;(p3
+P5YIYT`>)PYQ"V&YQ)99!;F2'b5_P<b6%asfDtim!W^CDli2J~>
+nc&RhqTAj=qo\s>rk/:3p941`!s!t+!8V_r!!,psqC:?!!!(k?q,%+lgJRih!!)/&nq-oBon2^r
+rrDhf!!)&_!!*#%rk/:3pV$II!!)c:!W^jQr6,*?lMlA~>
+nc&RhqTAj=qo\s>rk/:3p941`!s!t+!8V_r!!,psqC:?!!!(k?q,%+lgJRih!!)/&nq-oBon2^r
+rrDhf!!)&_!!*#%rk/:3pV$II!!)c:!W^jQr6,*?lMlA~>
+nc&RhqTAj=qo\s>rk/:3p941`!s!t+!8V_r!!,psqC:?!!!(k?q,%+lgJRih!!)/&nq-oBon2^r
+rrDhf!!)&_!!*#%rk/:3pV$II!!)c:!W^jQr6,*?lMlA~>
+nc/Uhqo\s>qo\s>rOi12nuqn`!W[iQgN3Apr[QW!!!(tBp/(eih,3uh!!)2'n:L]@p4MmurrD_c
+!!),a!!)u$rk/:3pV$LJ!!)`9!W^jQrQ>6Bb5gi-J,~>
+nc/Uhqo\s>qo\s>rOi12nuqn`!W[iQgN3Apr[QW!!!(tBp/(eih,3uh!!)2'n:L]@p4MmurrD_c
+!!),a!!)u$rk/:3pV$LJ!!)`9!W^jQrQ>6Bb5gi-J,~>
+nc/Uhqo\s>qo\s>rOi12nuqn`!W[iQgN3Apr[QW!!!(tBp/(eih,3uh!!)2'n:L]@p4MmurrD_c
+!!),a!!)u$rk/:3pV$LJ!!)`9!W^jQrQ>6Bb5gi-J,~>
+nG`Lh^&,tQ!;t"?!;sM1!:R,iU&P,HF8c0m;#gUV5P.eQ!8gZJErZ4(F74_]!;D-;P5YIQT`>)U
+YQ"V$YPl-7!;O8)b5_P9b5hUqr6#-Ab5gi-J,~>
+nG`Lh^&,tQ!;t"?!;sM1!:R,iU&P,HF8c0m;#gUV5P.eQ!8gZJErZ4(F74_]!;D-;P5YIQT`>)U
+YQ"V$YPl-7!;O8)b5_P9b5hUqr6#-Ab5gi-J,~>
+nG`Lh^&,tQ!;t"?!;sM1!:R,iU&P,HF8c0m;#gUV5P.eQ!8gZJErZ4(F74_]!;D-;P5YIQT`>)U
+YQ"V$YPl-7!;O8)b5_P9b5hUqr6#-Ab5gi-J,~>
+nGiLg!58<R!!)r?!!)o0!!)Ah!!(_o!!*"-rW(_N!!).GnPK8di)02h!!)8)mXkK>pk/4%rrDP^
+!!)5d!!)r#qn2t0q7Z^L!!)]8rrDu?!W^CDlMlA~>
+nGiLg!58<R!!)r?!!)o0!!)Ah!!(_o!!*"-rW(_N!!).GnPK8di)02h!!)8)mXkK>pk/4%rrDP^
+!!)5d!!)r#qn2t0q7Z^L!!)]8rrDu?!W^CDlMlA~>
+nGiLg!58<R!!)r?!!)o0!!)Ah!!(_o!!*"-rW(_N!!).GnPK8di)02h!!)8)mXkK>pk/4%rrDP^
+!!)5d!!)r#qn2t0q7Z^L!!)]8rrDu?!W^CDlMlA~>
+nGiLgs1S?R!!)u@!!)o0!NuLjY6"]e!8MVq!;g7)!8p]S!9ZT8;#gUU;=no0!:+^mK)boIKCtE-
+!:HN\!9pZe!;its]`8'.^&?+S!;+J7!<((C!6`OclMlA~>
+nGiLgs1S?R!!)u@!!)o0!NuLjY6"]e!8MVq!;g7)!8p]S!9ZT8;#gUU;=no0!:+^mK)boIKCtE-
+!:HN\!9pZe!;its]`8'.^&?+S!;+J7!<((C!6`OclMlA~>
+nGiLgs1S?R!!)u@!!)o0!NuLjY6"]e!8MVq!;g7)!8p]S!9ZT8;#gUU;=no0!:+^mK)boIKCtE-
+!:HN\!9pZe!;its]`8'.^&?+S!;+J7!<((C!6`OclMlA~>
+nG`Uk]`>aZrQ>0@rQ>0@qRlk/mB6WmP*,eFhK&YspgX4&j&#dVks+Q4!!)(WnoFd2luVKF!!)kJ
+pQGLUm%FCZl`^<gqlfk0!!)l/rQ>0@o?.+6r6#-Ab5gf,J,~>
+nG`Uk]`>aZrQ>0@rQ>0@qRlk/mB6WmP*,eFhK&YspgX4&j&#dVks+Q4!!)(WnoFd2luVKF!!)kJ
+pQGLUm%FCZl`^<gqlfk0!!)l/rQ>0@o?.+6r6#-Ab5gf,J,~>
+nG`Uk]`>aZrQ>0@rQ>0@qRlk/mB6WmP*,eFhK&YspgX4&j&#dVks+Q4!!)(WnoFd2luVKF!!)kJ
+pQGLUm%FCZl`^<gqlfk0!!)l/rQ>0@o?.+6r6#-Ab5gf,J,~>
+nG`Oi]`A&FrlY9ArlY9Apq6Y-m]QTjrK@0\i,\kuoj[n#k"u*Ylp'c4!!).Yn8eR0m;qQF!!)kJ
+q3(aXkb.tVmB6KiqQK\-!!)o0rQ>0@o?.+6r6#-Ab5gf,J,~>
+nG`Oi]`A&FrlY9ArlY9Apq6Y-m]QTjrK@0\i,\kuoj[n#k"u*Ylp'c4!!).Yn8eR0m;qQF!!)kJ
+q3(aXkb.tVmB6KiqQK\-!!)o0rQ>0@o?.+6r6#-Ab5gf,J,~>
+nG`Oi]`A&FrlY9ArlY9Apq6Y-m]QTjrK@0\i,\kuoj[n#k"u*Ylp'c4!!).Yn8eR0m;qQF!!)kJ
+q3(aXkb.tVmB6KiqQK\-!!)o0rQ>0@o?.+6r6#-Ab5gf,J,~>
+nG`Xl]tFEZ^&?+V!6`OcpUpP,n#l]kqiUpZic>)"nRDItktqE\mQ]o4!!)1ZmrJI/mW7TE!!)qL
+qNCjYk+MbTm]QTjq60S,!!)o0rlY9Ao?7.6rQ>9CbKBnMs*t~>
+nG`Xl]tFEZ^&?+V!6`OcpUpP,n#l]kqiUpZic>)"nRDItktqE\mQ]o4!!)1ZmrJI/mW7TE!!)qL
+qNCjYk+MbTm]QTjq60S,!!)o0rlY9Ao?7.6rQ>9CbKBnMs*t~>
+nG`Xl]tFEZ^&?+V!6`OcpUpP,n#l]kqiUpZic>)"nRDItktqE\mQ]o4!!)1ZmrJI/mW7TE!!)qL
+qNCjYk+MbTm]QTjq60S,!!)o0rlY9Ao?7.6rQ>9CbKBnMs*t~>
+n,EFh]`A&FrlYBDbKBnZ]`8'&Y5eRuP5bOCErZ4.@f?Ao;#gUd5NP`B!9mAJErZ4/F6A/U!<%QJ
+P5YIBT`>)^YQ"UuYP5^1!;sP0b5_P6b5q[e!<((C!6`Ocl2Q8~>
+n,EFh]`A&FrlYBDbKBnZ]`8'&Y5eRuP5bOCErZ4.@f?Ao;#gUd5NP`B!9mAJErZ4/F6A/U!<%QJ
+P5YIBT`>)^YQ"UuYP5^1!;sP0b5_P6b5q[e!<((C!6`Ocl2Q8~>
+n,EFh]`A&FrlYBDbKBnZ]`8'&Y5eRuP5bOCErZ4.@f?Ao;#gUd5NP`B!9mAJErZ4/F6A/U!<%QJ
+P5YIBT`>)^YQ"UuYP5^1!;sP0b5_P6b5q[e!<((C!6`Ocl2Q8~>
+n,EFh]`A#ErlY?Cb5h4K!!)Sn!!)bV!!),%!!)=orW)Fb!!)RSjA>mWl;?kg!!)M0k(<X6re(04
+rrD#O!!)Pm!!)bspUpP,r4W-R!!)W6!s$Nf!<((B!6YB+s*t~>
+n,EFh]`A#ErlY?Cb5h4K!!)Sn!!)bV!!),%!!)=orW)Fb!!)RSjA>mWl;?kg!!)M0k(<X6re(04
+rrD#O!!)Pm!!)bspUpP,r4W-R!!)W6!s$Nf!<((B!6YB+s*t~>
+n,EFh]`A#ErlY?Cb5h4K!!)Sn!!)bV!!),%!!)=orW)Fb!!)RSjA>mWl;?kg!!)M0k(<X6re(04
+rrD#O!!)Pm!!)bspUpP,r4W-R!!)W6!s$Nf!<((B!6YB+s*t~>
+n,EIi]tFFE^&Q7W!6YB7]`8'(Y5eRrP5bOFErZ4(@fHH!;#gUh5N,H>!:3SIErZ42F6%rR!<.WN
+P5bO=T`>)aY5eRsYP#R/!<'V2b5_P6b6%afb5hOb!s$Nf!9jH5~>
+n,EIi]tFFE^&Q7W!6YB7]`8'(Y5eRrP5bOFErZ4(@fHH!;#gUh5N,H>!:3SIErZ42F6%rR!<.WN
+P5bO=T`>)aY5eRsYP#R/!<'V2b5_P6b6%afb5hOb!s$Nf!9jH5~>
+n,EIi]tFFE^&Q7W!6YB7]`8'(Y5eRrP5bOFErZ4(@fHH!;#gUh5N,H>!:3SIErZ42F6%rR!<.WN
+P5bO=T`>)aY5eRsYP#R/!<'V2b5_P6b6%afb5hOb!s$Nf!9jH5~>
+n,EIi]tFFD^&Q:U!;!l(!;*Gp!;)ES!9nP)!9I\h!;01h!;A_8;#gU`;<W'$!:t9lK)u%*KDkl+
+T`>)cYQ"UsYOoL.!<0\3b5_P6b5_PAb5_PAb5q[e!9aB4~>
+n,EIi]tFFD^&Q:U!;!l(!;*Gp!;)ES!9nP)!9I\h!;01h!;A_8;#gU`;<W'$!:t9lK)u%*KDkl+
+T`>)cYQ"UsYOoL.!<0\3b5_P6b5_PAb5_PAb5q[e!9aB4~>
+n,EIi]tFFD^&Q:U!;!l(!;*Gp!;)ES!9nP)!9I\h!;01h!;A_8;#gU`;<W'$!:t9lK)u%*KDkl+
+T`>)cYQ"UsYOoL.!<0\3b5_P6b5_PAb5_PAb5q[e!9aB4~>
+n,E@frk/:3r4N0T!!)T'!!)\q!!)VRrrDA+!!)"frW)^j!!)gZh,+.Pmnr4g!!)Y4ie%:4K)jSu
+!!)_r!!)\qoXt5)rk/?U!;"A6!<((@!<1.C!6YB*s*t~>
+n,E@frk/:3r4N0T!!)T'!!)\q!!)VRrrDA+!!)"frW)^j!!)gZh,+.Pmnr4g!!)Y4ie%:4K)jSu
+!!)_r!!)\qoXt5)rk/?U!;"A6!<((@!<1.C!6YB*s*t~>
+n,E@frk/:3r4N0T!!)T'!!)\q!!)VRrrDA+!!)"frW)^j!!)gZh,+.Pmnr4g!!)Y4ie%:4K)jSu
+!!)_r!!)\qoXt5)rk/?U!;"A6!<((@!<1.C!6YB*s*t~>
+mf*@h]tFFC^&J*&]`8',Y5eRlP5bOLErZ3t@f?B*;#gUn5MAs7!:`qHErZ46F6%uO!8*tF!;EYs
+!;3Pe]`8'3]`8'(b5_P?b6@sib5f`/!9aB4~>
+mf*@h]tFFC^&J*&]`8',Y5eRlP5bOLErZ3t@f?B*;#gUn5MAs7!:`qHErZ46F6%uO!8*tF!;EYs
+!;3Pe]`8'3]`8'(b5_P?b6@sib5f`/!9aB4~>
+mf*@h]tFFC^&J*&]`8',Y5eRlP5bOLErZ3t@f?B*;#gUn5MAs7!:`qHErZ46F6%uO!8*tF!;EYs
+!;3Pe]`8'3]`8'(b5_P?b6@sib5f`/!9aB4~>
+mf*7erk/:3qn2t0n\"t,!;N_t!:H!M!:Fn.!8M&_!<5mr!<#.7;#gUf;;lQr!;CQuKDY`JOoPL6
+T`>)hYQ"UqYOT:-!5/C'b5_P?b67mhb5f]ck5Tr~>
+mf*7erk/:3qn2t0n\"t,!;N_t!:H!M!:Fn.!8M&_!<5mr!<#.7;#gUf;;lQr!;CQuKDY`JOoPL6
+T`>)hYQ"UqYOT:-!5/C'b5_P?b67mhb5f]ck5Tr~>
+mf*7erk/:3qn2t0n\"t,!;N_t!:H!M!:Fn.!8M&_!<5mr!<#.7;#gUf;;lQr!;CQuKDY`JOoPL6
+T`>)hYQ"UqYOT:-!5/C'b5_P?b67mhb5f]ck5Tr~>
+mf37!!!)o0rrDT&!!)et!!)DLrrDS1!!(Y\rVup_ePQ;HoMOOf!!)e8m">39plYUWf:`0Eql]u"
+o<7\t!W]n6o?.+6qo]-CbKBn/!9X<3~>
+mf37!!!)o0rrDT&!!)et!!)DLrrDS1!!(Y\rVup_ePQ;HoMOOf!!)e8m">39plYUWf:`0Eql]u"
+o<7\t!W]n6o?.+6qo]-CbKBn/!9X<3~>
+mf37!!!)o0rrDT&!!)et!!)DLrrDS1!!(Y\rVup_ePQ;HoMOOf!!)e8m">39plYUWf:`0Eql]u"
+o<7\t!W]n6o?.+6qo]-CbKBn/!9X<3~>
+mf*7erk/:3qn3%2]`@T9!!)hu!!)>J!!)S2!!(SZ!<?U+!8C?N!;9:HErZ4:F7+\Z!:u?R!8!nE
+!<',$!;!D`]`A,Ho?.+6qTB$Bb5f`/!9X<3~>
+mf*7erk/:3qn3%2]`@T9!!)hu!!)>J!!)S2!!(SZ!<?U+!8C?N!;9:HErZ4:F7+\Z!:u?R!8!nE
+!<',$!;!D`]`A,Ho?.+6qTB$Bb5f`/!9X<3~>
+mf*7erk/:3qn3%2]`@T9!!)hu!!)>J!!)S2!!(SZ!<?U+!8C?N!;9:HErZ4:F7+\Z!:u?R!8!nE
+!<',$!;!D`]`A,Ho?.+6qTB$Bb5f`/!9X<3~>
+mJd.drk/:3r4N14]tFF9]`8'/Y5eRfP5bOSErZ3k@K6E)@ep)a;#gUk;;?3m!;gj.KDY`<OoPL6
+T`>)lY5eRmYOK4*!;"A6!;Xe@!6YAc!9O62~>
+mJd.drk/:3r4N14]tFF9]`8'/Y5eRfP5bOSErZ3k@K6E)@ep)a;#gUk;;?3m!;gj.KDY`<OoPL6
+T`>)lY5eRmYOK4*!;"A6!;Xe@!6YAc!9O62~>
+mJd.drk/:3r4N14]tFF9]`8'/Y5eRfP5bOSErZ3k@K6E)@ep)a;#gUk;;?3m!;gj.KDY`<OoPL6
+T`>)lY5eRmYOK4*!;"A6!;Xe@!6YAc!9O62~>
+mJd.drk/:3r4N14]tFF8]`8'1Y5eRcOoPLTErZ3k@K6E"@f$/h;#gUl;;6-l!;pp2KDbf8OoPL5
+T`P4t!:d8_^&A$'b5_P<b5_PAb5_P(s*t~>
+mJd.drk/:3r4N14]tFF8]`8'1Y5eRcOoPLTErZ3k@K6E"@f$/h;#gUl;;6-l!;pp2KDbf8OoPL5
+T`P4t!:d8_^&A$'b5_P<b5_PAb5_P(s*t~>
+mJd.drk/:3r4N14]tFF8]`8'1Y5eRcOoPLTErZ3k@K6E"@f$/h;#gUl;;6-l!;pp2KDbf8OoPL5
+T`P4t!:d8_^&A$'b5_P<b5_PAb5_P(s*t~>
+m/I%crk/:3rOi12rk/:3n@\f%rN?2$k*#`EpN$<7em\UZm:,nlmnj&bqbc$f!!)t=q1JSFjcTTD
+f:i3EnZVJr!!*#A!!)]8!!)f;!!*#A!!)-\J,~>
+m/I%crk/:3rOi12rk/:3n@\f%rN?2$k*#`EpN$<7em\UZm:,nlmnj&bqbc$f!!)t=q1JSFjcTTD
+f:i3EnZVJr!!*#A!!)]8!!)f;!!*#A!!)-\J,~>
+m/I%crk/:3rOi12rk/:3n@\f%rN?2$k*#`EpN$<7em\UZm:,nlmnj&bqbc$f!!)t=q1JSFjcTTD
+f:i3EnZVJr!!*#A!!)]8!!)f;!!*#A!!)-\J,~>
+m/I%crk/:3rOi12rOi12n@\f%riZ;%jH9KCq/ZN9em\UZj^S&dp/(eirDD0f!!*">r.FqJi0"'?
+fqJBFn?;Dr!!)u@!!)`9!!)c:rr<)C!9F01~>
+m/I%crk/:3rOi12rOi12n@\f%riZ;%jH9KCq/ZN9em\UZj^S&dp/(eirDD0f!!*">r.FqJi0"'?
+fqJBFn?;Dr!!)u@!!)`9!!)c:rr<)C!9F01~>
+m/I%crk/:3rOi12rOi12n@\f%riZ;%jH9KCq/ZN9em\UZj^S&dp/(eirDD0f!!*">r.FqJi0"'?
+fqJBFn?;Dr!!)u@!!)`9!!)c:rr<)C!9F01~>
+m/R(crk/:3rk/:3r4N(1n@\o(YHIrdP5bOZErZ3k@K6Db@f$0';$$_p;:T^i!-<46quGN8!!(cI
+rrE)&!!)Pmo=b/(r6#'?pWEO:p<*O<bKBnHs*t~>
+m/R(crk/:3rk/:3r4N(1n@\o(YHIrdP5bOZErZ3k@K6Db@f$0';$$_p;:T^i!-<46quGN8!!(cI
+rrE)&!!)Pmo=b/(r6#'?pWEO:p<*O<bKBnHs*t~>
+m/R(crk/:3rk/:3r4N(1n@\o(YHIrdP5bOZErZ3k@K6Db@f$0';$$_p;:T^i!-<46quGN8!!(cI
+rrE)&!!)Pmo=b/(r6#'?pWEO:p<*O<bKBnHs*t~>
+li-qbrk/:3rk/:3qn2t0n@\l'Y5mOErrE"=!!(SZ!!(Y\qZ$UnciD[\!!(lLrW)r$!PJL(YOfF-
+!;ak=!;FY:!;=S<!6`OcjSs`~>
+li-qbrk/:3rk/:3qn2t0n@\l'Y5mOErrE"=!!(SZ!!(Y\qZ$UnciD[\!!(lLrW)r$!PJL(YOfF-
+!;ak=!;FY:!;=S<!6`OcjSs`~>
+li-qbrk/:3rk/:3qn2t0n@\l'Y5mOErrE"=!!(SZ!!(Y\qZ$UnciD[\!!(lLrW)r$!PJL(YOfF-
+!;ak=!;FY:!;=S<!6`OcjSs`~>
+li6tbrk/C6]tFFB]`8'%]`8&hOoPL]ErZ3k@K6DW@K6DWErZ3iOoPL?U&P,jYPu38!;!De^&J*.
+b5_P;b5_P9b6%aXb5gT&J,~>
+li6tbrk/C6]tFFB]`8'%]`8&hOoPL]ErZ3k@K6DW@K6DWErZ3iOoPL?U&P,jYPu38!;!De^&J*.
+b5_P;b5_P9b6%aXb5gT&J,~>
+li6tbrk/C6]tFFB]`8'%]`8&hOoPL]ErZ3k@K6DW@K6DWErZ3iOoPL?U&P,jYPu38!;!De^&J*.
+b5_P;b5_P9b6%aXb5gT&J,~>
+li6tbrk/C6]tFFA]`8'&]`=b^P5YI3@K6DW@K6DWErZ3iOoPLBU&G&hYPl-7!;*Jf]`8',b5_P<
+b5_P8bPqPCb5gT&J,~>
+li6tbrk/C6]tFFA]`8'&]`=b^P5YI3@K6DW@K6DWErZ3iOoPLBU&G&hYPl-7!;*Jf]`8',b5_P<
+b5_P8bPqPCb5gT&J,~>
+li6tbrk/C6]tFFA]`8'&]`=b^P5YI3@K6DW@K6DWErZ3iOoPLBU&G&hYPl-7!;*Jf]`8',b5_P<
+b5_P8bPqPCb5gT&J,~>
+lMpkas1JL7]tFF@]`8'']`S8J!!)5VpQ>LVeRALYdp`:WdrPKhduj\2k+VeTq60_0!!)Ypp:UG+
+p<*F9qTAj=oudI<]`?4Uj8XW~>
+lMpkas1JL7]tFF@]`8'']`S8J!!)5VpQ>LVeRALYdp`:WdrPKhduj\2k+VeTq60_0!!)Ypp:UG+
+p<*F9qTAj=oudI<]`?4Uj8XW~>
+lMpkas1JL7]tFF@]`8'']`S8J!!)5VpQ>LVeRALYdp`:WdrPKhduj\2k+VeTq60_0!!)Ypp:UG+
+p<*F9qTAj=oudI<]`?4Uj8XW~>
+lMpkark/@5]`@f?!!)W(!!*#3!!(oM!<@cO!81f]!7PBW!7Puh!7R)2!9p3V!;Nbp]`8'*YP5a1
+!;4M8!;jq>!;4M<!5/BUbMrPP~>
+lMpkark/@5]`@f?!!)W(!!*#3!!(oM!<@cO!81f]!7PBW!7Puh!7R)2!9p3V!;Nbp]`8'*YP5a1
+!;4M8!;jq>!;4M<!5/BUbMrPP~>
+lMpkark/@5]`@f?!!)W(!!*#3!!(oM!<@cO!81f]!7PBW!7Puh!7R)2!9p3V!;Nbp]`8'*YP5a1
+!;4M8!;jq>!;4M<!5/BUbMrPP~>
+lMpkark/@5]`@c>!!)Z)!!)u2rrD#O!!)tMrrCe_!!(JW!!(Jh!!(K2!!)>YrrDbrqRlk/p945(
+!!)W6!!)o>!!)]8"9?+8b5gQ%J,~>
+lMpkark/@5]`@c>!!)Z)!!)u2rrD#O!!)tMrrCe_!!(JW!!(Jh!!(K2!!)>YrrDbrqRlk/p945(
+!!)W6!!)o>!!)]8"9?+8b5gQ%J,~>
+lMpkark/@5]`@c>!!)Z)!!)u2rrD#O!!)tMrrCe_!!(JW!!(Jh!!(K2!!)>YrrDbrqRlk/p945(
+!!)W6!!)o>!!)]8"9?+8b5gQ%J,~>
+l2Ub`rk8=3p:UG+oXt5)qn<"0j.QGQqh+kJhI6Hbdp`:WdrPKhduj\2m@jO[orn/(!!)bsq7Ze.
+o#h"5r6#'?oudL=]tFEh!94$/~>
+l2Ub`rk8=3p:UG+oXt5)qn<"0j.QGQqh+kJhI6Hbdp`:WdrPKhduj\2m@jO[orn/(!!)bsq7Ze.
+o#h"5r6#'?oudL=]tFEh!94$/~>
+l2Ub`rk8=3p:UG+oXt5)qn<"0j.QGQqh+kJhI6Hbdp`:WdrPKhduj\2m@jO[orn/(!!)bsq7Ze.
+o#h"5r6#'?oudL=]tFEh!94$/~>
+l2Ub`rk8=3ot:>*ot:>*q7Qb.jIlPRpk/PGiaMlfdUE1VdrPKhduj\2n=fg]oWS#&!!)etq7Qb.
+nB1e3rQ>0@oud=8rk/=4bMiJO~>
+l2Ub`rk8=3ot:>*ot:>*q7Qb.jIlPRpk/PGiaMlfdUE1VdrPKhduj\2n=fg]oWS#&!!)etq7Qb.
+nB1e3rQ>0@oud=8rk/=4bMiJO~>
+l2Ub`rk8=3ot:>*ot:>*q7Qb.jIlPRpk/PGiaMlfdUE1VdrPKhduj\2n=fg]oWS#&!!)etq7Qb.
+nB1e3rQ>0@oud=8rk/=4bMiJO~>
+kl1\,!<0Y3!;*r)!;=)+!;O8-!9^$U!;(pC!9IYi!7G<V!7Puh!7I#1!:uoa!:m>e]`8'.YPPs4
+!:S)2!<1.A!;4M8!<'V2!9*s.~>
+kl1\,!<0Y3!;*r)!;=)+!;O8-!9^$U!;(pC!9IYi!7G<V!7Puh!7I#1!:uoa!:m>e]`8'.YPPs4
+!:S)2!<1.A!;4M8!<'V2!9*s.~>
+kl1\,!<0Y3!;*r)!;=)+!;O8-!9^$U!;(pC!9IYi!7G<V!7Puh!7I#1!:uoa!:m>e]`8'.YPPs4
+!:S)2!<1.A!;4M8!<'V2!9*s.~>
+kl1\,!:RT$!;F/,!;=)+!9g*V!:b^@!9dkl!7G<V!7Gog!7R)2!;<,c!:d8c]`8'.YPZ!5!:@r0
+!<1.A!;4M8!<0Y5!6YB$s*t~>
+kl1\,!:RT$!;F/,!;=)+!9g*V!:b^@!9dkl!7G<V!7Gog!7R)2!;<,c!:d8c]`8'.YPZ!5!:@r0
+!<1.A!;4M8!<0Y5!6YB$s*t~>
+kl1\,!:RT$!;F/,!;=)+!9g*V!:b^@!9dkl!7G<V!7Gog!7R)2!;<,c!:d8c]`8'.YPZ!5!:@r0
+!<1.A!;4M8!<0Y5!6YB$s*t~>
+kPk_/!56&G!;!l(!;O5-!;4&*!:$6X!:GL=!:+(o!7G<V!7Gog!7R)2!;N8f!:R,`]`8'/YPZ!5
+!:.f0!6YB8b5_P@]`A,Vi;\<~>
+kPk_/!56&G!;!l(!;O5-!;4&*!:$6X!:GL=!:+(o!7G<V!7Gog!7R)2!;N8f!:R,`]`8'/YPZ!5
+!:.f0!6YB8b5_P@]`A,Vi;\<~>
+kPk_/!56&G!;!l(!;O5-!;4&*!:$6X!:GL=!:+(o!7G<V!7Gog!7R)2!;N8f!:R,`]`8'/YPZ!5
+!:.f0!6YB8b5_P@]`A,Vi;\<~>
+kPkb0!56&G]`@Z;!!)i.!!)W(rrDDZ!!)>;rrDFq!!(GV!!(Gg!!(K2!!)khrrDJjo">#'qlft3
+rrD?-rrD`8!!)r1rrD!WJ,~>
+kPkb0!56&G]`@Z;!!)i.!!)W(rrDDZ!!)>;rrDFq!!(GV!!(Gg!!(K2!!)khrrDJjo">#'qlft3
+rrD?-rrD`8!!)r1rrD!WJ,~>
+kPkb0!56&G]`@Z;!!)i.!!)W(rrDDZ!!)>;rrDFq!!(GV!!(Gg!!(K2!!)khrrDJjo">#'qlft3
+rrD?-rrD`8!!)r1rrD!WJ,~>
+kPtP^s1JL7]tFF;]`8'0]`8'%]`8'"T`>)WKDkl?@K6DV@K6DVErZ3hOoPL\U&G&ZYOT:+!;s&!
+]`8&rb5_P8b5_P>]`8&is*t~>
+kPtP^s1JL7]tFF;]`8'0]`8'%]`8'"T`>)WKDkl?@K6DV@K6DVErZ3hOoPL\U&G&ZYOT:+!;s&!
+]`8&rb5_P8b5_P>]`8&is*t~>
+kPtP^s1JL7]tFF;]`8'0]`8'%]`8'"T`>)WKDkl?@K6DV@K6DVErZ3hOoPL\U&G&ZYOT:+!;s&!
+]`8&rb5_P8b5_P>]`8&is*t~>
+k5P\0!56&G]tFF;]`8'1]`8'$^&J*$T`>)TKDklB@K6DV@K6DVErZ3hOotcYT`>)YYOK4*!<',#
+^&J)rbPqS8b5_P>]`8&is*t~>
+k5P\0!56&G]tFF;]`8'1]`8'$^&J*$T`>)TKDklB@K6DV@K6DVErZ3hOotcYT`>)YYOK4*!<',#
+^&J)rbPqS8b5_P>]`8&is*t~>
+k5P\0!56&G]tFF;]`8'1]`8'$^&J*$T`>)TKDklB@K6DV@K6DVErZ3hOotcYT`>)YYOK4*!<',#
+^&J)rbPqS8b5_P>]`8&is*t~>
+k5YG]s1JL7]tFF:]`8'2]`8'"^&J*&T`>)QKDklE@K6DV@K6DVErZ3hP5YIHYOB.)!<',$]`8&q
+b5q[W!;=S9!;aA/!8mg,~>
+k5YG]s1JL7]tFF:]`8'2]`8'"^&J*&T`>)QKDklE@K6DV@K6DVErZ3hP5YIHYOB.)!<',$]`8&q
+b5q[W!;=S9!;aA/!8mg,~>
+k5YG]s1JL7]tFF:]`8'2]`8'"^&J*&T`>)QKDklE@K6DV@K6DVErZ3hP5YIHYOB.)!<',$]`8&q
+b5q[W!;=S9!;aA/!8mg,~>
+jo5G+!5/C3]`8'']`8'3]`8&u]`8''T`>)NKDklH@K6DV@K6DVErZ3mP5G:\T`FA]m_&T#ric@8
+!!)3*!s$$J!;FY:!;aA/!8da+~>
+jo5G+!5/C3]`8'']`8'3]`8&u]`8''T`>)NKDklH@K6DV@K6DVErZ3mP5G:\T`FA]m_&T#ric@8
+!!)3*!s$$J!;FY:!;aA/!8da+~>
+jo5G+!5/C3]`8'']`8'3]`8&u]`8''T`>)NKDklH@K6DV@K6DVErZ3mP5G:\T`FA]m_&T#ric@8
+!!)3*!s$$J!;FY:!;aA/!8da+~>
+jo>>\!PJL3]`8'(]`8'3]`8&t^&J**T`>)JKDtrL@K6DU@K6DVErZ3rP5G=YU&V:r!:-iT]`\>=
+]`8&qb5_PA]`8',b5_P=]`8&hs*t~>
+jo>>\!PJL3]`8'(]`8'3]`8&t^&J**T`>)JKDtrL@K6DU@K6DVErZ3rP5G=YU&V:r!:-iT]`\>=
+]`8&qb5_PA]`8',b5_P=]`8&hs*t~>
+jo>>\!PJL3]`8'(]`8'3]`8&t^&J**T`>)JKDtrL@K6DU@K6DVErZ3rP5G=YU&V:r!:-iT]`\>=
+]`8&qb5_PA]`8',b5_P=]`8&hs*t~>
+jSo;)!!)r1!!)W(!s$$J!9h)r!;<)d!8<))!<6L.!7>6U!7Gog!901>!;W>fY5eRhYNrk'!3ZCc
+bPqS@]`8'-b5_P=^&J)hs*t~>
+jSo;)!!)r1!!)W(!s$$J!9h)r!;<)d!8<))!<6L.!7>6U!7Gog!901>!;W>fY5eRhYNrk'!3ZCc
+bPqS@]`8'-b5_P=^&J)hs*t~>
+jSo;)!!)r1!!)W(!s$$J!9h)r!;<)d!8<))!<6L.!7>6U!7Gog!901>!;W>fY5eRhYNrk'!3ZCc
+bPqS@]`8'-b5_P=^&J)hs*t~>
+jT#5[!PJL2]`8'(]`J2I!9_&q!;N5f!7ul&!7>6U!7Gog!9]OC!;3&aY5eRiYNih$!9_N*!;jG0
+!;Xe<!;aA0!6a3uJ,~>
+jT#5[!PJL2]`8'(]`J2I!9_&q!;N5f!7ul&!7>6U!7Gog!9]OC!;3&aY5eRiYNih$!9_N*!;jG0
+!;Xe<!;aA0!6a3uJ,~>
+jT#5[!PJL2]`8'(]`J2I!9_&q!;N5f!7ul&!7>6U!7Gog!9]OC!;3&aY5eRiYNih$!9_N*!;jG0
+!;Xe<!;aA0!6a3uJ,~>
+j8T/\]`@rC!!)W(rrD/orrDnh!!(W's,mB_KDGT$@K6DVErZ4,P5G=NU&2"n!:I&V^&A#pb5_P=
+]`8'/b5_P<^&J)gs*t~>
+j8T/\]`@rC!!)W(rrD/orrDnh!!(W's,mB_KDGT$@K6DVErZ4,P5G=NU&2"n!:I&V^&A#pb5_P=
+]`8'/b5_P<^&J)gs*t~>
+j8T/\]`@rC!!)W(rrD/orrDnh!!(W's,mB_KDGT$@K6DVErZ4,P5G=NU&2"n!:I&V^&A#pb5_P=
+]`8'/b5_P<^&J)gs*t~>
+j8])YqRlk/o=Y,(j1PEmqk3uihh1Zd!!)hIq>fG_!!(Gg!!)PPquH/YqQBl!n#u)krrE)4!!)6+
+!!)i.!!)l=!!)l/rrCjSJ,~>
+j8])YqRlk/o=Y,(j1PEmqk3uihh1Zd!!)hIq>fG_!!(Gg!!)PPquH/YqQBl!n#u)krrE)4!!)6+
+!!)i.!!)l=!!)l/rrCjSJ,~>
+j8])YqRlk/o=Y,(j1PEmqk3uihh1Zd!!)hIq>fG_!!(Gg!!)PPquH/YqQBl!n#u)krrE)4!!)6+
+!!)i.!!)l=!!)l/rrCjSJ,~>
+irB#YqRlk/o=b,'jLtQnrLj2kk_&;d!!)SBq>f\f!!(Gg!!)\Tr;c/WpoaYtn?;5mrrE#2!!)<-
+rrDi-!!)o>!!)l/!W^CDh#Dm~>
+irB#YqRlk/o=b,'jLtQnrLj2kk_&;d!!)SBq>f\f!!(Gg!!)\Tr;c/WpoaYtn?;5mrrE#2!!)<-
+rrDi-!!)o>!!)l/!W^CDh#Dm~>
+irB#YqRlk/o=b,'jLtQnrLj2kk_&;d!!)SBq>f\f!!(Gg!!)\Tr;c/WpoaYtn?;5mrrE#2!!)<-
+rrDi-!!)o>!!)l/!W^CDh#Dm~>
+irB#Yq7Qb.oXt>,]tFF+^&J*4T`>)^KBA<s!:,:6!:F:r!7Gog!;_lV!9g-NY5eRmYOB1(!;jG0
+!:.f.!;=)+!;t"?!;X;0!8%;,s*t~>
+irB#Yq7Qb.oXt>,]tFF+^&J*4T`>)^KBA<s!:,:6!:F:r!7Gog!;_lV!9g-NY5eRmYOB1(!;jG0
+!:.f.!;=)+!;t"?!;X;0!8%;,s*t~>
+irB#Yq7Qb.oXt>,]tFF+^&J*4T`>)^KBA<s!:,:6!:F:r!7Gog!;_lV!9g-NY5eRmYOB1(!;jG0
+!:.f.!;=)+!;t"?!;X;0!8%;,s*t~>
+irB#Ypq6Y-ot:>*rk8=3j1YHmpOh=c!!))4q>g1t!!(Gg!W\CHquGfOp9+GrnuqPrrrDi-!!)B/
+!!)]*!!)u@!!)i.!W^CDg])d~>
+irB#Ypq6Y-ot:>*rk8=3j1YHmpOh=c!!))4q>g1t!!(Gg!W\CHquGfOp9+GrnuqPrrrDi-!!)B/
+!!)]*!!)u@!!)i.!W^CDg])d~>
+irB#Ypq6Y-ot:>*rk8=3j1YHmpOh=c!!))4q>g1t!!(Gg!W\CHquGfOp9+GrnuqPrrrDi-!!)B/
+!!)]*!!)u@!!)i.!W^CDg])d~>
+iW&oXpq6Y-p:UG+r4N(1j1PKoK7ha<!!(i-q>gG&!!)/&l2]e:oWJ5po<7\trrDc+!!)H1rrD])
+!!)u@!!)l/!s$Ns!8IO(~>
+iW&oXpq6Y-p:UG+r4N(1j1PKoK7ha<!!(i-q>gG&!!)/&l2]e:oWJ5po<7\trrDc+!!)H1rrD])
+!!)u@!!)l/!s$Ns!8IO(~>
+iW&oXpq6Y-p:UG+r4N(1j1PKoK7ha<!!(i-q>gG&!!)/&l2]e:oWJ5po<7\trrDc+!!)H1rrD])
+!!)u@!!)l/!s$Ns!8IO(~>
+iW&oXpUpP,pUpP,qn<"0jh1ZpYPnOSOoPL5KDPWKF6<PjOoPL?U%>Gf!;*Jc^&J*(]`8'%b5hUd
+o=Y,(rlY9AqRlt2bLcgKs*t~>
+iW&oXpUpP,pUpP,qn<"0jh1ZpYPnOSOoPL5KDPWKF6<PjOoPL?U%>Gf!;*Jc^&J*(]`8'%b5hUd
+o=Y,(rlY9AqRlt2bLcgKs*t~>
+iW&oXpUpP,pUpP,qn<"0jh1ZpYPnOSOoPL5KDPWKF6<PjOoPL?U%>Gf!;*Jc^&J*(]`8'%b5hUd
+o=Y,(rlY9AqRlt2bLcgKs*t~>
+i;`fWpUpP,pq6Y-q7Qb.k.L`prNH2#gQDO:dXqR`!7[22T`>)PU%5Ae!;3Pf^&A$%]`8'&b5_P4
+]`S8Xb5h@O!s$Ns!8@I'~>
+i;`fWpUpP,pq6Y-q7Qb.k.L`prNH2#gQDO:dXqR`!7[22T`>)PU%5Ae!;3Pf^&A$%]`8'&b5_P4
+]`S8Xb5h@O!s$Ns!8@I'~>
+i;`fWpUpP,pq6Y-q7Qb.k.L`prNH2#gQDO:dXqR`!7[22T`>)PU%5Ae!;3Pf^&A$%]`8'&b5_P4
+]`S8Xb5h@O!s$Ns!8@I'~>
+i;`cVpUpP,q7Qb.pq?\-ke-rrqQKo!h3%a<eV!g`!!(T5r1O)jjIu(H!!)_rotCA*m_&T#o#h"5
+n@\o(bKBn^]`\>Yf[p2Xs*t~>
+i;`cVpUpP,q7Qb.pq?\-ke-rrqQKo!h3%a<eV!g`!!(T5r1O)jjIu(H!!)_rotCA*m_&T#o#h"5
+n@\o(bKBn^]`\>Yf[p2Xs*t~>
+i;`cVpUpP,q7Qb.pq?\-ke-rrqQKo!h3%a<eV!g`!!(T5r1O)jjIu(H!!)_rotCA*m_&T#o#h"5
+n@\o(bKBn^]`\>Yf[p2Xs*t~>
+hu<`Xb5h=N!!)i.!!)`+!!)8s!!)etrW(l>!!(Z(qN:gYfTQ*)!!),Sn#l]kp945(rrDE!!!)Z7
+rrDN$!W^CDqRm"3bLkGIg&HR~>
+hu<`Xb5h=N!!)i.!!)`+!!)8s!!)etrW(l>!!(Z(qN:gYfTQ*)!!),Sn#l]kp945(rrDE!!!)Z7
+rrDN$!W^CDqRm"3bLkGIg&HR~>
+hu<`Xb5h=N!!)i.!!)`+!!)8s!!)etrW(l>!!(Z(qN:gYfTQ*)!!),Sn#l]kp945(rrDE!!!)Z7
+rrDN$!W^CDqRm"3bLkGIg&HR~>
+huE]V!QtK<]`8'/]`8'*]`8&t]`8'*YPnO^OoPL;KD(H.!8<V2T`>)UU$]#`!;E\l^&J)t]`8'*
+b5_P0]`A,VqRm%4bKJPj!87C&~>
+huE]V!QtK<]`8'/]`8'*]`8&t]`8'*YPnO^OoPL;KD(H.!8<V2T`>)UU$]#`!;E\l^&J)t]`8'*
+b5_P0]`A,VqRm%4bKJPj!87C&~>
+huE]V!QtK<]`8'/]`8'*]`8&t]`8'*YPnO^OoPL;KD(H.!8<V2T`>)UU$]#`!;E\l^&J)t]`8'*
+b5_P0]`A,VqRm%4bKJPj!87C&~>
+hZ!ZXbKBn\]`8'0]`8')^&J*!]`8''YQ"UbOoPL=KCb6+!8Nb2T`>)VU$Jl^!;Who^&J)r]`8'+
+b5_P/]`8'.]`\>Yf[p2Vs*t~>
+hZ!ZXbKBn\]`8'0]`8')^&J*!]`8''YQ"UbOoPL=KCb6+!8Nb2T`>)VU$Jl^!;Who^&J)r]`8'+
+b5_P/]`8'.]`\>Yf[p2Vs*t~>
+hZ!ZXbKBn\]`8'0]`8')^&J*!]`8''YQ"UbOoPL=KCb6+!8Nb2T`>)VU$Jl^!;Who^&J)r]`8'+
+b5_P/]`8'.]`\>Yf[p2Vs*t~>
+hZ!QUrlY9Apq6Y-r4N(1o">#'mC`K"n?;fkl&l#HiIgZ`!!(i<oUu6bl(RCG!!)l!qn;t/k.L`p
+pWEO:m(NE!qRm%4bKJPj!8.=%~>
+hZ!QUrlY9Apq6Y-r4N(1o">#'mC`K"n?;fkl&l#HiIgZ`!!(i<oUu6bl(RCG!!)l!qn;t/k.L`p
+pWEO:m(NE!qRm%4bKJPj!8.=%~>
+hZ!QUrlY9Apq6Y-r4N(1o">#'mC`K"n?;fkl&l#HiIgZ`!!(i<oUu6bl(RCG!!)l!qn;t/k.L`p
+pWEO:m(NE!qRm%4bKJPj!8.=%~>
+h>[HTrlY9Apq6Y-rOi12n\+r&n%A]$mB?Khm#h>KjFcl`!!(o>nt?$`l_3OG!!)o"r4W+1j1PEm
+q9/d<m(EH#]`@rC"TZ`hf[p2Us*t~>
+h>[HTrlY9Apq6Y-rOi12n\+r&n%A]$mB?Khm#h>KjFcl`!!(o>nt?$`l_3OG!!)o"r4W+1j1PEm
+q9/d<m(EH#]`@rC"TZ`hf[p2Us*t~>
+h>[HTrlY9Apq6Y-rOi12n\+r&n%A]$mB?Khm#h>KjFcl`!!(o>nt?$`l_3OG!!)o"r4W+1j1PEm
+q9/d<m(EH#]`@rC"TZ`hf[p2Us*t~>
+h>[HTrlY9ApUpP,rk/:3n%A]$n@\f%lEC3fmZIPMk_&/`!!(u@n=]g^m%NUG!!)r#rOr42iOo3k
+qTAj=lb*?"]`@oB"9?WtfDsM&J,~>
+h>[HTrlY9ApUpP,rk/:3n%A]$n@\f%lEC3fmZIPMk_&/`!!(u@n=]g^m%NUG!!)r#rOr42iOo3k
+qTAj=lb*?"]`@oB"9?WtfDsM&J,~>
+h>[HTrlY9ApUpP,rk/:3n%A]$n@\f%lEC3fmZIPMk_&/`!!(u@n=]g^m%NUG!!)r#rOr42iOo3k
+qTAj=lb*?"]`@oB"9?WtfDsM&J,~>
+h>dKTrlY9ApUpY/]tFF6^&J*']`8&rYPnOlOoPLJKBJBt!9971T`>)[U#rNY!<',#^&J)i]`8'0
+b5_P/^&J*4]`8'0]`eDZbLcdpf)L7~>
+h>dKTrlY9ApUpY/]tFF6^&J*']`8&rYPnOlOoPLJKBJBt!9971T`>)[U#rNY!<',#^&J)i]`8'0
+b5_P/^&J*4]`8'0]`eDZbLcdpf)L7~>
+h>dKTrlY9ApUpY/]tFF6^&J*']`8&rYPnOlOoPLJKBJBt!9971T`>)[U#rNY!<',#^&J)i]`8'0
+b5_P/^&J*4]`8'0]`eDZbLcdpf)L7~>
+h#@?SrQ>0@pq6b0]tFF4]`8'(]`8&oYPnOoOoPLMKB/0q!9KC1T`>)]U#`BW!<02%^&J)g]`8'1
+b5_P/]`8'2]`8'1]`eDZbLkGIec1.~>
+h#@?SrQ>0@pq6b0]tFF4]`8'(]`8&oYPnOoOoPLMKB/0q!9KC1T`>)]U#`BW!<02%^&J)g]`8'1
+b5_P/]`8'2]`8'1]`eDZbLkGIec1.~>
+h#@?SrQ>0@pq6b0]tFF4]`8'(]`8&oYPnOoOoPLMKB/0q!9KC1T`>)]U#`BW!<02%^&J)g]`8'1
+b5_P/]`8'2]`8'1]`eDZbLkGIec1.~>
+h#@?Sr6#'?pq6_/]`@B3rrD`*!!)#^rrDbU!!)SBi0"'?kE>,(!!)M^j0&LaYHRp*gV!Rerlb<A
+m(EB!r4N(1rOi@7bKJPj!7_%!~>
+h#@?Sr6#'?pq6_/]`@B3rrD`*!!)#^rrDbU!!)SBi0"'?kE>,(!!)M^j0&LaYHRp*gV!Rerlb<A
+m(EB!r4N(1rOi@7bKJPj!7_%!~>
+h#@?Sr6#'?pq6_/]`@B3rrD`*!!)#^rrDbU!!)SBi0"'?kE>,(!!)M^j0&LaYHRp*gV!Rerlb<A
+m(EB!r4N(1rOi@7bKJPj!7_%!~>
+g]%6Rr6#'?pq?\-l+I&spUpP,hlm"Zq2t^Xon2(`!!)8Hkb.tVntG$G!W]D(fY%@ebKBnP^&J*0
+]`8'2]`eDZbLcdpeGk%~>
+g]%6Rr6#'?pq?\-l+I&spUpP,hlm"Zq2t^Xon2(`!!)8Hkb.tVntG$G!W]D(fY%@ebKBnP^&J*0
+]`8'2]`eDZbLcdpeGk%~>
+g]%6Rr6#'?pq?\-l+I&spUpP,hlm"Zq2t^Xon2(`!!)8Hkb.tVntG$G!W]D(fY%@ebKBnP^&J*0
+]`8'2]`eDZbLcdpeGk%~>
+g]%6Rqo\s>pq6Y-ke-rrpq6Y-gop\Wr/q$[pk.:`!!)>Jk+MbTo:b3Jr;bE^!W^CDm(EB!qRlk/
+rOi@7bKJN<!7Usu~>
+g]%6Rqo\s>pq6Y-ke-rrpq6Y-gop\Wr/q$[pk.:`!!)>Jk+MbTo:b3Jr;bE^!W^CDm(EB!qRlk/
+rOi@7bKJN<!7Usu~>
+g]%6Rqo\s>pq6Y-ke-rrpq6Y-gop\Wr/q$[pk.:`!!)>Jk+MbTo:b3Jr;bE^!W^CDm(EB!qRlk/
+rOi@7bKJN<!7Usu~>
+gA_-Qqo\s>q7Zb-s0(b%rrDo/!!(]UrrE%]!!)nKf9-+6m?6P(!!)YbkHFd`rk/:3f"D(abNunB
+!;X;.!<0Y3!<1.BfDsA"J,~>
+gA_-Qqo\s>q7Zb-s0(b%rrDo/!!(]UrrE%]!!)nKf9-+6m?6P(!!)YbkHFd`rk/:3f"D(abNunB
+!;X;.!<0Y3!<1.BfDsA"J,~>
+gA_-Qqo\s>q7Zb-s0(b%rrDo/!!(]UrrE%]!!)nKf9-+6m?6P(!!)YbkHFd`rk/:3f"D(abNunB
+!;X;.!<0Y3!<1.BfDsA"J,~>
+g&D$Pr6#'?q7Qk1YHIs'YO9((!;jG0!8"FQ!<7]#OoPLNP2`/8!;<,OYP\Cr]`8&b^&J*!^&J*-
+]`S8J]`A&T!n[JQdf4g~>
+g&D$Pr6#'?q7Qk1YHIs'YO9((!;jG0!8"FQ!<7]#OoPLNP2`/8!;<,OYP\Cr]`8&b^&J*!^&J*-
+]`S8J]`A&T!n[JQdf4g~>
+g&D$Pr6#'?q7Qk1YHIs'YO9((!;jG0!8"FQ!<7]#OoPLNP2`/8!;<,OYP\Cr]`8&b^&J*!^&J*-
+]`S8J]`A&T!n[JQdf4g~>
+f`(pOr6#'?qRlk/ric>%poj8%rrE#2!!(NPqZ,31!!)PPi1U,NpS%#YquHB&!!(cerW!#5Y5n"(
+!!)`+#QVQO!6`R<!!(FHJ,~>
+f`(pOr6#'?qRlk/ric>%poj8%rrE#2!!(NPqZ,31!!)PPi1U,NpS%#YquHB&!!(cerW!#5Y5n"(
+!!)`+#QVQO!6`R<!!(FHJ,~>
+f`(pOr6#'?qRlk/ric>%poj8%rrE#2!!(NPqZ,31!!)PPi1U,NpS%#YquHB&!!(cerW!#5Y5n"(
+!!)`+#QVQO!6`R<!!(FHJ,~>
+f`1sOr6#'?qRlk/rNH5$orn&%!!*#3!!(NP!!)qjqZ,E7!!)VRhOsoLpn@5]r;c<"!!(igrrE&3
+s/uD&n%A]$ot:D,]`A&T!S@D!s*t~>
+f`1sOr6#'?qRlk/rNH5$orn&%!!*#3!!(NP!!)qjqZ,E7!!)VRhOsoLpn@5]r;c<"!!(igrrE&3
+s/uD&n%A]$ot:D,]`A&T!S@D!s*t~>
+f`1sOr6#'?qRlk/rNH5$orn&%!!*#3!!(NP!!)qjqZ,E7!!)VRhOsoLpn@5]r;c<"!!(igrrE&3
+s/uD&n%A]$ot:D,]`A&T!S@D!s*t~>
+fDkjN!8.7n!!)o0!!)o"!!)MlqRun/!PJK_Y5eRrU&4oLOoPLTP1uZ1!;iJ^YP\Cd]`8&i^&J*2
+^&G28!:dc&!;*r*!58BT!n[JQd/SU~>
+fDkjN!8.7n!!)o0!!)o"!!)MlqRun/!PJK_Y5eRrU&4oLOoPLTP1uZ1!;iJ^YP\Cd]`8&i^&J*2
+^&G28!:dc&!;*r*!58BT!n[JQd/SU~>
+fDkjN!8.7n!!)o0!!)o"!!)MlqRun/!PJK_Y5eRrU&4oLOoPLTP1uZ1!;iJ^YP\Cd]`8&i^&J*2
+^&G28!:dc&!;*r*!58BT!n[JQd/SU~>
+f)PaM!8.7n!!)r1!!)l!rrDGirOr42e?8iPnY,g[kE5fFpQF4'!!)qjpojSqk.L`pik><kr4W'4
+!!)T'!!)W(#6;F;bKJN<!71[q~>
+f)PaM!8.7n!!)r1!!)l!rrDGirOr42e?8iPnY,g[kE5fFpQF4'!!)qjpojSqk.L`pik><kr4W'4
+!!)T'!!)W(#6;F;bKJN<!71[q~>
+f)PaM!8.7n!!)r1!!)l!rrDGirOr42e?8iPnY,g[kE5fFpQF4'!!)qjpojSqk.L`pik><kr4W'4
+!!)T'!!)W(#6;F;bKJN<!71[q~>
+ec5XL!8.7n!!)u2!!)et!!)8erW(QR!!);XqZ-#H!!)hXf:`0Erh94mquGZg!!),orrDo/r3$)#
+o=Y,(o">&(^&H4T!7(Up~>
+ec5XL!8.7n!!)u2!!)et!!)8erW(QR!!);XqZ-#H!!)hXf:`0Erh94mquGZg!!),orrDo/r3$)#
+o=Y,(o">&(^&H4T!7(Up~>
+ec5XL!8.7n!!)u2!!)et!!)8erW(QR!!);XqZ-#H!!)hXf:`0Erh94mquGZg!!),orrDo/r3$)#
+o=Y,(o">&(^&H4T!7(Up~>
+ec,^OjT*s3b5_PA]`8',YQ"UgY64j/Y5eRUY5eR`U&+i]OoPLZP1?6/!26*iYP\CT]`8&r^&A$.
+^&"o4!;4&*!:d`&!<1.BfDs1rJ,~>
+ec,^OjT*s3b5_PA]`8',YQ"UgY64j/Y5eRUY5eR`U&+i]OoPLZP1?6/!26*iYP\CT]`8&r^&A$.
+^&"o4!;4&*!:d`&!<1.BfDs1rJ,~>
+ec,^OjT*s3b5_PA]`8',YQ"UgY64j/Y5eRUY5eR`U&+i]OoPLZP1?6/!26*iYP\CT]`8&r^&A$.
+^&"o4!;4&*!:d`&!<1.BfDs1rJ,~>
+eGoOKrn.7o!!)u2!!)_r!!)Ah!!)u$rW(`W!!(lLqZ-GT!!)t\e"HdBU&G&C]`8&t^&J*-^%ni3
+!;=)+!:[]%!<11A!6tOo~>
+eGoOKrn.7o!!)u2!!)_r!!)Ah!!)u$rW(`W!!(lLqZ-GT!!)t\e"HdBU&G&C]`8&t^&J*-^%ni3
+!;=)+!:[]%!<11A!6tOo~>
+eGoOKrn.7o!!)u2!!)_r!!)Ah!!)u$rW(`W!!(lLqZ-GT!!)t\e"HdBU&G&C]`8&t^&J*-^%ni3
+!;=)+!:[]%!<11A!6tOo~>
+e,TFJrn.7o!!*#3!!)\qrrDJj!!)l!rW(iZ!!(ZFqZ$Y[!<//TU"]Rq]`8'!^&J*,^%ec2!;F/,
+!:dc%!<11A!6kIn~>
+e,TFJrn.7o!!*#3!!)\qrrDJj!!)l!rW(iZ!!(ZFqZ$Y[!<//TU"]Rq]`8'!^&J*,^%ec2!;F/,
+!:dc%!<11A!6kIn~>
+e,TFJrn.7o!!*#3!!)\qrrDJj!!)l!rW(iZ!!(ZFqZ$Y[!<//TU"]Rq]`8'!^&J*,^%ec2!;F/,
+!:dc%!<11A!6kIn~>
+df0@0!<1XNb6%aX]`@Z-!!)Jk!!)bsrrD#]!!(H@rr<%^oDm[M!!(H\!!)K$rW)Z*pTFPsq7Ze.
+n\#/-]upE!b5g2<s*t~>
+df0@0!<1XNb6%aX]`@Z-!!)Jk!!)bsrrD#]!!(H@rr<%^oDm[M!!(H\!!)K$rW)Z*pTFPsq7Ze.
+n\#/-]upE!b5g2<s*t~>
+df0@0!<1XNb6%aX]`@Z-!!)Jk!!)bsrrD#]!!(H@rr<%^oDm[M!!(H\!!)K$rW)Z*pTFPsq7Ze.
+n\#/-]upE!b5g2<s*t~>
+df0@KjT,83"3U\X!:m>n!:d5m!;3Pp!9C<`!7@J?!7%bJ!7JO\!:dc&!;*tuY5eS!]`8'%]`S8J
+b5hOb!!(1AJ,~>
+df0@KjT,83"3U\X!:m>n!:d5m!;3Pp!9C<`!7@J?!7%bJ!7JO\!:dc&!;*tuY5eS!]`8'%]`S8J
+b5hOb!!(1AJ,~>
+df0@KjT,83"3U\X!:m>n!:d5m!;3Pp!9C<`!7@J?!7%bJ!7JO\!:dc&!;*tuY5eS!]`8'%]`S8J
+b5hOb!!(1AJ,~>
+dJj7JjT,83!m:QDn?2flnui#nnur#mkH=jcd@gO?cE@3Jd_,V\o=b/(oY'n#!!)o0!!)Q&rr<59
+bKBn/bPhLbs*t~>
+dJj7JjT,83!m:QDn?2flnui#nnur#mkH=jcd@gO?cE@3Jd_,V\o=b/(oY'n#!!)o0!!)Q&rr<59
+bKBn/bPhLbs*t~>
+dJj7JjT,83!m:QDn?2flnui#nnur#mkH=jcd@gO?cE@3Jd_,V\o=b/(oY'n#!!)o0!!)Q&rr<59
+bKBn/bPhLbs*t~>
+e,T@H!Ta=[fE'.qn#u`koWJ5pn#u`kl)t'ed@gO?cE@3Jd_,V\p:^G*o=ab!!!)u2rrDT&!W]pI
+rlY<BbPV@as*t~>
+e,T@H!Ta=[fE'.qn#u`koWJ5pn#u`kl)t'ed@gO?cE@3Jd_,V\p:^G*o=ab!!!)u2rrDT&!W]pI
+rlY<BbPV@as*t~>
+e,T@H!Ta=[fE'.qn#u`koWJ5pn#u`kl)t'ed@gO?cE@3Jd_,V\p:^G*o=ab!!!)u2rrDT&!W]pI
+rlY<BbPV@as*t~>
+eGoII"9/A_!<(ONb5gt6!!)\q!!)DirW);g!!(E?!!(<J!!(H\!!)f-rrDT&nui#nrk/:3n@\l'
+]tOEg"TZ`h!<<)t!7(Up~>
+eGoII"9/A_!<(ONb5gt6!!)\q!!)DirW);g!!(E?!!(<J!!(H\!!)f-rrDT&nui#nrk/:3n@\l'
+]tOEg"TZ`h!<<)t!7(Up~>
+eGoII"9/A_!<(ONb5gt6!!)\q!!)DirW);g!!(E?!!(<J!!(H\!!)f-rrDT&nui#nrk/:3n@\l'
+]tOEg"TZ`h!<<)t!7(Up~>
+f)P[Krr;uu!Ta=[f`(s>YQ"UsY5eRfYPnOjY5eRMT`>)<Y5eRN]`8'0^&A$$^%&9.!56&Gn\+r&
+s1SBS!W^CDrVufrci8L~>
+f)P[Krr;uu!Ta=[f`(s>YQ"UsY5eRfYPnOjY5eRMT`>)<Y5eRN]`8'0^&A$$^%&9.!56&Gn\+r&
+s1SBS!W^CDrVufrci8L~>
+f)P[Krr;uu!Ta=[f`(s>YQ"UsY5eRfYPnOjY5eRMT`>)<Y5eRN]`8'0^&A$$^%&9.!56&Gn\+r&
+s1SBS!W^CDrVufrci8L~>
+fDkdLr;Zcs!Ta=\fE2,s!!)Gj!!)et!!)2crrDSm!!(E?!!(<J!!(H\!!)u2rrDK#n?2ln]`@T9
+!!)u2rlYBDbKBn_s8;rFs*t~>
+fDkdLr;Zcs!Ta=\fE2,s!!)Gj!!)et!!)2crrDSm!!(E?!!(<J!!(H\!!)u2rrDK#n?2ln]`@T9
+!!)u2rlYBDbKBn_s8;rFs*t~>
+fDkdLr;Zcs!Ta=\fE2,s!!)Gj!!)et!!)2crrDSm!!(E?!!(<J!!(H\!!)u2rrDK#n?2ln]`@T9
+!!)u2rlYBDbKBn_s8;rFs*t~>
+f`1pNq>UQY!9F4[fE2,sb5gt6rrDo!!!),arW)So!!(E?!!(<J!!(H\"9?-K!!)E"n?;iln@\f%
+rOr0Q!W^CDq>^Bndf4g~>
+f`1pNq>UQY!9F4[fE2,sb5gt6rrDo!!!),arW)So!!(E?!!(<J!!(H\"9?-K!!)E"n?;iln@\f%
+rOr0Q!W^CDq>^Bndf4g~>
+f`1pNq>UQY!9F4[fE2,sb5gt6rrDo!!!),arW)So!!(E?!!(<J!!(H\"9?-K!!)E"n?;iln@\f%
+rOr0Q!W^CDq>^Bndf4g~>
+gAh*Op\t9pjT,;4!!*#ArrDJj!!)o"!!)#^rW)\r!!(E?!!(<J!!(H\!W]n6mCi"mrr<)'!:mi'
+!<'V/bPqS9s8;rIs*t~>
+gAh*Op\t9pjT,;4!!*#ArrDJj!!)o"!!)#^rW)\r!!(E?!!(<J!!(H\!W]n6mCi"mrr<)'!:mi'
+!<'V/bPqS9s8;rIs*t~>
+gAh*Op\t9pjT,;4!!*#ArrDJj!!)o"!!)#^rW)\r!!(E?!!(<J!!(H\!W]n6mCi"mrr<)'!:mi'
+!<'V/bPqS9s8;rIs*t~>
+g].3PpAb-m!Ta=\fDkpMb5_P1YQ"V$Y5eR[YQ"UuY5eRMT`>)<Y5eRS^&%fr^%&<+!<0/%!;!l(
+!;sP.b5hUdo`+jiec1.~>
+g].3PpAb-m!Ta=\fDkpMb5_P1YQ"V$Y5eR[YQ"UuY5eRMT`>)<Y5eRS^&%fr^%&<+!<0/%!;!l(
+!;sP.b5hUdo`+jiec1.~>
+g].3PpAb-m!Ta=\fDkpMb5_P1YQ"V$Y5eR[YQ"UuY5eRMT`>)<Y5eRS^&%fr^%&<+!<0/%!;!l(
+!;sP.b5hUdo`+jiec1.~>
+h>dERoDegj"Q]X9fDtimrrDJjrrE)&!!(iYrW)l"!!(E?!!(<J!!(cer;cc!!!)E"nur&nr3$)#
+oXt5)r4W!NrrDWirW(OLJ,~>
+h>dERoDegj"Q]X9fDtimrrDJjrrE)&!!(iYrW)l"!!(E?!!(<J!!(cer;cc!!!)E"nur&nr3$)#
+oXt5)r4W!NrrDWirW(OLJ,~>
+h>dERoDegj"Q]X9fDtimrrDJjrrE)&!!(iYrW)l"!!(E?!!(<J!!(cer;cc!!!)E"nur&nr3$)#
+oXt5)r4W!NrrDWirW(OLJ,~>
+hZ*NSnc&gG!9F45fDtfl!!)Di!W]D(g9:JU!NuLMT`>)<Y5eR[^&7s+Y5eRj^%8H-!;`l!!;=,+
+!;sP-b5hUqnGiFef`-I~>
+hZ*NSnc&gG!9F45fDtfl!!)Di!W]D(g9:JU!NuLMT`>)<Y5eR[^&7s+Y5eRj^%8H-!;`l!!;=,+
+!;sP-b5hUqnGiFef`-I~>
+hZ*NSnc&gG!9F45fDtfl!!)Di!W]D(g9:JU!NuLMT`>)<Y5eR[^&7s+Y5eRj^%8H-!;`l!!;=,+
+!;sP-b5hUqnGiFef`-I~>
+i;``Umf*IC!9F45!;an=!:I&j!8"FS!77D>!7%bJ!9Cik!;*Gp!:RVoYPnOsY5eRs]`8'0^&-"Q
+!:Kmc!87C&~>
+i;``Umf*IC!9F45!;an=!:I&j!8"FS!77D>!7%bJ!9Cik!;*Gp!:RVoYPnOsY5eRs]`8'0^&-"Q
+!:Kmc!87C&~>
+i;``Umf*IC!9F45!;an=!:I&j!8"FS!77D>!7%bJ!9Cik!;*Gp!:RVoYPnOsY5eRs]`8'0^&-"Q
+!:Kmc!87C&~>
+lMph`r;ZZpm/I7A!9F45!;Xh<!:R,j!8+IU!298if:`0EcE@3Jke6opn#l]kn\+V!rrDbr!!)c,
+!!)o0qof!>li6n`pAb*lr;ZcsnGe"~>
+lMph`r;ZZpm/I7A!9F45!;Xh<!:R,j!8+IU!298if:`0EcE@3Jke6opn#l]kn\+V!rrDbr!!)c,
+!!)o0qof!>li6n`pAb*lr;ZcsnGe"~>
+lMph`r;ZZpm/I7A!9F45!;Xh<!:R,j!8+IU!298if:`0EcE@3Jke6opn#l]kn\+V!rrDbr!!)c,
+!!)o0qof!>li6n`pAb*lr;ZcsnGe"~>
+l2Ub`rVufrlMh%?!9N;B!;FY:!:[/n!3`U*!8F[W!;`Dd!8X=K!7%bJ!:@Jt!:-fg!:mhsYQ"Up
+Y5eRu^&J*0^&6(P!:'U_!;?Hm!;uis!:Tr<~>
+l2Ub`rVufrlMh%?!9N;B!;FY:!:[/n!3`U*!8F[W!;`Dd!8X=K!7%bJ!:@Jt!:-fg!:mhsYQ"Up
+Y5eRu^&J*0^&6(P!:'U_!;?Hm!;uis!:Tr<~>
+l2Ub`rVufrlMh%?!9N;B!;FY:!:[/n!3`U*!8F[W!;`Dd!8X=K!7%bJ!:@Jt!:-fg!:mhsYQ"Up
+Y5eRu^&J*0^&6(P!:'U_!;?Hm!;uis!:Tr<~>
+kl:Y_s8W#tkl1e<!9N;Bp<3I9nui#nr3-,#h6-eYoV)-^j.QGQcE@3Jn\+l$k-"abo=an%rrDVn
+!!)l/!!)l/r6#0BbLcgXs8E#ls8N)urr<&es*t~>
+kl:Y_s8W#tkl1e<!9N;Bp<3I9nui#nr3-,#h6-eYoV)-^j.QGQcE@3Jn\+l$k-"abo=an%rrDVn
+!!)l/!!)l/r6#0BbLcgXs8E#ls8N)urr<&es*t~>
+kl:Y_s8W#tkl1e<!9N;Bp<3I9nui#nr3-,#h6-eYoV)-^j.QGQcE@3Jn\+l$k-"abo=an%rrDVn
+!!)l/!!)l/r6#0BbLcgXs8E#ls8N)urr<&es*t~>
+kPtDZk5PS:!9N;Boud=8nui#nqlfu!i3*+\m\0LXl(J(WcE@3JotC;(ii`=^oY(%'rrDPl!!)o0
+!!)l/r6#0Bf[p2cs8E#ms8N)urr<&es*t~>
+kPtDZk5PS:!9N;Boud=8nui#nqlfu!i3*+\m\0LXl(J(WcE@3JotC;(ii`=^oY(%'rrDPl!!)o0
+!!)l/r6#0Bf[p2cs8E#ms8N)urr<&es*t~>
+kPtDZk5PS:!9N;Boud=8nui#nqlfu!i3*+\m\0LXl(J(WcE@3JotC;(ii`=^oY(%'rrDPl!!)o0
+!!)l/r6#0Bf[p2cs8E#ms8N)urr<&es*t~>
+kPtJ\j8T56!9F4QbPqS7Y5eRtYQ"U^Y5eRdU&+iYT`>)<Y5eS!^&.leY5eRq^&"r3!:I#j!<'V2
+!;aD,b6%asfDst3rrDcmrr<*"!:Bf:~>
+kPtJ\j8T56!9F4QbPqS7Y5eRtYQ"U^Y5eRdU&+iYT`>)<Y5eS!^&.leY5eRq^&"r3!:I#j!<'V2
+!;aD,b6%asfDst3rrDcmrr<*"!:Bf:~>
+kPtJ\j8T56!9F4QbPqS7Y5eRtYQ"U^Y5eRdU&+iYT`>)<Y5eS!^&.leY5eRq^&"r3!:I#j!<'V2
+!;aD,b6%asfDst3rrDcmrr<*"!:Bf:~>
+k5YG]iVs&5!9F1\oZI47ore>qp94JrjKAO`ih?5Loq;?ccE@3Jrk871frkAUpV$F,rrDDh!!)u2
+!!)i.rQG3@s4I>Oec5XLm/MS~>
+k5YG]iVs&5!9F1\oZI47ore>qp94JrjKAO`ih?5Loq;?ccE@3Jrk871frkAUpV$F,rrDDh!!)u2
+!!)i.rQG3@s4I>Oec5XLm/MS~>
+k5YG]iVs&5!9F1\oZI47ore>qp94JrjKAO`ih?5Loq;?ccE@3Jrk871frkAUpV$F,rrDDh!!)u2
+!!)i.rQG3@s4I>Oec5XLm/MS~>
+kPkVarr<&XrrUgQjo,8QbPqS:Y5eRpYPnObY5eRXU&+ieT`>)BYPJ5#]`8&_Y5eRt^&,#5!:$`f
+!<0Y3!;X>,b5_P@fDkp$s8N)cs*t~>
+kPkVarr<&XrrUgQjo,8QbPqS:Y5eRpYPnObY5eRXU&+ieT`>)BYPJ5#]`8&_Y5eRt^&,#5!:$`f
+!<0Y3!;X>,b5_P@fDkp$s8N)cs*t~>
+kPkVarr<&XrrUgQjo,8QbPqS:Y5eRpYPnObY5eRXU&+ieT`>)BYPJ5#]`8&_Y5eRt^&,#5!:$`f
+!<0Y3!;X>,b5_P@fDkp$s8N)cs*t~>
+kPkVarr<&Wrrq$T!8,p(oZI47poaYtnZVrml)t'eetMp?q6/QRqk3uid]WWNq7Z^0rrD8d!s$$J
+!;X>,b5_P@fDkp#s8N)cs*t~>
+kPkVarr<&Wrrq$T!8,p(oZI47poaYtnZVrml)t'eetMp?q6/QRqk3uid]WWNq7Z^0rrD8d!s$$J
+!;X>,b5_P@fDkp#s8N)cs*t~>
+kPkVarr<&Wrrq$T!8,p(oZI47poaYtnZVrml)t'eetMp?q6/QRqk3uid]WWNq7Z^0rrD8d!s$$J
+!;X>,b5_P@fDkp#s8N)cs*t~>
+kl1V_rr;uui;Wu]jT*rc!!)]8rrDku!!)MlrW);g!!(B>p]/m=!!(HN!!)l/ric;$k-"abpV$OK
+!!)uM!!(IIrrDEcJ,~>
+kl1V_rr;uui;Wu]jT*rc!!)]8rrDku!!)MlrW);g!!(B>p]/m=!!(HN!!)l/ric;$k-"abpV$OK
+!!)uM!!(IIrrDEcJ,~>
+kl1V_rr;uui;Wu]jT*rc!!)]8rrDku!!)MlrW);g!!(B>p]/m=!!(HN!!)l/ric;$k-"abpV$OK
+!!)uM!!(IIrrDEcJ,~>
+l2L_`r;Zcsi;WiYjT,;4!!)Z7!!)l!!!)DirrDJj!!(B>!!(<<!!(HN!!)o0s0)G&jKJR`pq?[M
+rrE#M!!(FHrrDEcJ,~>
+l2L_`r;Zcsi;WiYjT,;4!!)Z7!!)l!!!)DirrDJj!!(B>!!(<<!!(HN!!)o0s0)G&jKJR`pq?[M
+rrE#M!!(FHrrDEcJ,~>
+l2L_`r;Zcsi;WiYjT,;4!!)Z7!!)l!!!)DirrDJj!!(B>!!(<<!!(HN!!)o0s0)G&jKJR`pq?[M
+rrE#M!!(FHrrDEcJ,~>
+lMpkar;Z`riVru3!!)uM!!)Z7rrDu#!!)>grW)Jl!!(B>!!(<<!!(HN!!)u2s0)G&jKJR`pV$RL
+!!)rLrrCIHrW)?cJ,~>
+lMpkar;Z`riVru3!!)uM!!)Z7rrDu#!!)>grW)Jl!!(B>!!(<<!!(HN!!)u2s0)G&jKJR`pV$RL
+!!)rLrrCIHrW)?cJ,~>
+lMpkar;Z`riVru3!!)uM!!)Z7rrDu#!!)>grW)Jl!!(B>!!(<<!!(HN!!)u2s0)G&jKJR`pV$RL
+!!)rLrrCIHrW)?cJ,~>
+^]495rRh,MoZI47rN?2$kcb!do</,od%LF>cCk4<d]WWNrk/B:!!))`rr<,6b5h@OrlY9ArRh)L
+\c70~>
+^]495rRh,MoZI47rN?2$kcb!do</,od%LF>cCk4<d]WWNrk/B:!!))`rr<,6b5h@OrlY9ArRh)L
+\c70~>
+^]495rRh,MoZI47rN?2$kcb!do</,od%LF>cCk4<d]WWNrk/B:!!))`rr<,6b5h@OrlY9ArRh)L
+\c70~>
+^An35qq(lKoZR77s/uD&k-+aap9+Grd%LF>cCk4<d]WcR]tFCGjKJR`s1SHU!!)l/s3(EBrR_/O
+b5f'PJ,~>
+^An35qq(lKoZR77s/uD&k-+aap9+Grd%LF>cCk4<d]WcR]tFCGjKJR`s1SHU!!)l/s3(EBrR_/O
+b5f'PJ,~>
+^An35qq(lKoZR77s/uD&k-+aap9+Grd%LF>cCk4<d]WcR]tFCGjKJR`s1SHU!!)l/s3(EBrR_/O
+b5f'PJ,~>
+^&S*4qq1oKoZI:9Y5mUdrrDht!!(B>!!(<<!!(HN!W]n6jKJR`s1SBS!!)o0s2tBBr7D&N]`>PA
+J,~>
+^&S*4qq1oKoZI:9Y5mUdrrDht!!(B>!!(<<!!(HN!W]n6jKJR`s1SBS!!)o0s2tBBr7D&N]`>PA
+J,~>
+^&S*4qq1oKoZI:9Y5mUdrrDht!!(B>!!(<<!!(HN!W]n6jKJR`s1SBS!!)o0s2tBBr7D&N]`>PA
+J,~>
+]`/#o!;b=J!;+J6!913]!;ir"!77D>!7%8<!7n@O!9C?`!<0\1b5_P>^&Q7U!;tIN!5/B@s*t~>
+]`/#o!;b=J!;+J6!913]!;ir"!77D>!7%8<!7n@O!9C?`!<0\1b5_P>^&Q7U!;tIN!5/B@s*t~>
+]`/#o!;b=J!;+J6!913]!;ir"!77D>!7%8<!7n@O!9C?`!<0\1b5_P>^&Q7U!;tIN!5/B@s*t~>
+]Dhj2q:P]IoZQ*prrE#$!!(B>!!(<<!!(cWquH\h!!)2crW)o1r6#'?r4W-R!!)uMrr<)5!4DiW~>
+]Dhj2q:P]IoZQ*prrE#$!!(B>!!(<<!!(cWquH\h!!)2crW)o1r6#'?r4W-R!!)uMrr<)5!4DiW~>
+]Dhj2q:P]IoZQ*prrE#$!!(B>!!(<<!!(cWquH\h!!)2crW)o1r6#'?r4W-R!!)uMrr<)5!4DiW~>
+])Ma1pt,QHoud@9^&A#jYPnM&Y5lqC!!(<<!!(o[r;cVd!!)8errDu1qTAj=rOi9U!!)uM!s$ue
+!4;cV~>
+])Ma1pt,QHoud@9^&A#jYPnM&Y5lqC!!(<<!!(o[r;cVd!!)8errDu1qTAj=rOi9U!!)uM!s$ue
+!4;cV~>
+])Ma1pt,QHoud@9^&A#jYPnM&Y5lqC!!(<<!!(o[r;cVd!!)8errDu1qTAj=rOi9U!!)uM!s$ue
+!4;cV~>
+\c;[0q:GZIp<*F9rOr42i33.\d%LF>cCk4<jKJI]oUu6bl`^<gqn;jL!!)u2!QtK@fE;2t]tFEQ
+s*t~>
+\c;[0q:GZIp<*F9rOr42i33.\d%LF>cCk4<jKJI]oUu6bl`^<gqn;jL!!)u2!QtK@fE;2t]tFEQ
+s*t~>
+\c;[0q:GZIp<*F9rOr42i33.\d%LF>cCk4<jKJI]oUu6bl`^<gqn;jL!!)u2!QtK@fE;2t]tFEQ
+s*t~>
+\GuO.qUkfJpr`X;qn<"0iNN(XetE'DcCk4<kcapbn"B^]mB?NiqRu^J!!*#3!QtK@fE;2t]`8&=
+s*t~>
+\GuO.qUkfJpr`X;qn<"0iNN(XetE'DcCk4<kcapbn"B^]mB?NiqRu^J!!*#3!QtK@fE;2t]`8&=
+s*t~>
+\GuO.qUkfJpr`X;qn<"0iNN(XetE'DcCk4<kcapbn"B^]mB?NiqRu^J!!*#3!QtK@fE;2t]`8&=
+s*t~>
+\GlZ`!8%;IfDkpHb5_P=^&A#lY5eS#U&+iFT`>)<T`>)ZYPeIeT`>)]YQ"V!^%]\Q!56&G!;tIO
+!56&GZ2]=~>
+\GlZ`!8%;IfDkpHb5_P=^&A#lY5eS#U&+iFT`>)<T`>)ZYPeIeT`>)]YQ"V!^%]\Q!56&G!;tIO
+!56&GZ2]=~>
+\GlZ`!8%;IfDkpHb5_P=^&A#lY5eS#U&+iFT`>)<T`>)ZYPeIeT`>)]YQ"V!^%]\Q!56&G!;tIO
+!56&GZ2]=~>
+\,ZI.!S@DJf`(sJb5_P:^&J)oY5eRrU&+iLT`>)<T`>)_YP\C`T`>)_YQ"Uu^%]\Q!56&GbPg)n
+!<9_4!3lKR~>
+\,ZI.!S@DJf`(sJb5_P:^&J)oY5eRrU&+iLT`>)<T`>)_YP\C`T`>)_YQ"Uu^%]\Q!56&GbPg)n
+!<9_4!3lKR~>
+\,ZI.!S@DJf`(sJb5_P:^&J)oY5eRrU&+iLT`>)<T`>)_YP\C`T`>)_YQ"Uu^%]\Q!56&GbPg)n
+!<9_4!3lKR~>
+[f6I1f[p0(q:GZIqo\s>otC>)kcXsdn=f^Zkb.tVcCk4<orn;oih6>Po<8/oq7ZIE!W]pIr7D,P
+bImlUYQ'+~>
+[f6I1f[p0(q:GZIqo\s>otC>)kcXsdn=f^Zkb.tVcCk4<orn;oih6>Po<8/oq7ZIE!W]pIr7D,P
+bImlUYQ'+~>
+[f6I1f[p0(q:GZIqo\s>otC>)kcXsdn=f^Zkb.tVcCk4<orn;oih6>Po<8/oq7ZIE!W]pIr7D,P
+bImlUYQ'+~>
+[Jp4,rn%2Nq:GZIr6#'?o"G&'lE:0flCn(Tm\'U\cCk4<q60_shOsoLp94Gqpq?=C!<Bh2fE2,s
+]`>27J,~>
+[Jp4,rn%2Nq:GZIr6#'?o"G&'lE:0flCn(Tm\'U\cCk4<q60_shOsoLp94Gqpq?=C!<Bh2fE2,s
+]`>27J,~>
+[Jp4,rn%2Nq:GZIr6#'?o"G&'lE:0flCn(Tm\'U\cCk4<q60_shOsoLp94Gqpq?=C!<Bh2fE2,s
+]`>27J,~>
+[/^*WrrDoJrrE#@!!)Q&rrDDh!!))RqZ-8^!!(<<!!*#%quGHE!!)etrrDc+oZR77r7D)ObImnW
+s*t~>
+[/^*WrrDoJrrE#@!!)Q&rrDDh!!))RqZ-8^!!(<<!!*#%quGHE!!)etrrDc+oZR77r7D)ObImnW
+s*t~>
+[/^*WrrDoJrrE#@!!)Q&rrDDh!!))RqZ-8^!!(<<!!*#%quGHE!!)etrrDc+oZR77r7D)ObImnW
+s*t~>
+ZiBsU!!)iI!!*#A!!)K$rW)Dj!!(lLqZ-Jd!!(H@qu?f%!!(TD!!)hurrDc+oZR46rRh,M!m:QD
+X8d\~>
+ZiBsU!!)iI!!*#A!!)K$rW)Dj!!(lLqZ-Jd!!(H@qu?f%!!(TD!!)hurrDc+oZR46rRh,M!m:QD
+X8d\~>
+ZiBsU!!)iI!!*#A!!)K$rW)Dj!!(lLqZ-Jd!!(H@qu?f%!!(TD!!)hurrDc+oZR46rRh,M!m:QD
+X8d\~>
+Z2adT!!)iIrr<)C!:7E!!:d5m!8+"B!!/bnpS$@BrK7-\e"HaAqlg#"otC(BrVuuO!<(OP!8+sb
+WW.J~>
+Z2adT!!)iIrr<)C!:7E!!:d5m!8+"B!!/bnpS$@BrK7-\e"HaAqlg#"otC(BrVuuO!<(OP!8+sb
+WW.J~>
+Z2adT!!)iIrr<)C!:7E!!:d5m!8+"B!!/bnpS$@BrK7-\e"HaAqlg#"otC(BrVuuO!<(OP!8+sb
+WW.J~>
+Yl=\'rn.5Nq:P]IlFm2to</,od\6=6fTH47e"HaArNH5$otC(BrrE#M!!*#N!s$NX!3#pJ~>
+Yl=\'rn.5Nq:P]IlFm2to</,od\6=6fTH47e"HaArNH5$otC(BrrE#M!!*#N!s$NX!3#pJ~>
+Yl=\'rn.5Nq:P]IlFm2to</,od\6=6fTH47e"HaArNH5$otC(BrrE#M!!*#N!s$NX!3#pJ~>
+YQ"S&rR_)Mq:GZIke6rqp9+Grd@gO?cB8/-e"HmEYHIp+oY("BrrDuL!!*#N!s$LE!2ojI~>
+YQ"S&rR_)Mq:GZIke6rqp9+Grd@gO?cB8/-e"HmEYHIp+oY("BrrDuL!!*#N!s$LE!2ojI~>
+YQ"S&rR_)Mq:GZIke6rqp9+Grd@gO?cB8/-e"HmEYHIp+oY("BrrDuL!!*#N!s$LE!2ojI~>
+XoAA$rn%2Nq:PZH!6aW?rrDht!!(E?!!(?.!!(H@!W]D(o=aqBrrDoJ"p!<.!6YAUVZ2/~>
+XoAA$rn%2Nq:PZH!6aW?rrDht!!(E?!!(?.!!(H@!W]D(o=aqBrrDoJ"p!<.!6YAUVZ2/~>
+XoAA$rn%2Nq:PZH!6aW?rrDht!!(E?!!(?.!!(H@!W]D(o=aqBrrDoJ"p!<.!6YAUVZ2/~>
+XT/;#s4I>Oqq(rMf\$0'r6+NArW)i!!!(E?!!(?.!!(TDquH?%pri[;q:GiNf[p2I!2TXF~>
+XT/;#s4I>Oqq(rMf\$0'r6+NArW)i!!!(E?!!(?.!!(TDquH?%pri[;q:GiNf[p2I!2TXF~>
+XT/;#s4I>Oqq(rMf\$0'r6+NArW)i!!!(E?!!(?.!!(TDquH?%pri[;q:GiNf[p2I!2TXF~>
+WrE&!rn%2Nqq(lKrRh)Lpri6ArrDu#!!(H@!!(?.!!(`Hr;cl$s1JC4oY(+ErW)]F"9@)t]`=i-
+J,~>
+WrE&!rn%2Nqq(lKrRh)Lpri6ArrDu#!!(H@!!(?.!!(`Hr;cl$s1JC4oY(+ErW)]F"9@)t]`=i-
+J,~>
+WrE&!rn%2Nqq(lKrRh)Lpri6ArrDu#!!(H@!!(?.!!(`Hr;cl$s1JC4oY(+ErW)]F"9@)t]`=i-
+J,~>
+WW2tus4@;Or7CuLqUkfJo?6mArrE&%!!(H@!!(?.!!(lLr;cf"rk/:3otC4FrrD`E"9@)t!!&bn
+J,~>
+WW2tus4@;Or7CuLqUkfJo?6mArrE&%!!(H@!!(?.!!(lLr;cf"rk/:3otC4FrrD`E"9@)t!!&bn
+J,~>
+WW2tus4@;Or7CuLqUkfJo?6mArrE&%!!(H@!!(?.!!(lLr;cf"rk/:3otC4FrrD`E"9@)t!!&bn
+J,~>
+VuHl"f[p0(rR_)Mq:PZHm`YRBr;b9>!!(?.!!)&QquHVtr4N(1p:^@HrrD]D!s$us!20@B~>
+VuHl"f[p0(rR_)Mq:PZHm`YRBr;b9>!!(?.!!)&QquHVtr4N(1p:^@HrrD]D!s$us!20@B~>
+VuHl"f[p0(rR_)Mq:PZHm`YRBr;b9>!!(?.!!)&QquHVtr4N(1p:^@HrrD]D!s$us!20@B~>
+VZ6Yrs4@;Orn%2Np=TBFl-&u)etE'Dc]S8.kFqhSpojP-!!)c,r6,*?o@X'C!QtJ8s*t~>
+VZ6Yrs4@;Orn%2Np=TBFl-&u)etE'Dc]S8.kFqhSpojP-!!)c,r6,*?o@X'C!QtJ8s*t~>
+VZ6Yrs4@;Orn%2Np=TBFl-&u)etE'Dc]S8.kFqhSpojP-!!)c,r6,*?o@X'C!QtJ8s*t~>
+V>g\A!8,p(rn%2Np"96Dm)oA/rNH(ugn=]Jc]S8.l_47Wp948)!!)i.rQG0?o@X$B!QtJ7s*t~>
+V>g\A!8,p(rn%2Np"96Dm)oA/rNH(ugn=]Jc]S8.l_47Wp948)!!)i.rQG0?o@X$B!QtJ7s*t~>
+V>g\A!8,p(rn%2Np"96Dm)oA/rNH(ugn=]Jc]S8.l_47Wp948)!!)i.rQG0?o@X$B!QtJ7s*t~>
+U]:>o"P<\SfDtKprW)E1!!)bsquG]L!!(?.!!)M^quHDnot:>*qRumOrrDZCrW!#5!6^o4J,~>
+U]:>o"P<\SfDtKprW)E1!!)bsquG]L!!(?.!!)M^quHDnot:>*qRumOrrDZCrW!#5!6^o4J,~>
+U]:>o"P<\SfDtKprW)E1!!)bsquG]L!!(?.!!)M^quHDnot:>*qRumOrrDZCrW!#5!6^o4J,~>
+UAkG@!8,p(fDtEnrrDQ3!!)VoqZ,fQ!!(?.!!)Ybr;cDloXt5)qn<!PrrDZCrr<2F]tFCGS,\!~>
+UAkG@!8,p(fDtEnrrDQ3!!)VoqZ,fQ!!(?.!!)Ybr;cDloXt5)qn<!PrrDZCrr<2F]tFCGS,\!~>
+UAkG@!8,p(fDtEnrrDQ3!!)VoqZ,fQ!!(?.!!)Ybr;cDloXt5)qn<!PrrDZCrr<2F]tFCGS,\!~>
+T`5,pf[p0(mb%L=o?.+6mB?Bem@aL[c]S8.q4[]dn?;Dr!!)r1s3(EBo@X'C!6bATrrAMfJ,~>
+T`5,pf[p0(mb%L=o?.+6mB?Bem@aL[c]S8.q4[]dn?;Dr!!)r1s3(EBo@X'C!6bATrrAMfJ,~>
+T`5,pf[p0(mb%L=o?.+6mB?Bem@aL[c]S8.q4[]dn?;Dr!!)r1s3(EBo@X'C!6bATrrAMfJ,~>
+TE"ok!n[JQm+D=<oud=8kHFa_o:Z-ac]S8.rLs/imB?#m!!)u2rW)QBrrE)Brk/:3R/_[~>
+TE"ok!n[JQm+D=<oud=8kHFa_o:Z-ac]S8.rLs/imB?#m!!)u2rW)QBrrE)Brk/:3R/_[~>
+TE"ok!n[JQm+D=<oud=8kHFa_o:Z-ac]S8.rLs/imB?#m!!)u2rW)QBrrE)Brk/:3R/_[~>
+Sc8fmf[p0(m+D:;pr`X;iNN+Yq4Rcgd#nG1TqVGcl`]`i"9?-K!!)TBrrE)BrOi12QiDR~>
+Sc8fmf[p0(m+D:;pr`X;iNN+Yq4Rcgd#nG1TqVGcl`]`i"9?-K!!)TBrrE)BrOi12QiDR~>
+Sc8fmf[p0(m+D:;pr`X;iNN+Yq4Rcgd#nG1TqVGcl`]`i"9?-K!!)TBrrE)BrOi12QiDR~>
+SH&Th"P<_,!!)B<rrDl<!!(fXqZ-Yi!!)DLiW/8Im(EK$]tFF:f`(sObPf-S!1*Y8~>
+SH&Th"P<_,!!)B<rrDl<!!(fXqZ-Yi!!)DLiW/8Im(EK$]tFF:f`(sObPf-S!1*Y8~>
+SH&Th"P<_,!!)B<rrDl<!!(fXqZ-Yi!!)DLiW/8Im(EK$]tFF:f`(sObPf-S!1*Y8~>
+Rf<KjfDsRVrW)?<rW)l>!!(TRrVuq]mJuFDriZ;%l`]Wfrr<&4o%<sBs3(ASrrA;`J,~>
+Rf<KjfDsRVrW)?<rW)l>!!(TRrVuq]mJuFDriZ;%l`]Wfrr<&4o%<sBs3(ASrrA;`J,~>
+Rf<KjfDsRVrW)?<rW)l>!!(TRrVuq]mJuFDriZ;%l`]Wfrr<&4o%<sBs3(ASrrA;`J,~>
+RK*6drRh)LmF_C<s2tBBhQQXd!!(ZFqQBl!mB>rkqu?c@!;+qC!<:7A^&7qps*t~>
+RK*6drRh)LmF_C<s2tBBhQQXd!!(ZFqQBl!mB>rkqu?c@!;+qC!<:7A^&7qps*t~>
+RK*6drRh)LmF_C<s2tBBhQQXd!!(ZFqQBl!mB>rkqu?c@!;+qC!<:7A^&7qps*t~>
+QiI'cqq1oKm+D:;m]Ycd!!(fJp9+Grn#u8pquHZ<!!)]ErrE#@s1SF4!NuKcs*t~>
+QiI'cqq1oKm+D:;m]Ycd!!(fJp9+Grn#u8pquHZ<!!)]ErrE#@s1SF4!NuKcs*t~>
+QiI'cqq1oKm+D:;m]Ycd!!(fJp9+Grn#u8pquHZ<!!)]ErrE#@s1SF4!NuKcs*t~>
+QN-sbqUkcImFVOAYHIp+f=_.ai1]_F!!)Pmo=b)&pWEO:pXoKGrQG5Srr<,(!!&,\J,~>
+QN-sbqUkcImFVOAYHIp+f=_.ai1]_F!!)Pmo=b)&pWEO:pXoKGrQG5Srr<,(!!&,\J,~>
+QN-sbqUkcImFVOAYHIp+f=_.ai1]_F!!)Pmo=b)&pWEO:pXoKGrQG5Srr<,(!!&,\J,~>
+Q2gjapt5QGn(7U?rn.,Kgq<[fj.YqF!!)YpotC8'o?.+6q:P]IrQG5SrrE)&!!&&ZJ,~>
+Q2gjapt5QGn(7U?rn.,Kgq<[fj.YqF!!)YpotC8'o?.+6q:P]IrQG5SrrE)&!!&&ZJ,~>
+Q2gjapt5QGn(7U?rn.,Kgq<[fj.YqF!!)YpotC8'o?.+6q:P]IrQG5SrrE)&!!&&ZJ,~>
+PQ(U_p=TBFn^mgAq:PQEik5<lkFq4F!!)_rpq?S*n&k\2qUkfJrQG5Srr<&&rW%rXJ,~>
+PQ(U_p=TBFn^mgAq:PQEik5<lkFq4F!!)_rpq?S*n&k\2qUkfJrQG5Srr<&&rW%rXJ,~>
+PQ(U_p=TBFn^mgAq:PQEik5<lkFq4F!!)_rpq?S*n&k\2qUkfJrQG5Srr<&&rW%rXJ,~>
+OoPC\pt5QGo[j-Do@Wp?ke-rrl_3LF!!)etqn;n-lH9/-r7M#LrQG5Srr<,(!!%oVJ,~>
+OoPC\pt5QGo[j-Do@Wp?ke-rrl_3LF!!)etqn;n-lH9/-r7M#LrQG5Srr<,(!!%oVJ,~>
+OoPC\pt5QGo[j-Do@Wp?ke-rrl_3LF!!)etqn;n-lH9/-r7M#LrQG5Srr<,(!!%oVJ,~>
+OT54Y!6b2jrrD`E!!)H>quH,t!!)J]j0&F_qQKk2r;c!'!!)uMrrE#@!58@3!j;S(M#Vu~>
+OT54Y!6b2jrrD`E!!)H>quH,t!!)J]j0&F_qQKk2r;c!'!!)uMrrE#@!58@3!j;S(M#Vu~>
+OT54Y!6b2jrrD`E!!)H>quH,t!!)J]j0&F_qQKk2r;c!'!!)uMrrE#@!58@3!j;S(M#Vu~>
+NrT+Z!m:QDrlb2krW)`G!!)99qZ-6$!!)Vahld"[r3$+6quGa"!s%!+!;jt>!<98&!/CN(~>
+NrT+Z!m:QDrlb2krW)`G!!)99qZ-6$!!)Vahld"[r3$+6quGa"!s%!+!;jt>!<98&!/CN(~>
+NrT+Z!m:QDrlb2krW)`G!!)99qZ-6$!!)Vahld"[r3$+6quGa"!s%!+!;jt>!<98&!/CN(~>
+N;rn#rrDu?r7LuKqq(lKj4O5/pq6Y-pn?HG!!*#%rW(fu!W^m*qof!>s0)G&K`?Q~>
+N;rn#rrDu?r7LuKqq(lKj4O5/pq6Y-pn?HG!!*#%rW(fu!W^m*qof!>s0)G&K`?Q~>
+N;rn#rrDu?r7LuKqq(lKj4O5/pq6Y-pn?HG!!*#%rW(fu!W^m*qof!>s0)G&K`?Q~>
+MZ3_XbKKkbqoerjrrDuL!!(m.quH]/!!)qjn#tmSgroWrqof!>s0)G&K)^?~>
+MZ3_XbKKkbqoerjrrDuL!!(m.quH]/!!)qjn#tmSgroWrqof!>s0)G&K)^?~>
+MZ3_XbKKkbqoerjrrDuL!!(m.quH]/!!)qjn#tmSgroWrqof!>s0)G&K)^?~>
+L]7JWbKBkcq9/fjrW)uN!!(^)qu?_jlN$1m!!(p"r;cl$!!)r?rrE)&!!%TMs8RT~>
+L]7JWbKBkcq9/fjrW)uN!!(^)qu?_jlN$1m!!(p"r;cl$!!)r?rrE)&!!%TMs8RT~>
+L]7JWbKBkcq9/fjrW)uN!!(^)qu?_jlN$1m!!(p"r;cl$!!)r?rrE)&!!%TMs8RT~>
+L&V2SbKKkbpr`ZirW(L$!!(Hj!!)'&r;cc!!!)u@rrE)&!!%TMrVqB~>
+L&V2SbKKkbpr`ZirW(L$!!(Hj!!)'&r;cc!!!)u@rrE)&!!%TMrVqB~>
+L&V2SbKKkbpr`ZirW(L$!!(Hj!!)'&r;cc!!!)u@rrE)&!!%TMrVqB~>
+K)YrRbKBkcp<3@6g=QB*d`VUjkf`l(poao&bKBkcYHIqWs82hH~>
+K)YrRbKBkcp<3@6g=QB*d`VUjkf`l(poao&bKBkcYHIqWs82hH~>
+K)YrRbKBkcp<3@6g=QB*d`VUjkf`l(poao&bKBkcYHIqWs82hH~>
+Jc>iP!!(4A!;Xe<!<(+=!8lE/!7K$j!:7o-!;*Gr!6`RbY5eQRs7u\F~>
+Jc>iP!!(4A!;Xe<!<(+=!8lE/!7K$j!:7o-!;*Gr!6`RbY5eQRs7u\F~>
+Jc>iP!!(4A!;Xe<!<(+=!8lE/!7K$j!:7o-!;*Gr!6`RbY5eQRs7u\F~>
+JcG]Krr<,D!!)l=!!)i<qZ,a1!!(Hj!!)Q4quH8j!<C=BY5eQRs7cPD~>
+JcG]Krr<,D!!)l=!!)i<qZ,a1!!(Hj!!)Q4quH8j!<C=BY5eQRs7cPD~>
+JcG]Krr<,D!!)l=!!)i<qZ,a1!!(Hj!!)Q4quH8j!<C=BY5eQRs7cPD~>
+JcGWIrr<&BrW)o?!!)W6quH$7!!(Hj!!)]8r;cAkquH`"!!%TMp&BO~>
+JcGWIrr<&BrW)o?!!)W6quH$7!!(Hj!!)]8r;cAkquH`"!!%TMp&BO~>
+JcGWIrr<&BrW)o?!!)W6quH$7!!(Hj!!)]8r;cAkquH`"!!%TMp&BO~>
+JcGNFrr<,D!!*#A!!)K2quH3<!!(Kk!!)i<quH8jr;ci#!W]F-JcG<@J,~>
+JcGNFrr<,D!!*#A!!)K2quH3<!!(Kk!!)i<quH8jr;ci#!W]F-JcG<@J,~>
+JcGNFrr<,D!!*#A!!)K2quH3<!!(Kk!!)i<quH8jr;ci#!W]F-JcG<@J,~>
+JcGHDqZ$Z?!:.i*!;4tE!7T*k!<(+>!:[2j!;s&#!!'3Rs7$&=~>
+JcGHDqZ$Z?!:.i*!;4tE!7T*k!<(+>!:[2j!;s&#!!'3Rs7$&=~>
+JcGHDqZ$Z?!:.i*!;4tE!7T*k!<(+>!:[2j!;s&#!!'3Rs7$&=~>
+JcG?Arr<,D!!)-(quHTG!!(Kk"9?Wg!!)Mlr;cYs!<B<Ss6fo;~>
+JcG?Arr<,D!!)-(quHTG!!(Kk"9?Wg!!)Mlr;cYs!<B<Ss6fo;~>
+JcG?Arr<,D!!)-(quHTG!!(Kk"9?Wg!!)Mlr;cYs!<B<Ss6fo;~>
+JcG9?p]0I"quHcL!!)Z7hZ32MquHSsquD<Jm/MS~>
+JcG9?p]0I"quHcL!!)Z7hZ32MquHSsquD<Jm/MS~>
+JcG9?p]0I"quHcL!!)Z7hZ32MquHSsquD<Jm/MS~>
+JcG0<rW)r2qZ,g&nGqaqqn2t0oWS2nq60\rJcFs6J,~>
+JcG0<rW)r2qZ,g&nGqaqqn2t0oWS2nq60\rJcFs6J,~>
+JcG0<rW)r2qZ,g&nGqaqqn2t0oWS2nq60\rJcFs6J,~>
+JcG*:rrDl.qZ,s*!!)!$oXt5)pojVrqQKbrJcFg2J,~>
+JcG*:rrDl.qZ,s*!!)!$oXt5)pojVrqQKbrJcFg2J,~>
+JcG*:rrDl.qZ,s*!!)!$oXt5)pojVrqQKbrJcFg2J,~>
+JcG!7rW)]+qZ-00!!)3*n%A]$qlfquqQKht!MKLEs5<p-~>
+JcG!7rW)]+qZ-00!!)3*n%A]$qlfquqQKht!MKLEs5<p-~>
+JcG!7rW)]+qZ-00!!)3*n%A]$qlfquqQKht!MKLEs5<p-~>
+JcFj3!<Bh1!;aD+!;=S9!:S+p]`8'3YQ"V!YP\A#Tn36us*t~>
+JcFj3!<Bh1!;aD+!;=S9!:S+p]`8'3YQ"V!YP\A#Tn36us*t~>
+JcFj3!<Bh1!;aD+!;=S9!:S+p]`8'3YQ"V!YP\A#Tn36us*t~>
+JcFX-!<Bh2!;X>*!;t"?!;=V)^%24)Y5nF&r;ckkJcF@%J,~>
+JcFX-!<Bh2!;X>*!;t"?!;=V)^%24)Y5nF&r;ckkJcF@%J,~>
+JcFX-!<Bh2!;X>*!;t"?!;=V)^%24)Y5nF&r;ckkJcF@%J,~>
+JcFF'q>g?)qZ-Q;klC@h!!)o"rVutm!.k1!s*t~>
+JcFF'q>g?)qZ-Q;klC@h!!)o"rVutm!.k1!s*t~>
+JcFF'q>g?)qZ-Q;klC@h!!)o"rVutm!.k1!s*t~>
+JcF4!qZ-H*!!(Zb!!)u$!s#$g!.k0rs*t~>
+JcF4!qZ-H*!!(Zb!!)u$!s#$g!.k0rs*t~>
+JcF4!qZ-H*!!(Zb!!)u$!s#$g!.k0rs*t~>
+JcF!pqZ-W/!!)B!li@'Z!!%TMbQ!(~>
+JcF!pqZ-W/!!)B!li@'Z!!%TMbQ!(~>
+JcF!pqZ-W/!!)B!li@'Z!!%TMbQ!(~>
+JcEdjr;c`.huEeO!.k0js*t~>
+JcEdjr;c`.huEeO!.k0js*t~>
+JcEdjr;c`.huEeO!.k0js*t~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/3doptcrd.ps b/books/ps/3doptcrd.ps
deleted file mode 100644
index 01d0b91..0000000
--- a/books/ps/3doptcrd.ps
+++ /dev/null
@@ -1,16041 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	303	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	23	244	250	83	psDrawLine
-	globGC	(X)	18	249	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	277	244	49	83	psDrawLine
-	globGC	(Y)	282	249	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	150	20	150	251	psDrawLine
-	globGC	(Z)	155	15	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	0	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.625000	setForeground
-	renderGC
-	128	153
-	148	164
-	147	151
-	4	128	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	164
-	147	151
-	3	128	153	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	165	165
-	147	151
-	148	164
-	4	165	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	151
-	148	164
-	3	165	165	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	151
-	165	165
-	166	152
-	4	147	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	165
-	166	152
-	3	147	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	151
-	126	140
-	128	153
-	4	147	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	140
-	128	153
-	3	147	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	140
-	147	151
-	147	138
-	4	126	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	151
-	147	138
-	3	126	140	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	152
-	147	138
-	147	151
-	4	166	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	138
-	147	151
-	3	166	152	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	166
-	148	177
-	148	164
-	4	131	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	177
-	148	164
-	3	131	166	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	162	178
-	148	164
-	148	177
-	4	162	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	164
-	148	177
-	3	162	178	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	164
-	162	178
-	165	165
-	4	148	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	178
-	165	165
-	3	148	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	164
-	128	153
-	131	166
-	4	148	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	153
-	131	166
-	3	148	164	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	147	138
-	166	152
-	168	139
-	4	147	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	152
-	168	139
-	3	147	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	138
-	124	127
-	126	140
-	4	147	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	127
-	126	140
-	3	147	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	127
-	147	138
-	147	125
-	4	124	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	138
-	147	125
-	3	124	127	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	139
-	147	125
-	147	138
-	4	168	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	125
-	147	138
-	3	168	139	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	181	169
-	166	152
-	165	165
-	4	181	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	152
-	165	165
-	3	181	169	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	152
-	181	169
-	185	156
-	4	166	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	169
-	185	156
-	3	166	152	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	185	156
-	168	139
-	166	152
-	4	185	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	139
-	166	152
-	3	185	156	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	176	181
-	165	165
-	162	178
-	4	176	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	165
-	162	178
-	3	176	181	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	165	165
-	176	181
-	181	169
-	4	165	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	181
-	181	169
-	3	165	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	110	158
-	131	166
-	128	153
-	4	110	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	166
-	128	153
-	3	110	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	153
-	106	145
-	110	158
-	4	128	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	145
-	110	158
-	3	128	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	106	145
-	128	153
-	126	140
-	4	106	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	153
-	126	140
-	3	106	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	170
-	134	179
-	131	166
-	4	115	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	179
-	131	166
-	3	115	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	177
-	131	166
-	134	179
-	4	148	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	166
-	134	179
-	3	148	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	166
-	110	158
-	115	170
-	4	131	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	158
-	115	170
-	3	131	166	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	179
-	148	190
-	148	177
-	4	134	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	190
-	148	177
-	3	134	179	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	191
-	148	177
-	148	190
-	4	160	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	177
-	148	190
-	3	160	191	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	177
-	160	191
-	162	178
-	4	148	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	191
-	162	178
-	3	148	177	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	139
-	185	156
-	189	144
-	4	168	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	156
-	189	144
-	3	168	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	125
-	168	139
-	170	126
-	4	147	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	139
-	170	126
-	3	147	125	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	189	144
-	170	126
-	168	139
-	4	189	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	126
-	168	139
-	3	189	144	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	172	194
-	162	178
-	160	191
-	4	172	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	178
-	160	191
-	3	172	194	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	162	178
-	172	194
-	176	181
-	4	162	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	194
-	176	181
-	3	162	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	126	140
-	102	133
-	106	145
-	4	126	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	133
-	106	145
-	3	126	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	102	133
-	126	140
-	124	127
-	4	102	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	140
-	124	127
-	3	102	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	183
-	136	191
-	134	179
-	4	120	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	191
-	134	179
-	3	120	183	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	190
-	134	179
-	136	191
-	4	148	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	179
-	136	191
-	3	148	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	179
-	115	170
-	120	183
-	4	134	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	170
-	120	183
-	3	134	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	125
-	122	114
-	124	127
-	4	147	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	114
-	124	127
-	3	147	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	114
-	147	125
-	147	112
-	4	122	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	125
-	147	112
-	3	122	114	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	126
-	147	112
-	147	125
-	4	170	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	112
-	147	125
-	3	170	126	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	189	187
-	181	169
-	176	181
-	4	189	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	169
-	176	181
-	3	189	187	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	181	169
-	189	187
-	196	176
-	4	181	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	187
-	196	176
-	3	181	169	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	196	176
-	185	156
-	181	169
-	4	196	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	156
-	181	169
-	3	196	176	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	126
-	189	144
-	192	131
-	4	170	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	144
-	192	131
-	3	170	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	112
-	170	126
-	171	113
-	4	147	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	126
-	171	113
-	3	147	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	192	131
-	171	113
-	170	126
-	4	192	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	113
-	170	126
-	3	192	131	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	185	156
-	196	176
-	202	164
-	4	185	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	176
-	202	164
-	3	185	156	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	202	164
-	189	144
-	185	156
-	4	202	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	144
-	185	156
-	3	202	164	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	191
-	149	203
-	148	190
-	4	136	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	203
-	148	190
-	3	136	191	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	158	203
-	148	190
-	149	203
-	4	158	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	190
-	149	203
-	3	158	203	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	190
-	158	203
-	160	191
-	4	148	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	203
-	160	191
-	3	148	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	127
-	99	120
-	102	133
-	4	124	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	120
-	102	133
-	3	124	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	99	120
-	124	127
-	122	114
-	4	99	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	127
-	122	114
-	3	99	120	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	182	198
-	176	181
-	172	194
-	4	182	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	181
-	172	194
-	3	182	198	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	176	181
-	182	198
-	189	187
-	4	176	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	198
-	189	187
-	3	176	181	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	206
-	160	191
-	158	203
-	4	166	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	191
-	158	203
-	3	166	206	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	191
-	166	206
-	172	194
-	4	160	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	206
-	172	194
-	3	160	191	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	100	178
-	120	183
-	115	170
-	4	100	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	183
-	115	170
-	3	100	178	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	115	170
-	94	166
-	100	178
-	4	115	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	166
-	100	178
-	3	115	170	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	94	166
-	115	170
-	110	158
-	4	94	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	170
-	110	158
-	3	94	166	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	195
-	140	204
-	136	191
-	4	125	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	204
-	136	191
-	3	125	195	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	203
-	136	191
-	140	204
-	4	149	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	191
-	140	204
-	3	149	203	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	136	191
-	120	183
-	125	195
-	4	136	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	183
-	125	195
-	3	136	191	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	110	158
-	88	154
-	94	166
-	4	110	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	154
-	94	166
-	3	110	158	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	88	154
-	110	158
-	106	145
-	4	88	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	158
-	106	145
-	3	88	154	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	189	144
-	202	164
-	207	152
-	4	189	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	164
-	207	152
-	3	189	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	207	152
-	192	131
-	189	144
-	4	207	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	131
-	189	144
-	3	207	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	189
-	125	195
-	120	183
-	4	108	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	195
-	120	183
-	3	108	189	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	120	183
-	100	178
-	108	189
-	4	120	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	178
-	108	189
-	3	120	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	112
-	121	102
-	122	114
-	4	147	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	102
-	122	114
-	3	147	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	121	102
-	147	112
-	147	99
-	4	121	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	112
-	147	99
-	3	121	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	113
-	147	99
-	147	112
-	4	171	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	99
-	147	112
-	3	171	113	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	106	145
-	83	142
-	88	154
-	4	106	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	142
-	88	154
-	3	106	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	83	142
-	106	145
-	102	133
-	4	83	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	145
-	102	133
-	3	83	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	174	209
-	172	194
-	166	206
-	4	174	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	194
-	166	206
-	3	174	209	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	172	194
-	174	209
-	182	198
-	4	172	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	209
-	182	198
-	3	172	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	113
-	192	131
-	195	119
-	4	171	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	131
-	195	119
-	3	171	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	99
-	171	113
-	172	101
-	4	147	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	113
-	172	101
-	3	147	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	119
-	172	101
-	171	113
-	4	195	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	101
-	171	113
-	3	195	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	115	200
-	131	206
-	125	195
-	4	115	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	206
-	125	195
-	3	115	200	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	204
-	125	195
-	131	206
-	4	140	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	195
-	131	206
-	3	140	204	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	195
-	108	189
-	115	200
-	4	125	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	189
-	115	200
-	3	125	195	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	192	131
-	207	152
-	212	139
-	4	192	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	152
-	212	139
-	3	192	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	212	139
-	195	119
-	192	131
-	4	212	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	119
-	192	131
-	3	212	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	122	114
-	97	108
-	99	120
-	4	122	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	108
-	99	120
-	3	122	114	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	97	108
-	122	114
-	121	102
-	4	97	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	114
-	121	102
-	3	97	108	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	204
-	149	215
-	149	203
-	4	140	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	215
-	149	203
-	3	140	204	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	216
-	149	203
-	149	215
-	4	155	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	203
-	149	215
-	3	155	216	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	203
-	155	216
-	158	203
-	4	149	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	216
-	158	203
-	3	149	203	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	161	217
-	158	203
-	155	216
-	4	161	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	203
-	155	216
-	3	161	217	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	158	203
-	161	217
-	166	206
-	4	158	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	217
-	166	206
-	3	158	203	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	200	195
-	196	176
-	189	187
-	4	200	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	176
-	189	187
-	3	200	195	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	196	176
-	200	195
-	209	185
-	4	196	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	195
-	209	185
-	3	196	176	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	209	185
-	202	164
-	196	176
-	4	209	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	164
-	196	176
-	3	209	185	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	206
-	143	216
-	140	204
-	4	131	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	216
-	140	204
-	3	131	206	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	215
-	140	204
-	143	216
-	4	149	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	204
-	143	216
-	3	149	215	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	191	205
-	189	187
-	182	198
-	4	191	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	187
-	182	198
-	3	191	205	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	189	187
-	191	205
-	200	195
-	4	189	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	205
-	200	195
-	3	189	187	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	102	133
-	78	130
-	83	142
-	4	102	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	130
-	83	142
-	3	102	133	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	78	130
-	102	133
-	99	120
-	4	78	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	133
-	99	120
-	3	78	130	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	202	164
-	209	185
-	217	174
-	4	202	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	185
-	217	174
-	3	202	164	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	217	174
-	207	152
-	202	164
-	4	217	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	152
-	202	164
-	3	217	174	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	166	220
-	166	206
-	161	217
-	4	166	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	206
-	161	217
-	3	166	220	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	166	206
-	166	220
-	174	209
-	4	166	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	220
-	174	209
-	3	166	206	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	88	187
-	108	189
-	100	178
-	4	88	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	189
-	100	178
-	3	88	187	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	100	178
-	80	177
-	88	187
-	4	100	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	177
-	88	187
-	3	100	178	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	80	177
-	100	178
-	94	166
-	4	80	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	178
-	94	166
-	3	80	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	197
-	115	200
-	108	189
-	4	97	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	200
-	108	189
-	3	97	197	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	108	189
-	88	187
-	97	197
-	4	108	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	187
-	97	197
-	3	108	189	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	181	214
-	182	198
-	174	209
-	4	181	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	198
-	174	209
-	3	181	214	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	182	198
-	181	214
-	191	205
-	4	182	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	214
-	191	205
-	3	182	198	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	147	99
-	120	90
-	121	102
-	4	147	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	90
-	121	102
-	3	147	99	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	120	90
-	147	99
-	146	87
-	4	120	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	99
-	146	87
-	3	120	90	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	101
-	146	87
-	147	99
-	4	172	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	87
-	147	99
-	3	172	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	210
-	137	218
-	131	206
-	4	123	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	218
-	131	206
-	3	123	210	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	216
-	131	206
-	137	218
-	4	143	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	206
-	137	218
-	3	143	216	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	206
-	115	200
-	123	210
-	4	131	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	200
-	123	210
-	3	131	206	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	94	166
-	72	166
-	80	177
-	4	94	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	166
-	80	177
-	3	94	166	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	72	166
-	94	166
-	88	154
-	4	72	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	166
-	88	154
-	3	72	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	207
-	123	210
-	115	200
-	4	107	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	210
-	115	200
-	3	107	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	200
-	97	197
-	107	207
-	4	115	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	197
-	107	207
-	3	115	200	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	119
-	212	139
-	217	127
-	4	195	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	139
-	217	127
-	3	195	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	101
-	195	119
-	197	106
-	4	172	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	119
-	197	106
-	3	172	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	127
-	197	106
-	195	119
-	4	217	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	106
-	195	119
-	3	217	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	207	152
-	217	174
-	224	163
-	4	207	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	174
-	224	163
-	3	207	152	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	224	163
-	212	139
-	207	152
-	4	224	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	139
-	207	152
-	3	224	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	87
-	172	101
-	173	89
-	4	146	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	101
-	173	89
-	3	146	87	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	106
-	173	89
-	172	101
-	4	197	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	89
-	172	101
-	3	197	106	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	121	102
-	94	96
-	97	108
-	4	121	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	96
-	97	108
-	3	121	102	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	94	96
-	121	102
-	120	90
-	4	94	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	102
-	120	90
-	3	94	96	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	171	223
-	174	209
-	166	220
-	4	171	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	209
-	166	220
-	3	171	223	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	174	209
-	171	223
-	181	214
-	4	174	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	223
-	181	214
-	3	174	209	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	99	120
-	74	118
-	78	130
-	4	99	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	118
-	78	130
-	3	99	120	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	74	118
-	99	120
-	97	108
-	4	74	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	120
-	97	108
-	3	74	118	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	216
-	149	227
-	149	215
-	4	143	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	227
-	149	215
-	3	143	216	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	153	227
-	149	215
-	149	227
-	4	153	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	215
-	149	227
-	3	153	227	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	215
-	153	227
-	155	216
-	4	149	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	227
-	155	216
-	3	149	215	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	228
-	155	216
-	153	227
-	4	156	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	216
-	153	227
-	3	156	228	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	216
-	156	228
-	161	217
-	4	155	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	228
-	161	217
-	3	155	216	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	88	154
-	65	155
-	72	166
-	4	88	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	155
-	72	166
-	3	88	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	65	155
-	88	154
-	83	142
-	4	65	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	154
-	83	142
-	3	65	155	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	137	218
-	146	227
-	143	216
-	4	137	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	227
-	143	216
-	3	137	218	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	227
-	143	216
-	146	227
-	4	149	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	216
-	146	227
-	3	149	227	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	216
-	132	220
-	123	210
-	4	117	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	220
-	123	210
-	3	117	216	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	218
-	123	210
-	132	220
-	4	137	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	210
-	132	220
-	3	137	218	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	210
-	107	207
-	117	216
-	4	123	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	207
-	117	216
-	3	123	210	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	158	229
-	161	217
-	156	228
-	4	158	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	217
-	156	228
-	3	158	229	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	161	217
-	158	229
-	166	220
-	4	161	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	229
-	166	220
-	3	161	217	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	212	139
-	224	163
-	230	151
-	4	212	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	163
-	230	151
-	3	212	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	230	151
-	217	127
-	212	139
-	4	230	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	127
-	212	139
-	3	230	151	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	198	213
-	200	195
-	191	205
-	4	198	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	195
-	191	205
-	3	198	213	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	200	195
-	198	213
-	209	205
-	4	200	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	213
-	209	205
-	3	200	195	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	209	205
-	209	185
-	200	195
-	4	209	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	185
-	200	195
-	3	209	205	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	220
-	143	228
-	137	218
-	4	132	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	228
-	137	218
-	3	132	220	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	227
-	137	218
-	143	228
-	4	146	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	218
-	143	228
-	3	146	227	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	186	220
-	191	205
-	181	214
-	4	186	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	205
-	181	214
-	3	186	220	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	191	205
-	186	220
-	198	213
-	4	191	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	220
-	198	213
-	3	191	205	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	209	185
-	209	205
-	219	196
-	4	209	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	205
-	219	196
-	3	209	185	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	219	196
-	217	174
-	209	185
-	4	219	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	174
-	209	185
-	3	219	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	87
-	119	78
-	120	90
-	4	146	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	78
-	120	90
-	3	146	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	78
-	146	87
-	146	76
-	4	119	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	87
-	146	76
-	3	119	78	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	89
-	146	76
-	146	87
-	4	173	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	76
-	146	87
-	3	173	89	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	106
-	217	127
-	220	115
-	4	197	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	127
-	220	115
-	3	197	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	173	89
-	197	106
-	199	94
-	4	173	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	106
-	199	94
-	3	173	89	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	220	115
-	199	94
-	197	106
-	4	220	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	94
-	197	106
-	3	220	115	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	161	231
-	166	220
-	158	229
-	4	161	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	220
-	158	229
-	3	161	231	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	166	220
-	161	231
-	171	223
-	4	166	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	231
-	171	223
-	3	166	220	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	174	227
-	181	214
-	171	223
-	4	174	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	214
-	171	223
-	3	174	227	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	181	214
-	174	227
-	186	220
-	4	181	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	227
-	186	220
-	3	181	214	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	101	215
-	117	216
-	107	207
-	4	101	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	216
-	107	207
-	3	101	215	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	207
-	89	207
-	101	215
-	4	107	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	207
-	101	215
-	3	107	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	207
-	107	207
-	97	197
-	4	89	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	207
-	97	197
-	3	89	207	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	97	197
-	79	199
-	89	207
-	4	97	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	199
-	89	207
-	3	97	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	79	199
-	97	197
-	88	187
-	4	79	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	197
-	88	187
-	3	79	199	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	83	142
-	59	143
-	65	155
-	4	83	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	143
-	65	155
-	3	83	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	59	143
-	83	142
-	78	130
-	4	59	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	142
-	78	130
-	3	59	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	128	224
-	141	230
-	132	220
-	4	128	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	230
-	132	220
-	3	128	224	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	228
-	132	220
-	141	230
-	4	143	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	220
-	141	230
-	3	143	228	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	220
-	117	216
-	128	224
-	4	132	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	216
-	128	224
-	3	132	220	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	76
-	173	89
-	174	77
-	4	146	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	89
-	174	77
-	3	146	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	94
-	174	77
-	173	89
-	4	199	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	77
-	173	89
-	3	199	94	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	217	174
-	219	196
-	228	186
-	4	217	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	196
-	228	186
-	3	217	174	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	228	186
-	224	163
-	217	174
-	4	228	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	163
-	217	174
-	3	228	186	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	112	222
-	128	224
-	117	216
-	4	112	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	224
-	117	216
-	3	112	222	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	216
-	101	215
-	112	222
-	4	117	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	215
-	112	222
-	3	117	216	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	88	187
-	69	190
-	79	199
-	4	88	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	190
-	79	199
-	3	88	187	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	69	190
-	88	187
-	80	177
-	4	69	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	187
-	80	177
-	3	69	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	97	108
-	71	106
-	74	118
-	4	97	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	106
-	74	118
-	3	97	108	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	71	106
-	97	108
-	94	96
-	4	71	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	108
-	94	96
-	3	71	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	90
-	93	85
-	94	96
-	4	120	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	85
-	94	96
-	3	120	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	85
-	120	90
-	119	78
-	4	93	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	90
-	119	78
-	3	93	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	127
-	230	151
-	236	140
-	4	217	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	151
-	236	140
-	3	217	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	236	140
-	220	115
-	217	127
-	4	236	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	115
-	217	127
-	3	236	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	162	233
-	171	223
-	161	231
-	4	162	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	223
-	161	231
-	3	162	233	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	171	223
-	162	233
-	174	227
-	4	171	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	233
-	174	227
-	3	171	223	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	227
-	150	238
-	149	227
-	4	146	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	149	227
-	3	146	227	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	149	227
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	227
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	227
-	150	238
-	153	227
-	4	149	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	153	227
-	3	149	227	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	153	227
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	227
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	153	227
-	150	238
-	156	228
-	4	153	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	156	228
-	3	153	227	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	228
-	150	238
-	146	227
-	4	143	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	146	227
-	3	143	228	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	146	227
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	227
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	228
-	139	232
-	128	224
-	4	124	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	232
-	128	224
-	3	124	228	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	230
-	128	224
-	139	232
-	4	141	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	224
-	139	232
-	3	141	230	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	128	224
-	112	222
-	124	228
-	4	128	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	222
-	124	228
-	3	128	224	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	80	177
-	60	180
-	69	190
-	4	80	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	180
-	69	190
-	3	80	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	60	180
-	80	177
-	72	166
-	4	60	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	177
-	72	166
-	3	60	180	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	156	228
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	228
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	228
-	150	238
-	158	229
-	4	156	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	158	229
-	3	156	228	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	230
-	150	238
-	143	228
-	4	141	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	143	228
-	3	141	230	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	143	228
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	228
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	224	163
-	228	186
-	237	176
-	4	224	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	186
-	237	176
-	3	224	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	237	176
-	230	151
-	224	163
-	4	237	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	151
-	224	163
-	3	237	176	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	158	229
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	229
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	158	229
-	150	238
-	161	231
-	4	158	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	161	231
-	3	158	229	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	177	232
-	186	220
-	174	227
-	4	177	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	220
-	174	227
-	3	177	232	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	186	220
-	177	232
-	190	227
-	4	186	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	232
-	190	227
-	3	186	220	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	190	227
-	198	213
-	186	220
-	4	190	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	213
-	186	220
-	3	190	227	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	198	213
-	190	227
-	202	222
-	4	198	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	227
-	202	222
-	3	198	213	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	202	222
-	209	205
-	198	213
-	4	202	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	205
-	198	213
-	3	202	222	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	78	130
-	55	132
-	59	143
-	4	78	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	132
-	59	143
-	3	78	130	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	55	132
-	78	130
-	74	118
-	4	55	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	130
-	74	118
-	3	55	132	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	139	232
-	150	238
-	141	230
-	4	139	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	141	230
-	3	139	232	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	141	230
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	230
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	163	236
-	174	227
-	162	233
-	4	163	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	227
-	162	233
-	3	163	236	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	174	227
-	163	236
-	177	232
-	4	174	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	236
-	177	232
-	3	174	227	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	209	205
-	202	222
-	214	216
-	4	209	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	222
-	214	216
-	3	209	205	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	214	216
-	219	196
-	209	205
-	4	214	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	196
-	209	205
-	3	214	216	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	199	94
-	220	115
-	223	104
-	4	199	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	115
-	223	104
-	3	199	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	77
-	199	94
-	200	83
-	4	174	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	94
-	200	83
-	3	174	77	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	104
-	200	83
-	199	94
-	4	223	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	83
-	199	94
-	3	223	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	229
-	124	228
-	112	222
-	4	109	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	228
-	112	222
-	3	109	229	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	222
-	97	224
-	109	229
-	4	112	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	224
-	109	229
-	3	112	222	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	97	224
-	112	222
-	101	215
-	4	97	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	222
-	101	215
-	3	97	224	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	161	231
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	231
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	161	231
-	150	238
-	162	233
-	4	161	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	162	233
-	3	161	231	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	137	234
-	150	238
-	139	232
-	4	137	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	139	232
-	3	137	234	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	139	232
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	232
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	232
-	124	228
-	137	234
-	4	139	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	228
-	137	234
-	3	139	232	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	215
-	84	218
-	97	224
-	4	101	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	218
-	97	224
-	3	101	215	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	218
-	101	215
-	89	207
-	4	84	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	215
-	89	207
-	3	84	218	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	233
-	137	234
-	124	228
-	4	123	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	234
-	124	228
-	3	123	233	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	228
-	109	229
-	123	233
-	4	124	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	229
-	123	233
-	3	124	228	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	72	166
-	52	170
-	60	180
-	4	72	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	170
-	60	180
-	3	72	166	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	52	170
-	72	166
-	65	155
-	4	52	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	166
-	65	155
-	3	52	170	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	76
-	119	67
-	119	78
-	4	146	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	67
-	119	78
-	3	146	76	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	119	67
-	146	76
-	146	65
-	4	119	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	76
-	146	65
-	3	119	67	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	174	77
-	146	65
-	146	76
-	4	174	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	65
-	146	76
-	3	174	77	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	162	233
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	233
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	162	233
-	150	238
-	163	236
-	4	162	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	163	236
-	3	162	233	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	94	96
-	69	95
-	71	106
-	4	94	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	95
-	71	106
-	3	94	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	69	95
-	94	96
-	93	85
-	4	69	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	96
-	93	85
-	3	69	95	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	89	207
-	73	212
-	84	218
-	4	89	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	212
-	84	218
-	3	89	207	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	212
-	89	207
-	79	199
-	4	73	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	207
-	79	199
-	3	73	212	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	115
-	236	140
-	240	128
-	4	220	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	140
-	240	128
-	3	220	115	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	240	128
-	223	104
-	220	115
-	4	240	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	104
-	220	115
-	3	240	128	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	219	196
-	214	216
-	226	208
-	4	219	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	216
-	226	208
-	3	219	196	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	226	208
-	228	186
-	219	196
-	4	226	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	186
-	219	196
-	3	226	208	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	230	151
-	237	176
-	245	166
-	4	230	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	176
-	245	166
-	3	230	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	245	166
-	236	140
-	230	151
-	4	245	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	140
-	230	151
-	3	245	166	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	236
-	150	238
-	137	234
-	4	136	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	137	234
-	3	136	236	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	137	234
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	234
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	234
-	123	233
-	136	236
-	4	137	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	233
-	136	236
-	3	137	234	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	65
-	174	77
-	174	66
-	4	146	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	77
-	174	66
-	3	146	65	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	200	83
-	174	66
-	174	77
-	4	200	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	66
-	174	77
-	3	200	83	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	78
-	92	74
-	93	85
-	4	119	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	74
-	93	85
-	3	119	78	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	92	74
-	119	78
-	119	67
-	4	92	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	78
-	119	67
-	3	92	74	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	164	238
-	177	232
-	163	236
-	4	164	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	232
-	163	236
-	3	164	238	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	177	232
-	164	238
-	177	237
-	4	177	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	238
-	177	237
-	3	177	232	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	177	237
-	190	227
-	177	232
-	4	177	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	227
-	177	232
-	3	177	237	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	163	236
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	236
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	163	236
-	150	238
-	164	238
-	4	163	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	164	238
-	3	163	236	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	239
-	150	238
-	136	236
-	4	136	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	136	236
-	3	136	239	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	136	236
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	236
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	236
-	122	238
-	136	239
-	4	136	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	238
-	136	239
-	3	136	236	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	122	238
-	136	236
-	123	233
-	4	122	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	236
-	123	233
-	3	122	238	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	190	227
-	177	237
-	191	235
-	4	190	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	237
-	191	235
-	3	190	227	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	191	235
-	202	222
-	190	227
-	4	191	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	222
-	190	227
-	3	191	235	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	233
-	109	237
-	122	238
-	4	123	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	237
-	122	238
-	3	123	233	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	237
-	123	233
-	109	229
-	4	109	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	233
-	109	229
-	3	109	237	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	79	199
-	62	204
-	73	212
-	4	79	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	204
-	73	212
-	3	79	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	62	204
-	79	199
-	69	190
-	4	62	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	199
-	69	190
-	3	62	204	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	74	118
-	51	120
-	55	132
-	4	74	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	120
-	55	132
-	3	74	118	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	51	120
-	74	118
-	71	106
-	4	51	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	118
-	71	106
-	3	51	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	140	246
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	246
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	246
-	150	238
-	138	244
-	4	140	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	138	244
-	3	140	246	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	138	244
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	244
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	244
-	150	238
-	137	241
-	4	138	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	137	241
-	3	138	244	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	137	241
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	241
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	137	241
-	150	238
-	136	239
-	4	137	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	136	239
-	3	137	241	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	136	239
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	239
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	164	238
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	238
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	164	238
-	150	238
-	163	241
-	4	164	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	163	241
-	3	164	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	163	241
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	241
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	163	241
-	150	238
-	162	243
-	4	163	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	162	243
-	3	163	241	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	162	243
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	243
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	162	243
-	150	238
-	160	245
-	4	162	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	160	245
-	3	162	243	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	160	245
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	245
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	245
-	150	238
-	158	247
-	4	160	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	158	247
-	3	160	245	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	158	247
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	247
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	158	247
-	150	238
-	155	248
-	4	158	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	155	248
-	3	158	247	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	155	248
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	248
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	248
-	150	238
-	152	249
-	4	155	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	152	249
-	3	155	248	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	152	249
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	249
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	249
-	150	238
-	149	249
-	4	152	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	149	249
-	3	152	249	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	149	249
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	249
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	249
-	150	238
-	145	248
-	4	149	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	145	248
-	3	149	249	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	145	248
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	248
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	248
-	150	238
-	142	247
-	4	145	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	142	247
-	3	145	248	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	238
-	142	247
-	150	238
-	4	150	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	247
-	150	238
-	3	150	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	247
-	150	238
-	140	246
-	4	142	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	238
-	140	246
-	3	142	247	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	65	155
-	45	159
-	52	170
-	4	65	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	159
-	52	170
-	3	65	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	45	159
-	65	155
-	59	143
-	4	45	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	155
-	59	143
-	3	45	159	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	228	186
-	226	208
-	236	201
-	4	228	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	208
-	236	201
-	3	228	186	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	236	201
-	237	176
-	228	186
-	4	236	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	176
-	228	186
-	3	236	201	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	163	241
-	177	237
-	164	238
-	4	163	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	237
-	164	238
-	3	163	241	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	229
-	96	234
-	109	237
-	4	109	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	234
-	109	237
-	3	109	229	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	234
-	109	229
-	97	224
-	4	96	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	229
-	97	224
-	3	96	234	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	202	222
-	191	235
-	204	232
-	4	202	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	235
-	204	232
-	3	202	222	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	204	232
-	214	216
-	202	222
-	4	204	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	216
-	202	222
-	3	204	232	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	239
-	123	243
-	137	241
-	4	136	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	243
-	137	241
-	3	136	239	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	243
-	136	239
-	122	238
-	4	123	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	239
-	122	238
-	3	123	243	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	177	237
-	163	241
-	177	242
-	4	177	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	241
-	177	242
-	3	177	237	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	177	242
-	191	235
-	177	237
-	4	177	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	235
-	177	237
-	3	177	242	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	236	140
-	245	166
-	251	155
-	4	236	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	166
-	251	155
-	3	236	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	251	155
-	240	128
-	236	140
-	4	251	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	128
-	236	140
-	3	251	155	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	162	243
-	177	242
-	163	241
-	4	162	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	242
-	163	241
-	3	162	243	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	83
-	223	104
-	225	92
-	4	200	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	104
-	225	92
-	3	200	83	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	174	66
-	200	83
-	201	72
-	4	174	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	83
-	201	72
-	3	174	66	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	225	92
-	201	72
-	200	83
-	4	225	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	72
-	200	83
-	3	225	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	224
-	83	231
-	96	234
-	4	97	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	231
-	96	234
-	3	97	224	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	231
-	97	224
-	84	218
-	4	83	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	224
-	84	218
-	3	83	231	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	241
-	126	248
-	138	244
-	4	137	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	248
-	138	244
-	3	137	241	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	248
-	137	241
-	123	243
-	4	126	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	241
-	123	243
-	3	126	248	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	190
-	52	196
-	62	204
-	4	69	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	196
-	62	204
-	3	69	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	52	196
-	69	190
-	60	180
-	4	52	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	190
-	60	180
-	3	52	196	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	238
-	110	244
-	123	243
-	4	122	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	244
-	123	243
-	3	122	238	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	244
-	122	238
-	109	237
-	4	110	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	238
-	109	237
-	3	110	244	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	214	216
-	204	232
-	217	227
-	4	214	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	232
-	217	227
-	3	214	216	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	217	227
-	226	208
-	214	216
-	4	217	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	208
-	214	216
-	3	217	227	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	104
-	240	128
-	244	116
-	4	223	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	128
-	244	116
-	3	223	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	244	116
-	225	92
-	223	104
-	4	244	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	92
-	223	104
-	3	244	116	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	65
-	119	57
-	119	67
-	4	146	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	57
-	119	67
-	3	146	65	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	57
-	146	65
-	146	54
-	4	119	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	65
-	146	54
-	3	119	57	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	174	66
-	146	54
-	146	65
-	4	174	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	54
-	146	65
-	3	174	66	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	177	242
-	162	243
-	174	247
-	4	177	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	243
-	174	247
-	3	177	242	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	160	245
-	174	247
-	162	243
-	4	160	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	247
-	162	243
-	3	160	245	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	93	85
-	68	84
-	69	95
-	4	93	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	84
-	69	95
-	3	93	85	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	68	84
-	93	85
-	92	74
-	4	68	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	85
-	92	74
-	3	68	84	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	237	176
-	236	201
-	246	192
-	4	237	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	201
-	246	192
-	3	237	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	246	192
-	245	166
-	237	176
-	4	246	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	166
-	237	176
-	3	246	192	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	244
-	130	252
-	140	246
-	4	138	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	252
-	140	246
-	3	138	244	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	252
-	138	244
-	126	248
-	4	130	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	244
-	126	248
-	3	130	252	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	191	235
-	177	242
-	190	242
-	4	191	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	242
-	190	242
-	3	191	235	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	190	242
-	204	232
-	191	235
-	4	190	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	232
-	191	235
-	3	190	242	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	59	143
-	39	148
-	45	159
-	4	59	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	148
-	45	159
-	3	59	143	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	39	148
-	59	143
-	55	132
-	4	39	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	143
-	55	132
-	3	39	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	54
-	174	66
-	174	56
-	4	146	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	66
-	174	56
-	3	146	54	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	201	72
-	174	56
-	174	66
-	4	201	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	56
-	174	66
-	3	201	72	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	174	247
-	160	245
-	171	251
-	4	174	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	245
-	171	251
-	3	174	247	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	158	247
-	171	251
-	160	245
-	4	158	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	251
-	160	245
-	3	158	247	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	218
-	71	226
-	83	231
-	4	84	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	226
-	83	231
-	3	84	218	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	71	226
-	84	218
-	73	212
-	4	71	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	218
-	73	212
-	3	71	226	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	174	247
-	190	242
-	177	242
-	4	174	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	242
-	177	242
-	3	174	247	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	246
-	135	255
-	142	247
-	4	140	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	255
-	142	247
-	3	140	246	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	255
-	140	246
-	130	252
-	4	135	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	246
-	130	252
-	3	135	255	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	237
-	98	244
-	110	244
-	4	109	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	244
-	110	244
-	3	109	237	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	244
-	109	237
-	96	234
-	4	98	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	237
-	96	234
-	3	98	244	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	71	106
-	48	109
-	51	120
-	4	71	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	109
-	51	120
-	3	71	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	48	109
-	71	106
-	69	95
-	4	48	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	106
-	69	95
-	3	48	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	67
-	92	63
-	92	74
-	4	119	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	63
-	92	74
-	3	119	67	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	92	63
-	119	67
-	119	57
-	4	92	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	67
-	119	57
-	3	92	63	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	243
-	114	251
-	126	248
-	4	123	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	251
-	126	248
-	3	123	243	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	251
-	123	243
-	110	244
-	4	114	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	243
-	110	244
-	3	114	251	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	171	251
-	158	247
-	166	255
-	4	171	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	247
-	166	255
-	3	171	251	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	248
-	166	255
-	158	247
-	4	155	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	255
-	158	247
-	3	155	248	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	226	208
-	217	227
-	229	222
-	4	226	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	227
-	229	222
-	3	226	208	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	229	222
-	236	201
-	226	208
-	4	229	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	201
-	226	208
-	3	229	222	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	247
-	141	258
-	145	248
-	4	142	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	258
-	145	248
-	3	142	247	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	258
-	142	247
-	135	255
-	4	141	258	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	247
-	135	255
-	3	141	258	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	60	180
-	43	187
-	52	196
-	4	60	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	187
-	52	196
-	3	60	180	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	43	187
-	60	180
-	52	170
-	4	43	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	180
-	52	170
-	3	43	187	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	255
-	155	248
-	160	257
-	4	166	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	248
-	160	257
-	3	166	255	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	249
-	160	257
-	155	248
-	4	152	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	257
-	155	248
-	3	152	249	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	248
-	147	259
-	149	249
-	4	145	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	259
-	149	249
-	3	145	248	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	259
-	145	248
-	141	258
-	4	147	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	248
-	141	258
-	3	147	259	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	240	128
-	251	155
-	257	144
-	4	240	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	155
-	257	144
-	3	240	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	257	144
-	244	116
-	240	128
-	4	257	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	116
-	240	128
-	3	257	144	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	204	232
-	190	242
-	203	242
-	4	204	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	242
-	203	242
-	3	204	232	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	203	242
-	217	227
-	204	232
-	4	203	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	227
-	204	232
-	3	203	242	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	257
-	152	249
-	154	259
-	4	160	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	249
-	154	259
-	3	160	257	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	249
-	154	259
-	152	249
-	4	149	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	259
-	152	249
-	3	149	249	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	259
-	149	249
-	147	259
-	4	154	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	249
-	147	259
-	3	154	259	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	245	166
-	246	192
-	255	183
-	4	245	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	192
-	255	183
-	3	245	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	255	183
-	251	155
-	245	166
-	4	255	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	155
-	245	166
-	3	255	183	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	190	242
-	174	247
-	187	250
-	4	190	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	247
-	187	250
-	3	190	242	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	171	251
-	187	250
-	174	247
-	4	171	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	250
-	174	247
-	3	171	251	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	212
-	59	220
-	71	226
-	4	73	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	220
-	71	226
-	3	73	212	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	59	220
-	73	212
-	62	204
-	4	59	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	212
-	62	204
-	3	59	220	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	234
-	85	243
-	98	244
-	4	96	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	243
-	98	244
-	3	96	234	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	243
-	96	234
-	83	231
-	4	85	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	234
-	83	231
-	3	85	243	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	248
-	120	257
-	130	252
-	4	126	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	257
-	130	252
-	3	126	248	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	257
-	126	248
-	114	251
-	4	120	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	248
-	114	251
-	3	120	257	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	187	250
-	203	242
-	190	242
-	4	187	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	242
-	190	242
-	3	187	250	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	201	72
-	225	92
-	226	81
-	4	201	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	92
-	226	81
-	3	201	72	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	56
-	201	72
-	201	61
-	4	174	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	72
-	201	61
-	3	174	56	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	81
-	201	61
-	201	72
-	4	226	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	61
-	201	72
-	3	226	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	92
-	244	116
-	247	105
-	4	225	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	116
-	247	105
-	3	225	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	247	105
-	226	81
-	225	92
-	4	247	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	81
-	225	92
-	3	247	105	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	55	132
-	34	137
-	39	148
-	4	55	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	137
-	39	148
-	3	55	132	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	34	137
-	55	132
-	51	120
-	4	34	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	132
-	51	120
-	3	34	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	236	201
-	229	222
-	240	216
-	4	236	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	222
-	240	216
-	3	236	201	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	240	216
-	246	192
-	236	201
-	4	240	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	192
-	236	201
-	3	240	216	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	244
-	102	253
-	114	251
-	4	110	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	253
-	114	251
-	3	110	244	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	253
-	110	244
-	98	244
-	4	102	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	244
-	98	244
-	3	102	253	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	92	74
-	67	73
-	68	84
-	4	92	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	73
-	68	84
-	3	92	74	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	67	73
-	92	74
-	92	63
-	4	67	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	74
-	92	63
-	3	67	73	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	52	170
-	35	178
-	43	187
-	4	52	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	178
-	43	187
-	3	52	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	35	178
-	52	170
-	45	159
-	4	35	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	170
-	45	159
-	3	35	178	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	187	250
-	171	251
-	181	256
-	4	187	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	251
-	181	256
-	3	187	250	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	166	255
-	181	256
-	171	251
-	4	166	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	256
-	171	251
-	3	166	255	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	217	227
-	203	242
-	215	240
-	4	217	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	242
-	215	240
-	3	217	227	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	215	240
-	229	222
-	217	227
-	4	215	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	222
-	217	227
-	3	215	240	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	54
-	119	47
-	119	57
-	4	146	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	47
-	119	57
-	3	146	54	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	47
-	146	54
-	146	45
-	4	119	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	54
-	146	45
-	3	119	47	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	56
-	146	45
-	146	54
-	4	174	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	45
-	146	54
-	3	174	56	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	252
-	127	262
-	135	255
-	4	130	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	262
-	135	255
-	3	130	252	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	262
-	130	252
-	120	257
-	4	127	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	252
-	120	257
-	3	127	262	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	69	95
-	46	98
-	48	109
-	4	69	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	98
-	48	109
-	3	69	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	46	98
-	69	95
-	68	84
-	4	46	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	95
-	68	84
-	3	46	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	62	204
-	49	214
-	59	220
-	4	62	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	214
-	59	220
-	3	62	204	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	49	214
-	62	204
-	52	196
-	4	49	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	204
-	52	196
-	3	49	214	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	45
-	174	56
-	174	47
-	4	146	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	56
-	174	47
-	3	146	45	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	61
-	174	47
-	174	56
-	4	201	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	47
-	174	56
-	3	201	61	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	231
-	73	240
-	85	243
-	4	83	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	240
-	85	243
-	3	83	231	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	73	240
-	83	231
-	71	226
-	4	73	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	231
-	71	226
-	3	73	240	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	244	116
-	257	144
-	262	133
-	4	244	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	144
-	262	133
-	3	244	116	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	262	133
-	247	105
-	244	116
-	4	262	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	105
-	244	116
-	3	262	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	181	256
-	166	255
-	174	261
-	4	181	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	255
-	174	261
-	3	181	256	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	160	257
-	174	261
-	166	255
-	4	160	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	261
-	166	255
-	3	160	257	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	251	155
-	255	183
-	263	173
-	4	251	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	183
-	263	173
-	3	251	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	263	173
-	257	144
-	251	155
-	4	263	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	144
-	251	155
-	3	263	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	57
-	93	54
-	92	63
-	4	119	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	54
-	92	63
-	3	119	57	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	93	54
-	119	57
-	119	47
-	4	93	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	57
-	119	47
-	3	93	54	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	203	242
-	187	250
-	199	251
-	4	203	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	250
-	199	251
-	3	203	242	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	199	251
-	215	240
-	203	242
-	4	199	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	240
-	203	242
-	3	199	251	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	181	256
-	199	251
-	187	250
-	4	181	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	251
-	187	250
-	3	181	256	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	255
-	136	266
-	141	258
-	4	135	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	266
-	141	258
-	3	135	255	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	266
-	135	255
-	127	262
-	4	136	266	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	255
-	127	262
-	3	136	266	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	251
-	110	262
-	120	257
-	4	114	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	262
-	120	257
-	3	114	251	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	262
-	114	251
-	102	253
-	4	110	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	251
-	102	253
-	3	110	262	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	246	192
-	240	216
-	250	209
-	4	246	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	216
-	250	209
-	3	246	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	250	209
-	255	183
-	246	192
-	4	250	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	183
-	246	192
-	3	250	209	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	174	261
-	160	257
-	166	265
-	4	174	261	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	257
-	166	265
-	3	174	261	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	154	259
-	166	265
-	160	257
-	4	154	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	265
-	160	257
-	3	154	259	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	258
-	146	268
-	147	259
-	4	141	258	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	268
-	147	259
-	3	141	258	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	268
-	141	258
-	136	266
-	4	146	268	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	258
-	136	266
-	3	146	268	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	244
-	91	254
-	102	253
-	4	98	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	254
-	102	253
-	3	98	244	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	254
-	98	244
-	85	243
-	4	91	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	244
-	85	243
-	3	91	254	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	229	222
-	215	240
-	227	237
-	4	229	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	240
-	227	237
-	3	229	222	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	227	237
-	240	216
-	229	222
-	4	227	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	216
-	229	222
-	3	227	237	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	166	265
-	154	259
-	156	267
-	4	166	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	259
-	156	267
-	3	166	265	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	259
-	156	267
-	154	259
-	4	147	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	267
-	154	259
-	3	147	259	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	267
-	147	259
-	146	268
-	4	156	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	259
-	146	268
-	3	156	267	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	51	120
-	31	126
-	34	137
-	4	51	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	126
-	34	137
-	3	51	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	31	126
-	51	120
-	48	109
-	4	31	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	120
-	48	109
-	3	31	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	45	159
-	28	168
-	35	178
-	4	45	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	168
-	35	178
-	3	45	159	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	28	168
-	45	159
-	39	148
-	4	28	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	159
-	39	148
-	3	28	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	81
-	247	105
-	248	94
-	4	226	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	105
-	248	94
-	3	226	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	61
-	226	81
-	226	70
-	4	201	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	81
-	226	70
-	3	201	61	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	248	94
-	226	70
-	226	81
-	4	248	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	70
-	226	81
-	3	248	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	47
-	201	61
-	201	52
-	4	174	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	61
-	201	52
-	3	174	47	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	70
-	201	52
-	201	61
-	4	226	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	52
-	201	61
-	3	226	70	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	52	196
-	39	206
-	49	214
-	4	52	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	206
-	49	214
-	3	52	196	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	39	206
-	52	196
-	43	187
-	4	39	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	196
-	43	187
-	3	39	206	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	199	251
-	181	256
-	192	260
-	4	199	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	256
-	192	260
-	3	199	251	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	174	261
-	192	260
-	181	256
-	4	174	261	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	260
-	181	256
-	3	174	261	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	71	226
-	62	237
-	73	240
-	4	71	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	237
-	73	240
-	3	71	226	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	62	237
-	71	226
-	59	220
-	4	62	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	226
-	59	220
-	3	62	237	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	257
-	120	268
-	127	262
-	4	120	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	268
-	127	262
-	3	120	257	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	268
-	120	257
-	110	262
-	4	120	268	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	257
-	110	262
-	3	120	268	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	215	240
-	199	251
-	211	252
-	4	215	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	251
-	211	252
-	3	215	240	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	211	252
-	227	237
-	215	240
-	4	211	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	237
-	215	240
-	3	211	252	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	63
-	68	63
-	67	73
-	4	92	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	63
-	67	73
-	3	92	63	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	68	63
-	92	63
-	93	54
-	4	68	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	63
-	93	54
-	3	68	63	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	257	144
-	263	173
-	269	163
-	4	257	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	173
-	269	163
-	3	257	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	269	163
-	262	133
-	257	144
-	4	269	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	133
-	257	144
-	3	269	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	68	84
-	46	87
-	46	98
-	4	68	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	87
-	46	98
-	3	68	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	46	87
-	68	84
-	67	73
-	4	46	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	84
-	67	73
-	3	46	87	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	192	260
-	211	252
-	199	251
-	4	192	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	252
-	199	251
-	3	192	260	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	247	105
-	262	133
-	265	122
-	4	247	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	133
-	265	122
-	3	247	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	265	122
-	248	94
-	247	105
-	4	265	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	94
-	247	105
-	3	265	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	255	183
-	250	209
-	260	201
-	4	255	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	209
-	260	201
-	3	255	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	260	201
-	263	173
-	255	183
-	4	260	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	173
-	255	183
-	3	260	201	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	45
-	120	39
-	119	47
-	4	146	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	39
-	119	47
-	3	146	45	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	120	39
-	146	45
-	146	37
-	4	120	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	45
-	146	37
-	3	120	39	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	174	47
-	146	37
-	146	45
-	4	174	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	37
-	146	45
-	3	174	47	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	240	216
-	227	237
-	239	233
-	4	240	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	237
-	239	233
-	3	240	216	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	239	233
-	250	209
-	240	216
-	4	239	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	209
-	240	216
-	3	239	233	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	243
-	80	254
-	91	254
-	4	85	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	254
-	91	254
-	3	85	243	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	254
-	85	243
-	73	240
-	4	80	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	243
-	73	240
-	3	80	254	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	192	260
-	174	261
-	182	267
-	4	192	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	261
-	182	267
-	3	192	260	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	166	265
-	182	267
-	174	261
-	4	166	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	267
-	174	261
-	3	166	265	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	253
-	100	265
-	110	262
-	4	102	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	265
-	110	262
-	3	102	253	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	100	265
-	102	253
-	91	254
-	4	100	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	253
-	91	254
-	3	100	265	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	37
-	174	47
-	173	38
-	4	146	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	47
-	173	38
-	3	146	37	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	201	52
-	173	38
-	174	47
-	4	201	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	38
-	174	47
-	3	201	52	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	262
-	132	273
-	136	266
-	4	127	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	273
-	136	266
-	3	127	262	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	273
-	127	262
-	120	268
-	4	132	273	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	262
-	120	268
-	3	132	273	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	39	148
-	23	157
-	28	168
-	4	39	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	157
-	28	168
-	3	39	148	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	23	157
-	39	148
-	34	137
-	4	23	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	148
-	34	137
-	3	23	157	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	119	47
-	94	45
-	93	54
-	4	119	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	45
-	93	54
-	3	119	47	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	94	45
-	119	47
-	120	39
-	4	94	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	47
-	120	39
-	3	94	45	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	48	109
-	29	115
-	31	126
-	4	48	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	115
-	31	126
-	3	48	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	29	115
-	48	109
-	46	98
-	4	29	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	109
-	46	98
-	3	29	115	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	43	187
-	31	198
-	39	206
-	4	43	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	198
-	39	206
-	3	43	187	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	31	198
-	43	187
-	35	178
-	4	31	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	187
-	35	178
-	3	31	198	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	59	220
-	51	232
-	62	237
-	4	59	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	232
-	62	237
-	3	59	220	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	51	232
-	59	220
-	49	214
-	4	51	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	220
-	49	214
-	3	51	232	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	182	267
-	166	265
-	171	272
-	4	182	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	265
-	171	272
-	3	182	267	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	267
-	171	272
-	166	265
-	4	156	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	272
-	166	265
-	3	156	267	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	266
-	145	275
-	146	268
-	4	136	266	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	275
-	146	268
-	3	136	266	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	275
-	136	266
-	132	273
-	4	145	275	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	266
-	132	273
-	3	145	275	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	171	272
-	156	267
-	158	275
-	4	171	272	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	267
-	158	275
-	3	171	272	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	268
-	158	275
-	156	267
-	4	146	268	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	275
-	156	267
-	3	146	268	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	227	237
-	211	252
-	222	251
-	4	227	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	252
-	222	251
-	3	227	237	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	222	251
-	239	233
-	227	237
-	4	222	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	233
-	227	237
-	3	222	251	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	158	275
-	146	268
-	145	275
-	4	158	275	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	268
-	145	275
-	3	158	275	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	70
-	248	94
-	249	83
-	4	226	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	94
-	249	83
-	3	226	70	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	52
-	226	70
-	225	61
-	4	201	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	70
-	225	61
-	3	201	52	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	249	83
-	225	61
-	226	70
-	4	249	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	61
-	226	70
-	3	249	83	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	211	252
-	192	260
-	202	262
-	4	211	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	260
-	202	262
-	3	211	252	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	182	267
-	202	262
-	192	260
-	4	182	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	262
-	192	260
-	3	182	267	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	262	133
-	269	163
-	274	152
-	4	262	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	163
-	274	152
-	3	262	133	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	274	152
-	265	122
-	262	133
-	4	274	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	122
-	262	133
-	3	274	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	263	173
-	260	201
-	268	193
-	4	263	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	201
-	268	193
-	3	263	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	268	193
-	269	163
-	263	173
-	4	268	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	163
-	263	173
-	3	268	193	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	38
-	201	52
-	199	43
-	4	173	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	52
-	199	43
-	3	173	38	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	61
-	199	43
-	201	52
-	4	225	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	43
-	201	52
-	3	225	61	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	262
-	113	273
-	120	268
-	4	110	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	273
-	120	268
-	3	110	262	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	273
-	110	262
-	100	265
-	4	113	273	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	262
-	100	265
-	3	113	273	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	202	262
-	222	251
-	211	252
-	4	202	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	251
-	211	252
-	3	202	262	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	250	209
-	239	233
-	249	227
-	4	250	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	233
-	249	227
-	3	250	209	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	249	227
-	260	201
-	250	209
-	4	249	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	201
-	250	209
-	3	249	227	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	240
-	69	253
-	80	254
-	4	73	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	253
-	80	254
-	3	73	240	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	253
-	73	240
-	62	237
-	4	69	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	240
-	62	237
-	3	69	253	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	67	73
-	47	77
-	46	87
-	4	67	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	77
-	46	87
-	3	67	73	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	47	77
-	67	73
-	68	63
-	4	47	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	73
-	68	63
-	3	47	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	248	94
-	265	122
-	267	110
-	4	248	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	122
-	267	110
-	3	248	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	267	110
-	249	83
-	248	94
-	4	267	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	83
-	248	94
-	3	267	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	93	54
-	70	54
-	68	63
-	4	93	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	54
-	68	63
-	3	93	54	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	70	54
-	93	54
-	94	45
-	4	70	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	54
-	94	45
-	3	70	54	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	254
-	91	266
-	100	265
-	4	91	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	266
-	100	265
-	3	91	254	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	266
-	91	254
-	80	254
-	4	91	266	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	254
-	80	254
-	3	91	266	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	34	137
-	19	146
-	23	157
-	4	34	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	146
-	23	157
-	3	34	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	19	146
-	34	137
-	31	126
-	4	19	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	137
-	31	126
-	3	19	146	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	35	178
-	24	189
-	31	198
-	4	35	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	189
-	31	198
-	3	35	178	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	24	189
-	35	178
-	28	168
-	4	24	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	178
-	28	168
-	3	24	189	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	49	214
-	42	226
-	51	232
-	4	49	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	226
-	51	232
-	3	49	214	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	42	226
-	49	214
-	39	206
-	4	42	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	214
-	39	206
-	3	42	226	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	202	262
-	182	267
-	190	271
-	4	202	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	267
-	190	271
-	3	202	262	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	171	272
-	190	271
-	182	267
-	4	171	272	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	271
-	182	267
-	3	171	272	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	146	37
-	121	32
-	120	39
-	4	146	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	32
-	120	39
-	3	146	37	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	121	32
-	146	37
-	147	30
-	4	121	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	37
-	147	30
-	3	121	32	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	173	38
-	147	30
-	146	37
-	4	173	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	30
-	146	37
-	3	173	38	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	46	98
-	29	104
-	29	115
-	4	46	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	104
-	29	115
-	3	46	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	29	104
-	46	98
-	46	87
-	4	29	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	98
-	46	87
-	3	29	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	268
-	127	279
-	132	273
-	4	120	268	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	279
-	132	273
-	3	120	268	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	279
-	120	268
-	113	273
-	4	127	279	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	268
-	113	273
-	3	127	279	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	147	30
-	173	38
-	172	31
-	4	147	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	38
-	172	31
-	3	147	30	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	199	43
-	172	31
-	173	38
-	4	199	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	31
-	173	38
-	3	199	43	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	239	233
-	222	251
-	233	249
-	4	239	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	251
-	233	249
-	3	239	233	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	233	249
-	249	227
-	239	233
-	4	233	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	227
-	239	233
-	3	233	249	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	120	39
-	96	37
-	94	45
-	4	120	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	37
-	94	45
-	3	120	39	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	96	37
-	120	39
-	121	32
-	4	96	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	39
-	121	32
-	3	96	37	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	269	163
-	268	193
-	275	183
-	4	269	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	193
-	275	183
-	3	269	163	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	275	183
-	274	152
-	269	163
-	4	275	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	152
-	269	163
-	3	275	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	265	122
-	274	152
-	278	141
-	4	265	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	152
-	278	141
-	3	265	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	278	141
-	267	110
-	265	122
-	4	278	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	110
-	265	122
-	3	278	141	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	190	271
-	171	272
-	176	278
-	4	190	271	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	272
-	176	278
-	3	190	271	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	158	275
-	176	278
-	171	272
-	4	158	275	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	278
-	171	272
-	3	158	275	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	260	201
-	249	227
-	259	221
-	4	260	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	227
-	259	221
-	3	260	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	259	221
-	268	193
-	260	201
-	4	259	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	193
-	260	201
-	3	259	221	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	222	251
-	202	262
-	212	264
-	4	222	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	262
-	212	264
-	3	222	251	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	190	271
-	212	264
-	202	262
-	4	190	271	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	264
-	202	262
-	3	190	271	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	273
-	144	282
-	145	275
-	4	132	273	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	282
-	145	275
-	3	132	273	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	282
-	132	273
-	127	279
-	4	144	282	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	273
-	127	279
-	3	144	282	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	61
-	249	83
-	248	73
-	4	225	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	83
-	248	73
-	3	225	61	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	43
-	225	61
-	224	52
-	4	199	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	61
-	224	52
-	3	199	43	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	248	73
-	224	52
-	225	61
-	4	248	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	52
-	225	61
-	3	248	73	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	212	264
-	233	249
-	222	251
-	4	212	264	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	249
-	222	251
-	3	212	264	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	62	237
-	59	250
-	69	253
-	4	62	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	250
-	69	253
-	3	62	237	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	59	250
-	62	237
-	51	232
-	4	59	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	237
-	51	232
-	3	59	250	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	176	278
-	158	275
-	160	281
-	4	176	278	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	275
-	160	281
-	3	176	278	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	275
-	160	281
-	158	275
-	4	145	275	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	281
-	158	275
-	3	145	275	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	100	265
-	105	276
-	113	273
-	4	100	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	276
-	113	273
-	3	100	265	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	276
-	100	265
-	91	266
-	4	105	276	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	265
-	91	266
-	3	105	276	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	281
-	145	275
-	144	282
-	4	160	281	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	275
-	144	282
-	3	160	281	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	249	83
-	267	110
-	267	99
-	4	249	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	110
-	267	99
-	3	249	83	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	267	99
-	248	73
-	249	83
-	4	267	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	73
-	249	83
-	3	267	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	31
-	199	43
-	198	36
-	4	172	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	43
-	198	36
-	3	172	31	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	224	52
-	198	36
-	199	43
-	4	224	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	36
-	199	43
-	3	224	52	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	68	63
-	50	67
-	47	77
-	4	68	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	67
-	47	77
-	3	68	63	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	50	67
-	68	63
-	70	54
-	4	50	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	63
-	70	54
-	3	50	67	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	254
-	82	267
-	91	266
-	4	80	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	267
-	91	266
-	3	80	254	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	267
-	80	254
-	69	253
-	4	82	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	254
-	69	253
-	3	82	267	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	31	126
-	17	135
-	19	146
-	4	31	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	135
-	19	146
-	3	31	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	17	135
-	31	126
-	29	115
-	4	17	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	126
-	29	115
-	3	17	135	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	28	168
-	18	179
-	24	189
-	4	28	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	18	179
-	24	189
-	3	28	168	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	18	179
-	28	168
-	23	157
-	4	18	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	168
-	23	157
-	3	18	179	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	39	206
-	33	219
-	42	226
-	4	39	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	219
-	42	226
-	3	39	206	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	33	219
-	39	206
-	31	198
-	4	33	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	206
-	31	198
-	3	33	219	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	94	45
-	73	46
-	70	54
-	4	94	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	46
-	70	54
-	3	94	45	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	73	46
-	94	45
-	96	37
-	4	73	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	45
-	96	37
-	3	73	46	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	46	87
-	30	93
-	29	104
-	4	46	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	93
-	29	104
-	3	46	87	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	30	93
-	46	87
-	47	77
-	4	30	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	87
-	47	77
-	3	30	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	249	227
-	233	249
-	243	245
-	4	249	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	249
-	243	245
-	3	249	227	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	243	245
-	259	221
-	249	227
-	4	243	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	221
-	249	227
-	3	243	245	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	212	264
-	190	271
-	198	274
-	4	212	264	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	271
-	198	274
-	3	212	264	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	176	278
-	198	274
-	190	271
-	4	176	278	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	274
-	190	271
-	3	176	278	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	274	152
-	275	183
-	281	173
-	4	274	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	183
-	281	173
-	3	274	152	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	281	173
-	278	141
-	274	152
-	4	281	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	278	141
-	274	152
-	3	281	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	268	193
-	259	221
-	268	214
-	4	268	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	221
-	268	214
-	3	268	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	268	214
-	275	183
-	268	193
-	4	268	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	183
-	268	193
-	3	268	214	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	273
-	123	283
-	127	279
-	4	113	273	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	283
-	127	279
-	3	113	273	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	283
-	113	273
-	105	276
-	4	123	283	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	273
-	105	276
-	3	123	283	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	147	30
-	122	26
-	121	32
-	4	147	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	26
-	121	32
-	3	147	30	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	122	26
-	147	30
-	147	24
-	4	122	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	30
-	147	24
-	3	122	26	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	172	31
-	147	24
-	147	30
-	4	172	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	24
-	147	30
-	3	172	31	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	267	110
-	278	141
-	280	130
-	4	267	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	278	141
-	280	130
-	3	267	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	280	130
-	267	99
-	267	110
-	4	280	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	99
-	267	110
-	3	280	130	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	147	24
-	172	31
-	171	25
-	4	147	24	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	31
-	171	25
-	3	147	24	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	198	36
-	171	25
-	172	31
-	4	198	36	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	25
-	172	31
-	3	198	36	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	51	232
-	50	245
-	59	250
-	4	51	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	245
-	59	250
-	3	51	232	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	50	245
-	51	232
-	42	226
-	4	50	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	232
-	42	226
-	3	50	245	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	233	249
-	212	264
-	222	263
-	4	233	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	264
-	222	263
-	3	233	249	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	222	263
-	243	245
-	233	249
-	4	222	263	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	245
-	233	249
-	3	222	263	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	198	274
-	222	263
-	212	264
-	4	198	274	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	263
-	212	264
-	3	198	274	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	121	32
-	99	31
-	96	37
-	4	121	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	31
-	96	37
-	3	121	32	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	99	31
-	121	32
-	122	26
-	4	99	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	32
-	122	26
-	3	99	31	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	198	274
-	176	278
-	181	282
-	4	198	274	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	278
-	181	282
-	3	198	274	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	281
-	181	282
-	176	278
-	4	160	281	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	282
-	176	278
-	3	160	281	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	224	52
-	248	73
-	245	64
-	4	224	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	73
-	245	64
-	3	224	52	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	36
-	224	52
-	221	44
-	4	198	36	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	52
-	221	44
-	3	198	36	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	245	64
-	221	44
-	224	52
-	4	245	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	44
-	224	52
-	3	245	64	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	23	157
-	14	168
-	18	179
-	4	23	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	14	168
-	18	179
-	3	23	157	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	14	168
-	23	157
-	19	146
-	4	14	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	157
-	19	146
-	3	14	168	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	31	198
-	26	211
-	33	219
-	4	31	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	211
-	33	219
-	3	31	198	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	26	211
-	31	198
-	24	189
-	4	26	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	198
-	24	189
-	3	26	211	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	279
-	142	287
-	144	282
-	4	127	279	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	287
-	144	282
-	3	127	279	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	287
-	127	279
-	123	283
-	4	142	287	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	279
-	123	283
-	3	142	287	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	266
-	98	278
-	105	276
-	4	91	266	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	278
-	105	276
-	3	91	266	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	278
-	91	266
-	82	267
-	4	98	278	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	266
-	82	267
-	3	98	278	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	29	115
-	17	124
-	17	135
-	4	29	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	124
-	17	135
-	3	29	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	17	124
-	29	115
-	29	104
-	4	17	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	115
-	29	104
-	3	17	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	248	73
-	267	99
-	266	89
-	4	248	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	99
-	266	89
-	3	248	73	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	266	89
-	245	64
-	248	73
-	4	266	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	64
-	248	73
-	3	266	89	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	253
-	73	266
-	82	267
-	4	69	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	266
-	82	267
-	3	69	253	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	266
-	69	253
-	59	250
-	4	73	266	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	253
-	59	250
-	3	73	266	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	181	282
-	160	281
-	162	286
-	4	181	282	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	281
-	162	286
-	3	181	282	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	144	282
-	162	286
-	160	281
-	4	144	282	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	286
-	160	281
-	3	144	282	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	70	54
-	53	58
-	50	67
-	4	70	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	58
-	50	67
-	3	70	54	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	53	58
-	70	54
-	73	46
-	4	53	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	54
-	73	46
-	3	53	58	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	162	286
-	144	282
-	142	287
-	4	162	286	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	282
-	142	287
-	3	162	286	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	171	25
-	198	36
-	195	29
-	4	171	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	36
-	195	29
-	3	171	25	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	221	44
-	195	29
-	198	36
-	4	221	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	29
-	198	36
-	3	221	44	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	259	221
-	243	245
-	252	241
-	4	259	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	245
-	252	241
-	3	259	221	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	252	241
-	268	214
-	259	221
-	4	252	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	214
-	259	221
-	3	252	241	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	47	77
-	33	83
-	30	93
-	4	47	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	83
-	30	93
-	3	47	77	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	33	83
-	47	77
-	50	67
-	4	33	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	77
-	50	67
-	3	33	83	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	96	37
-	77	39
-	73	46
-	4	96	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	39
-	73	46
-	3	96	37	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	77	39
-	96	37
-	99	31
-	4	77	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	37
-	99	31
-	3	77	39	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	278	141
-	281	173
-	285	163
-	4	278	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	173
-	285	163
-	3	278	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	285	163
-	280	130
-	278	141
-	4	285	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	130
-	278	141
-	3	285	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	275	183
-	268	214
-	275	205
-	4	275	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	214
-	275	205
-	3	275	183	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	275	205
-	281	173
-	275	183
-	4	275	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	173
-	275	183
-	3	275	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	267	99
-	280	130
-	280	119
-	4	267	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	130
-	280	119
-	3	267	99	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	280	119
-	266	89
-	267	99
-	4	280	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	89
-	267	99
-	3	280	119	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	222	263
-	198	274
-	206	276
-	4	222	263	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	274
-	206	276
-	3	222	263	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	181	282
-	206	276
-	198	274
-	4	181	282	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	276
-	198	274
-	3	181	282	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	42	226
-	42	240
-	50	245
-	4	42	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	240
-	50	245
-	3	42	226	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	42	240
-	42	226
-	33	219
-	4	42	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	226
-	33	219
-	3	42	240	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	276
-	119	286
-	123	283
-	4	105	276	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	286
-	123	283
-	3	105	276	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	286
-	105	276
-	98	278
-	4	119	286	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	276
-	98	278
-	3	119	286	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	243	245
-	222	263
-	230	262
-	4	243	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	263
-	230	262
-	3	243	245	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	230	262
-	252	241
-	243	245
-	4	230	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	241
-	243	245
-	3	230	262	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	147	24
-	124	21
-	122	26
-	4	147	24	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	21
-	122	26
-	3	147	24	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	124	21
-	147	24
-	147	19
-	4	124	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	24
-	147	19
-	3	124	21	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	171	25
-	147	19
-	147	24
-	4	171	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	19
-	147	24
-	3	171	25	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	24	189
-	20	202
-	26	211
-	4	24	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	20	202
-	26	211
-	3	24	189	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	20	202
-	24	189
-	18	179
-	4	20	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	189
-	18	179
-	3	20	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	19	146
-	12	157
-	14	168
-	4	19	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	12	157
-	14	168
-	3	19	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	12	157
-	19	146
-	17	135
-	4	12	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	146
-	17	135
-	3	12	157	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	206	276
-	230	262
-	222	263
-	4	206	276	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	262
-	222	263
-	3	206	276	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	29	104
-	18	112
-	17	124
-	4	29	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	18	112
-	17	124
-	3	29	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	18	112
-	29	104
-	30	93
-	4	18	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	104
-	30	93
-	3	18	112	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	147	19
-	171	25
-	170	20
-	4	147	19	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	25
-	170	20
-	3	147	19	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	195	29
-	170	20
-	171	25
-	4	195	29	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	20
-	171	25
-	3	195	29	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	221	44
-	245	64
-	242	55
-	4	221	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	64
-	242	55
-	3	221	44	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	195	29
-	221	44
-	217	37
-	4	195	29	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	44
-	217	37
-	3	195	29	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	242	55
-	217	37
-	221	44
-	4	242	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	37
-	221	44
-	3	242	55	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	122	26
-	103	26
-	99	31
-	4	122	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	26
-	99	31
-	3	122	26	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	103	26
-	122	26
-	124	21
-	4	103	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	26
-	124	21
-	3	103	26	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	59	250
-	65	263
-	73	266
-	4	59	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	263
-	73	266
-	3	59	250	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	263
-	59	250
-	50	245
-	4	65	263	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	250
-	50	245
-	3	65	263	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	245	64
-	266	89
-	263	79
-	4	245	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	89
-	263	79
-	3	245	64	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	263	79
-	242	55
-	245	64
-	4	263	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	55
-	245	64
-	3	263	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	267
-	92	279
-	98	278
-	4	82	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	279
-	98	278
-	3	82	267	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	92	279
-	82	267
-	73	266
-	4	92	279	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	267
-	73	266
-	3	92	279	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	206	276
-	181	282
-	186	285
-	4	206	276	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	282
-	186	285
-	3	206	276	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	162	286
-	186	285
-	181	282
-	4	162	286	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	285
-	181	282
-	3	162	286	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	268	214
-	252	241
-	260	235
-	4	268	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	241
-	260	235
-	3	268	214	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	260	235
-	275	205
-	268	214
-	4	260	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	205
-	268	214
-	3	260	235	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	283
-	141	290
-	142	287
-	4	123	283	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	290
-	142	287
-	3	123	283	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	290
-	123	283
-	119	286
-	4	141	290	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	283
-	119	286
-	3	141	290	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	73	46
-	59	51
-	53	58
-	4	73	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	51
-	53	58
-	3	73	46	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	59	51
-	73	46
-	77	39
-	4	59	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	46
-	77	39
-	3	59	51	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	281	173
-	275	205
-	280	196
-	4	281	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	205
-	280	196
-	3	281	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	280	196
-	285	163
-	281	173
-	4	280	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	285	163
-	281	173
-	3	280	196	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	280	130
-	285	163
-	287	151
-	4	280	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	285	163
-	287	151
-	3	280	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	287	151
-	280	119
-	280	130
-	4	287	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	119
-	280	130
-	3	287	151	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	50	67
-	38	73
-	33	83
-	4	50	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	73
-	33	83
-	3	50	67	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	38	73
-	50	67
-	53	58
-	4	38	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	67
-	53	58
-	3	38	73	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	186	285
-	162	286
-	164	290
-	4	186	285	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	286
-	164	290
-	3	186	285	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	287
-	164	290
-	162	286
-	4	142	287	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	290
-	162	286
-	3	142	287	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	170	20
-	195	29
-	192	25
-	4	170	20	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	29
-	192	25
-	3	170	20	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	217	37
-	192	25
-	195	29
-	4	217	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	25
-	195	29
-	3	217	37	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	164	290
-	142	287
-	141	290
-	4	164	290	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	287
-	141	290
-	3	164	290	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	266	89
-	280	119
-	279	107
-	4	266	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	119
-	279	107
-	3	266	89	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	279	107
-	263	79
-	266	89
-	4	279	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	79
-	266	89
-	3	279	107	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	99	31
-	83	34
-	77	39
-	4	99	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	34
-	77	39
-	3	99	31	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	83	34
-	99	31
-	103	26
-	4	83	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	31
-	103	26
-	3	83	34	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	33	219
-	36	232
-	42	240
-	4	33	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	232
-	42	240
-	3	33	219	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	36	232
-	33	219
-	26	211
-	4	36	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	219
-	26	211
-	3	36	232	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	230	262
-	206	276
-	213	276
-	4	230	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	276
-	213	276
-	3	230	262	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	186	285
-	213	276
-	206	276
-	4	186	285	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	276
-	206	276
-	3	186	285	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	252	241
-	230	262
-	239	259
-	4	252	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	262
-	239	259
-	3	252	241	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	239	259
-	260	235
-	252	241
-	4	239	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	235
-	252	241
-	3	239	259	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	18	179
-	16	191
-	20	202
-	4	18	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	191
-	20	202
-	3	18	179	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	16	191
-	18	179
-	14	168
-	4	16	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	18	179
-	14	168
-	3	16	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	17	135
-	12	145
-	12	157
-	4	17	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	12	145
-	12	157
-	3	17	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	12	145
-	17	135
-	17	124
-	4	12	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	135
-	17	124
-	3	12	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	278
-	115	288
-	119	286
-	4	98	278	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	288
-	119	286
-	3	98	278	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	288
-	98	278
-	92	279
-	4	115	288	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	278
-	92	279
-	3	115	288	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	30	93
-	22	101
-	18	112
-	4	30	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	101
-	18	112
-	3	30	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	22	101
-	30	93
-	33	83
-	4	22	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	93
-	33	83
-	3	22	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	213	276
-	239	259
-	230	262
-	4	213	276	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	259
-	230	262
-	3	213	276	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	50	245
-	58	258
-	65	263
-	4	50	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	258
-	65	263
-	3	50	245	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	58	258
-	50	245
-	42	240
-	4	58	258	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	245
-	42	240
-	3	58	258	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	147	19
-	127	18
-	124	21
-	4	147	19	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	18
-	124	21
-	3	147	19	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	127	18
-	147	19
-	147	17
-	4	127	18	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	19
-	147	17
-	3	127	18	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	170	20
-	147	17
-	147	19
-	4	170	20	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	17
-	147	19
-	3	170	20	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	275	205
-	260	235
-	267	227
-	4	275	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	235
-	267	227
-	3	275	205	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	267	227
-	280	196
-	275	205
-	4	267	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	196
-	275	205
-	3	267	227	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	242	55
-	263	79
-	258	69
-	4	242	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	79
-	258	69
-	3	242	55	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	217	37
-	242	55
-	236	48
-	4	217	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	55
-	236	48
-	3	217	37	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	258	69
-	236	48
-	242	55
-	4	258	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	48
-	242	55
-	3	258	69	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	25
-	217	37
-	212	32
-	4	192	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	37
-	212	32
-	3	192	25	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	236	48
-	212	32
-	217	37
-	4	236	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	32
-	217	37
-	3	236	48	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	73	266
-	86	277
-	92	279
-	4	73	266	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	277
-	92	279
-	3	73	266	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	86	277
-	73	266
-	65	263
-	4	86	277	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	266
-	65	263
-	3	86	277	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	285	163
-	280	196
-	285	185
-	4	285	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	196
-	285	185
-	3	285	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	285	185
-	287	151
-	285	163
-	4	285	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	151
-	285	163
-	3	285	185	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	147	17
-	170	20
-	168	18
-	4	147	17	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	20
-	168	18
-	3	147	17	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	25
-	168	18
-	170	20
-	4	192	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	18
-	170	20
-	3	192	25	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	280	119
-	287	151
-	287	140
-	4	280	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	151
-	287	140
-	3	280	119	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	287	140
-	279	107
-	280	119
-	4	287	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	107
-	280	119
-	3	287	140	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	124	21
-	107	23
-	103	26
-	4	124	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	23
-	103	26
-	3	124	21	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	107	23
-	124	21
-	127	18
-	4	107	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	21
-	127	18
-	3	107	23	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	213	276
-	186	285
-	191	286
-	4	213	276	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	285
-	191	286
-	3	213	276	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	164	290
-	191	286
-	186	285
-	4	164	290	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	286
-	186	285
-	3	164	290	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	77	39
-	66	44
-	59	51
-	4	77	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	44
-	59	51
-	3	77	39	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	66	44
-	77	39
-	83	34
-	4	66	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	39
-	83	34
-	3	66	44	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	53	58
-	44	65
-	38	73
-	4	53	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	65
-	38	73
-	3	53	58	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	44	65
-	53	58
-	59	51
-	4	44	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	58
-	59	51
-	3	44	65	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	286
-	140	292
-	141	290
-	4	119	286	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	292
-	141	290
-	3	119	286	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	292
-	119	286
-	115	288
-	4	140	292	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	286
-	115	288
-	3	140	292	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	263	79
-	279	107
-	276	97
-	4	263	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	107
-	276	97
-	3	263	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	276	97
-	258	69
-	263	79
-	4	276	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	69
-	263	79
-	3	276	97	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	26	211
-	30	224
-	36	232
-	4	26	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	224
-	36	232
-	3	26	211	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	30	224
-	26	211
-	20	202
-	4	30	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	211
-	20	202
-	3	30	224	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	168	18
-	192	25
-	188	21
-	4	168	18	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	25
-	188	21
-	3	168	18	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	212	32
-	188	21
-	192	25
-	4	212	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	21
-	192	25
-	3	212	32	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	14	168
-	14	180
-	16	191
-	4	14	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	14	180
-	16	191
-	3	14	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	14	180
-	14	168
-	12	157
-	4	14	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	14	168
-	12	157
-	3	14	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	17	124
-	13	134
-	12	145
-	4	17	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	13	134
-	12	145
-	3	17	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	13	134
-	17	124
-	18	112
-	4	13	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	124
-	18	112
-	3	13	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	191	286
-	164	290
-	166	292
-	4	191	286	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	290
-	166	292
-	3	191	286	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	290
-	166	292
-	164	290
-	4	141	290	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	292
-	164	290
-	3	141	290	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	292
-	141	290
-	140	292
-	4	166	292	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	290
-	140	292
-	3	166	292	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	260	235
-	239	259
-	246	254
-	4	260	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	259
-	246	254
-	3	260	235	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	246	254
-	267	227
-	260	235
-	4	246	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	227
-	260	235
-	3	246	254	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	103	26
-	89	30
-	83	34
-	4	103	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	30
-	83	34
-	3	103	26	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	89	30
-	103	26
-	107	23
-	4	89	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	26
-	107	23
-	3	89	30	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	33	83
-	27	91
-	22	101
-	4	33	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	91
-	22	101
-	3	33	83	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	27	91
-	33	83
-	38	73
-	4	27	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	83
-	38	73
-	3	27	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	239	259
-	213	276
-	219	274
-	4	239	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	276
-	219	274
-	3	239	259	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	191	286
-	219	274
-	213	276
-	4	191	286	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	274
-	213	276
-	3	191	286	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	219	274
-	246	254
-	239	259
-	4	219	274	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	254
-	239	259
-	3	219	274	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	280	196
-	267	227
-	273	218
-	4	280	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	227
-	273	218
-	3	280	196	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	273	218
-	285	185
-	280	196
-	4	273	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	285	185
-	280	196
-	3	273	218	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	279
-	111	287
-	115	288
-	4	92	279	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	287
-	115	288
-	3	92	279	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	287
-	92	279
-	86	277
-	4	111	287	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	279
-	86	277
-	3	111	287	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	42	240
-	53	252
-	58	258
-	4	42	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	252
-	58	258
-	3	42	240	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	53	252
-	42	240
-	36	232
-	4	53	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	240
-	36	232
-	3	53	252	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	287	151
-	285	185
-	287	174
-	4	287	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	285	185
-	287	174
-	3	287	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	287	174
-	287	140
-	287	151
-	4	287	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	140
-	287	151
-	3	287	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	279	107
-	287	140
-	286	128
-	4	279	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	140
-	286	128
-	3	279	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	286	128
-	276	97
-	279	107
-	4	286	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	97
-	279	107
-	3	286	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	236	48
-	258	69
-	252	61
-	4	236	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	69
-	252	61
-	3	236	48	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	212	32
-	236	48
-	230	41
-	4	212	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	48
-	230	41
-	3	212	32	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	252	61
-	230	41
-	236	48
-	4	252	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	41
-	236	48
-	3	252	61	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	263
-	81	274
-	86	277
-	4	65	263	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	274
-	86	277
-	3	65	263	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	81	274
-	65	263
-	58	258
-	4	81	274	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	263
-	58	258
-	3	81	274	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	188	21
-	212	32
-	206	28
-	4	188	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	32
-	206	28
-	3	188	21	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	230	41
-	206	28
-	212	32
-	4	230	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	28
-	212	32
-	3	230	41	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	147	17
-	130	17
-	127	18
-	4	147	17	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	17
-	127	18
-	3	147	17	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	130	17
-	147	17
-	148	16
-	4	130	17	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	17
-	148	16
-	3	130	17	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	168	18
-	148	16
-	147	17
-	4	168	18	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	16
-	147	17
-	3	168	18	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	258	69
-	276	97
-	271	86
-	4	258	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	97
-	271	86
-	3	258	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	271	86
-	252	61
-	258	69
-	4	271	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	61
-	258	69
-	3	271	86	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	20	202
-	26	214
-	30	224
-	4	20	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	214
-	30	224
-	3	20	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	26	214
-	20	202
-	16	191
-	4	26	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	20	202
-	16	191
-	3	26	214	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	16
-	168	18
-	166	17
-	4	148	16	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	18
-	166	17
-	3	148	16	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	188	21
-	166	17
-	168	18
-	4	188	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	17
-	168	18
-	3	188	21	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	59	51
-	52	57
-	44	65
-	4	59	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	57
-	44	65
-	3	59	51	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	52	57
-	59	51
-	66	44
-	4	52	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	51
-	66	44
-	3	52	57	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	83	34
-	74	39
-	66	44
-	4	83	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	39
-	66	44
-	3	83	34	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	74	39
-	83	34
-	89	30
-	4	74	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	34
-	89	30
-	3	74	39	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	12	157
-	14	168
-	14	180
-	4	12	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	14	168
-	14	180
-	3	12	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	14	168
-	12	157
-	12	145
-	4	14	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	12	157
-	12	145
-	3	14	168	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	127	18
-	113	21
-	107	23
-	4	127	18	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	21
-	107	23
-	3	127	18	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	113	21
-	127	18
-	130	17
-	4	113	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	18
-	130	17
-	3	113	21	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	18	112
-	17	122
-	13	134
-	4	18	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	122
-	13	134
-	3	18	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	17	122
-	18	112
-	22	101
-	4	17	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	18	112
-	22	101
-	3	17	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	219	274
-	191	286
-	195	285
-	4	219	274	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	286
-	195	285
-	3	219	274	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	292
-	195	285
-	191	286
-	4	166	292	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	285
-	191	286
-	3	166	292	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	115	288
-	139	292
-	140	292
-	4	115	288	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	292
-	140	292
-	3	115	288	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	292
-	115	288
-	111	287
-	4	139	292	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	288
-	111	287
-	3	139	292	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	267	227
-	246	254
-	252	247
-	4	267	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	254
-	252	247
-	3	267	227	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	252	247
-	273	218
-	267	227
-	4	252	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	218
-	267	227
-	3	252	247	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	38	73
-	34	81
-	27	91
-	4	38	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	81
-	27	91
-	3	38	73	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	34	81
-	38	73
-	44	65
-	4	34	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	73
-	44	65
-	3	34	81	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	17
-	188	21
-	183	20
-	4	166	17	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	21
-	183	20
-	3	166	17	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	206	28
-	183	20
-	188	21
-	4	206	28	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	20
-	188	21
-	3	206	28	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	195	285
-	166	292
-	168	291
-	4	195	285	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	292
-	168	291
-	3	195	285	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	292
-	168	291
-	166	292
-	4	140	292	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	291
-	166	292
-	3	140	292	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	285	185
-	273	218
-	277	208
-	4	285	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	218
-	277	208
-	3	285	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	277	208
-	287	174
-	285	185
-	4	277	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	174
-	285	185
-	3	277	208	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	107	23
-	97	27
-	89	30
-	4	107	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	27
-	89	30
-	3	107	23	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	97	27
-	107	23
-	113	21
-	4	97	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	23
-	113	21
-	3	97	27	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	291
-	140	292
-	139	292
-	4	168	291	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	292
-	139	292
-	3	168	291	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	287	140
-	287	174
-	287	162
-	4	287	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	174
-	287	162
-	3	287	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	287	162
-	286	128
-	287	140
-	4	287	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	128
-	287	140
-	3	287	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	246	254
-	219	274
-	225	270
-	4	246	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	274
-	225	270
-	3	246	254	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	285
-	225	270
-	219	274
-	4	195	285	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	270
-	219	274
-	3	195	285	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	276	97
-	286	128
-	282	116
-	4	276	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	128
-	282	116
-	3	276	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	282	116
-	271	86
-	276	97
-	4	282	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	86
-	276	97
-	3	282	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	270
-	252	247
-	246	254
-	4	225	270	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	247
-	246	254
-	3	225	270	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	36	232
-	48	244
-	53	252
-	4	36	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	244
-	53	252
-	3	36	232	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	48	244
-	36	232
-	30	224
-	4	48	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	232
-	30	224
-	3	48	244	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	230	41
-	252	61
-	244	53
-	4	230	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	61
-	244	53
-	3	230	41	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	206	28
-	230	41
-	222	36
-	4	206	28	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	41
-	222	36
-	3	206	28	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	244	53
-	222	36
-	230	41
-	4	244	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	36
-	230	41
-	3	244	53	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	86	277
-	108	285
-	111	287
-	4	86	277	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	285
-	111	287
-	3	86	277	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	285
-	86	277
-	81	274
-	4	108	285	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	277
-	81	274
-	3	108	285	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	58	258
-	76	269
-	81	274
-	4	58	258	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	269
-	81	274
-	3	58	258	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	76	269
-	58	258
-	53	252
-	4	76	269	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	258
-	53	252
-	3	76	269	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	16	191
-	24	203
-	26	214
-	4	16	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	203
-	26	214
-	3	16	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	24	203
-	16	191
-	14	180
-	4	24	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	191
-	14	180
-	3	24	203	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	252	61
-	271	86
-	263	77
-	4	252	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	86
-	263	77
-	3	252	61	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	263	77
-	244	53
-	252	61
-	4	263	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	53
-	252	61
-	3	263	77	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	12	145
-	15	156
-	14	168
-	4	12	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	15	156
-	14	168
-	3	12	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	15	156
-	12	145
-	13	134
-	4	15	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	12	145
-	13	134
-	3	15	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	20
-	206	28
-	199	25
-	4	183	20	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	28
-	199	25
-	3	183	20	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	222	36
-	199	25
-	206	28
-	4	222	36	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	25
-	206	28
-	3	222	36	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	22	101
-	22	110
-	17	122
-	4	22	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	110
-	17	122
-	3	22	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	22	110
-	22	101
-	27	91
-	4	22	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	101
-	27	91
-	3	22	110	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	66	44
-	62	50
-	52	57
-	4	66	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	50
-	52	57
-	3	66	44	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	62	50
-	66	44
-	74	39
-	4	62	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	44
-	74	39
-	3	62	50	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	89	30
-	84	35
-	74	39
-	4	89	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	35
-	74	39
-	3	89	30	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	84	35
-	89	30
-	97	27
-	4	84	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	30
-	97	27
-	3	84	35	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	16
-	133	18
-	130	17
-	4	148	16	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	18
-	130	17
-	3	148	16	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	133	18
-	148	16
-	148	17
-	4	133	18	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	16
-	148	17
-	3	133	18	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	17
-	148	17
-	148	16
-	4	166	17	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	17
-	148	16
-	3	166	17	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	273	218
-	252	247
-	257	240
-	4	273	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	247
-	257	240
-	3	273	218	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	257	240
-	277	208
-	273	218
-	4	257	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	208
-	273	218
-	3	257	240	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	17
-	166	17
-	163	17
-	4	148	17	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	17
-	163	17
-	3	148	17	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	20
-	163	17
-	166	17
-	4	183	20	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	17
-	166	17
-	3	183	20	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	44	65
-	43	71
-	34	81
-	4	44	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	71
-	34	81
-	3	44	65	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	43	71
-	44	65
-	52	57
-	4	43	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	65
-	52	57
-	3	43	71	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	130	17
-	119	21
-	113	21
-	4	130	17	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	21
-	113	21
-	3	130	17	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	119	21
-	130	17
-	133	18
-	4	119	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	17
-	133	18
-	3	119	21	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	225	270
-	195	285
-	199	282
-	4	225	270	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	285
-	199	282
-	3	225	270	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	291
-	199	282
-	195	285
-	4	168	291	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	282
-	195	285
-	3	168	291	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	286	128
-	287	162
-	286	150
-	4	286	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	162
-	286	150
-	3	286	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	286	150
-	282	116
-	286	128
-	4	286	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	116
-	286	128
-	3	286	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	287	174
-	277	208
-	279	197
-	4	287	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	208
-	279	197
-	3	287	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	279	197
-	287	162
-	287	174
-	4	279	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	162
-	287	174
-	3	279	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	287
-	138	290
-	139	292
-	4	111	287	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	290
-	139	292
-	3	111	287	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	290
-	111	287
-	108	285
-	4	138	290	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	287
-	108	285
-	3	138	290	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	271	86
-	282	116
-	277	105
-	4	271	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	116
-	277	105
-	3	271	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	277	105
-	263	77
-	271	86
-	4	277	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	77
-	271	86
-	3	277	105	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	163	17
-	183	20
-	177	20
-	4	163	17	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	20
-	177	20
-	3	163	17	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	25
-	177	20
-	183	20
-	4	199	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	20
-	183	20
-	3	199	25	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	30	224
-	44	235
-	48	244
-	4	30	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	235
-	48	244
-	3	30	224	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	44	235
-	30	224
-	26	214
-	4	44	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	224
-	26	214
-	3	44	235	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	252	247
-	225	270
-	230	265
-	4	252	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	270
-	230	265
-	3	252	247	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	230	265
-	257	240
-	252	247
-	4	230	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	240
-	252	247
-	3	230	265	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	113	21
-	106	26
-	97	27
-	4	113	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	26
-	97	27
-	3	113	21	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	106	26
-	113	21
-	119	21
-	4	106	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	21
-	119	21
-	3	106	26	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	282
-	230	265
-	225	270
-	4	199	282	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	265
-	225	270
-	3	199	282	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	282
-	168	291
-	169	289
-	4	199	282	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	291
-	169	289
-	3	199	282	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	292
-	169	289
-	168	291
-	4	139	292	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	289
-	168	291
-	3	139	292	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	289
-	139	292
-	138	290
-	4	169	289	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	292
-	138	290
-	3	169	289	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	222	36
-	244	53
-	235	47
-	4	222	36	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	53
-	235	47
-	3	222	36	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	25
-	222	36
-	213	33
-	4	199	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	36
-	213	33
-	3	199	25	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	235	47
-	213	33
-	222	36
-	4	235	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	33
-	222	36
-	3	235	47	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	13	134
-	19	143
-	15	156
-	4	13	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	143
-	15	156
-	3	13	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	19	143
-	13	134
-	17	122
-	4	19	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	13	134
-	17	122
-	3	19	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	14	180
-	24	191
-	24	203
-	4	14	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	191
-	24	203
-	3	14	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	24	191
-	14	180
-	14	168
-	4	24	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	14	180
-	14	168
-	3	24	191	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	27	91
-	30	98
-	22	110
-	4	27	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	98
-	22	110
-	3	27	91	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	30	98
-	27	91
-	34	81
-	4	30	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	91
-	34	81
-	3	30	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	244	53
-	263	77
-	255	68
-	4	244	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	77
-	255	68
-	3	244	53	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	255	68
-	235	47
-	244	53
-	4	255	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	47
-	244	53
-	3	255	68	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	81	274
-	105	280
-	108	285
-	4	81	274	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	280
-	108	285
-	3	81	274	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	105	280
-	81	274
-	76	269
-	4	105	280	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	274
-	76	269
-	3	105	280	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	53	252
-	72	261
-	76	269
-	4	53	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	261
-	76	269
-	3	53	252	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	72	261
-	53	252
-	48	244
-	4	72	261	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	252
-	48	244
-	3	72	261	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	74	39
-	74	45
-	62	50
-	4	74	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	45
-	62	50
-	3	74	39	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	74	45
-	74	39
-	84	35
-	4	74	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	39
-	84	35
-	3	74	45	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	20
-	199	25
-	191	25
-	4	177	20	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	25
-	191	25
-	3	177	20	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	213	33
-	191	25
-	199	25
-	4	213	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	25
-	199	25
-	3	213	33	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	277	208
-	257	240
-	261	230
-	4	277	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	240
-	261	230
-	3	277	208	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	261	230
-	279	197
-	277	208
-	4	261	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	197
-	277	208
-	3	261	230	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	52	57
-	54	63
-	43	71
-	4	52	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	63
-	43	71
-	3	52	57	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	54	63
-	52	57
-	62	50
-	4	54	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	57
-	62	50
-	3	54	63	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	282	116
-	286	150
-	282	137
-	4	282	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	150
-	282	137
-	3	282	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	282	137
-	277	105
-	282	116
-	4	282	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	105
-	282	116
-	3	282	137	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	97	27
-	95	33
-	84	35
-	4	97	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	33
-	84	35
-	3	97	27	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	95	33
-	97	27
-	106	26
-	4	95	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	27
-	106	26
-	3	95	33	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	287	162
-	279	197
-	279	185
-	4	287	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	197
-	279	185
-	3	287	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	279	185
-	286	150
-	287	162
-	4	279	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	150
-	287	162
-	3	279	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	263	77
-	277	105
-	269	94
-	4	263	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	105
-	269	94
-	3	263	77	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	269	94
-	255	68
-	263	77
-	4	269	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	68
-	263	77
-	3	269	94	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	17
-	137	21
-	133	18
-	4	148	17	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	21
-	133	18
-	3	148	17	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	137	21
-	148	17
-	148	20
-	4	137	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	17
-	148	20
-	3	137	21	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	163	17
-	148	20
-	148	17
-	4	163	17	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	20
-	148	17
-	3	163	17	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	20
-	163	17
-	160	20
-	4	148	20	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	17
-	160	20
-	3	148	20	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	177	20
-	160	20
-	163	17
-	4	177	20	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	20
-	163	17
-	3	177	20	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	265
-	199	282
-	202	278
-	4	230	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	282
-	202	278
-	3	230	265	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	289
-	202	278
-	199	282
-	4	169	289	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	278
-	199	282
-	3	169	289	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	133	18
-	126	23
-	119	21
-	4	133	18	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	23
-	119	21
-	3	133	18	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	126	23
-	133	18
-	137	21
-	4	126	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	18
-	137	21
-	3	126	23	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	26	214
-	42	224
-	44	235
-	4	26	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	224
-	44	235
-	3	26	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	42	224
-	26	214
-	24	203
-	4	42	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	214
-	24	203
-	3	42	224	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	285
-	137	286
-	138	290
-	4	108	285	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	286
-	138	290
-	3	108	285	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	286
-	108	285
-	105	280
-	4	137	286	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	285
-	105	280
-	3	137	286	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	17	122
-	25	130
-	19	143
-	4	17	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	130
-	19	143
-	3	17	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	25	130
-	17	122
-	22	110
-	4	25	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	122
-	22	110
-	3	25	130	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	34	81
-	40	87
-	30	98
-	4	34	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	87
-	30	98
-	3	34	81	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	40	87
-	34	81
-	43	71
-	4	40	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	81
-	43	71
-	3	40	87	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	257	240
-	230	265
-	234	258
-	4	257	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	265
-	234	258
-	3	257	240	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	234	258
-	261	230
-	257	240
-	4	234	258	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	230
-	257	240
-	3	234	258	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	14	168
-	25	178
-	24	191
-	4	14	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	178
-	24	191
-	3	14	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	25	178
-	14	168
-	15	156
-	4	25	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	14	168
-	15	156
-	3	25	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	20
-	177	20
-	171	22
-	4	160	20	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	20
-	171	22
-	3	160	20	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	191	25
-	171	22
-	177	20
-	4	191	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	22
-	177	20
-	3	191	25	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	235	47
-	255	68
-	244	60
-	4	235	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	68
-	244	60
-	3	235	47	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	213	33
-	235	47
-	224	42
-	4	213	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	47
-	224	42
-	3	213	33	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	244	60
-	224	42
-	235	47
-	4	244	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	42
-	235	47
-	3	244	60	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	25
-	213	33
-	202	31
-	4	191	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	33
-	202	31
-	3	191	25	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	224	42
-	202	31
-	213	33
-	4	224	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	31
-	213	33
-	3	224	42	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	202	278
-	234	258
-	230	265
-	4	202	278	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	258
-	230	265
-	3	202	278	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	119	21
-	116	27
-	106	26
-	4	119	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	27
-	106	26
-	3	119	21	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	116	27
-	119	21
-	126	23
-	4	116	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	21
-	126	23
-	3	116	27	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	202	278
-	169	289
-	171	285
-	4	202	278	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	289
-	171	285
-	3	202	278	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	290
-	171	285
-	169	289
-	4	138	290	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	285
-	169	289
-	3	138	290	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	285
-	138	290
-	137	286
-	4	171	285	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	290
-	137	286
-	3	171	285	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	84	35
-	87	41
-	74	45
-	4	84	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	41
-	74	45
-	3	84	35	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	87	41
-	84	35
-	95	33
-	4	87	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	35
-	95	33
-	3	87	41	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	48	244
-	70	252
-	72	261
-	4	48	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	252
-	72	261
-	3	48	244	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	70	252
-	48	244
-	44	235
-	4	70	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	244
-	44	235
-	3	70	252	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	277	105
-	282	137
-	276	125
-	4	277	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	137
-	276	125
-	3	277	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	276	125
-	269	94
-	277	105
-	4	276	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	94
-	277	105
-	3	276	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	76	269
-	103	273
-	105	280
-	4	76	269	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	273
-	105	280
-	3	76	269	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	103	273
-	76	269
-	72	261
-	4	103	273	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	269
-	72	261
-	3	103	273	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	62	50
-	67	56
-	54	63
-	4	62	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	56
-	54	63
-	3	62	50	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	67	56
-	62	50
-	74	45
-	4	67	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	50
-	74	45
-	3	67	56	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	279	197
-	261	230
-	263	219
-	4	279	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	230
-	263	219
-	3	279	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	263	219
-	279	185
-	279	197
-	4	263	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	185
-	279	197
-	3	263	219	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	286	150
-	279	185
-	278	172
-	4	286	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	185
-	278	172
-	3	286	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	278	172
-	282	137
-	286	150
-	4	278	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	137
-	286	150
-	3	278	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	255	68
-	269	94
-	260	83
-	4	255	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	94
-	260	83
-	3	255	68	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	260	83
-	244	60
-	255	68
-	4	260	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	60
-	255	68
-	3	260	83	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	22
-	191	25
-	182	26
-	4	171	22	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	25
-	182	26
-	3	171	22	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	202	31
-	182	26
-	191	25
-	4	202	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	26
-	191	25
-	3	202	31	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	106	26
-	107	32
-	95	33
-	4	106	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	32
-	95	33
-	3	106	26	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	107	32
-	106	26
-	116	27
-	4	107	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	26
-	116	27
-	3	107	32	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	22	110
-	32	117
-	25	130
-	4	22	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	117
-	25	130
-	3	22	110	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	32	117
-	22	110
-	30	98
-	4	32	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	110
-	30	98
-	3	32	117	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	43	71
-	51	77
-	40	87
-	4	43	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	77
-	40	87
-	3	43	71	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	51	77
-	43	71
-	54	63
-	4	51	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	71
-	54	63
-	3	51	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	24	203
-	42	211
-	42	224
-	4	24	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	211
-	42	224
-	3	24	203	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	42	211
-	24	203
-	24	191
-	4	42	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	203
-	24	191
-	3	42	211	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	15	156
-	29	164
-	25	178
-	4	15	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	164
-	25	178
-	3	15	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	29	164
-	15	156
-	19	143
-	4	29	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	15	156
-	19	143
-	3	29	164	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	20
-	141	26
-	137	21
-	4	148	20	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	26
-	137	21
-	3	148	20	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	26
-	148	20
-	149	25
-	4	141	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	20
-	149	25
-	3	141	26	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	20
-	149	25
-	148	20
-	4	160	20	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	25
-	148	20
-	3	160	20	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	224	42
-	244	60
-	231	53
-	4	224	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	60
-	231	53
-	3	224	42	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	202	31
-	224	42
-	211	39
-	4	202	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	42
-	211	39
-	3	202	31	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	231	53
-	211	39
-	224	42
-	4	231	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	39
-	224	42
-	3	231	53	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	234	258
-	202	278
-	205	271
-	4	234	258	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	278
-	205	271
-	3	234	258	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	285
-	205	271
-	202	278
-	4	171	285	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	271
-	202	278
-	3	171	285	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	25
-	160	20
-	157	25
-	4	149	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	20
-	157	25
-	3	149	25	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	22
-	157	25
-	160	20
-	4	171	22	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	25
-	160	20
-	3	171	22	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	261	230
-	234	258
-	237	248
-	4	261	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	258
-	237	248
-	3	261	230	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	237	248
-	263	219
-	261	230
-	4	237	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	219
-	261	230
-	3	237	248	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	137	21
-	133	27
-	126	23
-	4	137	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	27
-	126	23
-	3	137	21	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	133	27
-	137	21
-	141	26
-	4	133	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	21
-	141	26
-	3	133	27	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	26
-	202	31
-	190	31
-	4	182	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	31
-	190	31
-	3	182	26	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	211	39
-	190	31
-	202	31
-	4	211	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	31
-	202	31
-	3	211	39	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	269	94
-	276	125
-	269	112
-	4	269	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	125
-	269	112
-	3	269	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	269	112
-	260	83
-	269	94
-	4	269	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	83
-	269	94
-	3	269	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	105	280
-	137	279
-	137	286
-	4	105	280	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	279
-	137	286
-	3	105	280	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	279
-	105	280
-	103	273
-	4	137	279	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	280
-	103	273
-	3	137	279	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	25
-	171	22
-	165	27
-	4	157	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	22
-	165	27
-	3	157	25	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	26
-	165	27
-	171	22
-	4	182	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	27
-	171	22
-	3	182	26	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	74	45
-	82	50
-	67	56
-	4	74	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	50
-	67	56
-	3	74	45	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	82	50
-	74	45
-	87	41
-	4	82	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	45
-	87	41
-	3	82	50	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	271
-	237	248
-	234	258
-	4	205	271	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	248
-	234	258
-	3	205	271	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	282	137
-	278	172
-	274	158
-	4	282	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	278	172
-	274	158
-	3	282	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	274	158
-	276	125
-	282	137
-	4	274	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	125
-	282	137
-	3	274	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	244	60
-	260	83
-	248	73
-	4	244	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	83
-	248	73
-	3	244	60	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	248	73
-	231	53
-	244	60
-	4	248	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	53
-	244	60
-	3	248	73	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	95	33
-	101	39
-	87	41
-	4	95	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	39
-	87	41
-	3	95	33	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	101	39
-	95	33
-	107	32
-	4	101	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	33
-	107	32
-	3	101	39	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	126	23
-	126	30
-	116	27
-	4	126	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	30
-	116	27
-	3	126	23	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	126	30
-	126	23
-	133	27
-	4	126	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	23
-	133	27
-	3	126	30	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	279	185
-	263	219
-	263	206
-	4	279	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	219
-	263	206
-	3	279	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	263	206
-	278	172
-	279	185
-	4	263	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	278	172
-	279	185
-	3	263	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	44	235
-	68	241
-	70	252
-	4	44	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	241
-	70	252
-	3	44	235	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	68	241
-	44	235
-	42	224
-	4	68	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	235
-	42	224
-	3	68	241	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	271
-	171	285
-	172	278
-	4	205	271	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	285
-	172	278
-	3	205	271	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	286
-	172	278
-	171	285
-	4	137	286	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	278
-	171	285
-	3	137	286	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	261
-	101	265
-	103	273
-	4	72	261	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	265
-	103	273
-	3	72	261	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	265
-	72	261
-	70	252
-	4	101	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	261
-	70	252
-	3	101	265	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	30	98
-	42	104
-	32	117
-	4	30	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	104
-	32	117
-	3	30	98	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	42	104
-	30	98
-	40	87
-	4	42	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	98
-	40	87
-	3	42	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	278
-	137	286
-	137	279
-	4	172	278	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	286
-	137	279
-	3	172	278	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	27
-	182	26
-	172	29
-	4	165	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	26
-	172	29
-	3	165	27	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	31
-	172	29
-	182	26
-	4	190	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	29
-	182	26
-	3	190	31	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	54	63
-	65	68
-	51	77
-	4	54	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	68
-	51	77
-	3	54	63	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	65	68
-	54	63
-	67	56
-	4	65	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	63
-	67	56
-	3	65	68	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	116	27
-	121	34
-	107	32
-	4	116	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	34
-	107	32
-	3	116	27	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	121	34
-	116	27
-	126	30
-	4	121	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	27
-	126	30
-	3	121	34	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	19	143
-	34	149
-	29	164
-	4	19	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	149
-	29	164
-	3	19	143	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	34	149
-	19	143
-	25	130
-	4	34	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	143
-	25	130
-	3	34	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	24	191
-	43	198
-	42	211
-	4	24	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	198
-	42	211
-	3	24	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	43	198
-	24	191
-	25	178
-	4	43	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	191
-	25	178
-	3	43	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	39
-	231	53
-	217	48
-	4	211	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	53
-	217	48
-	3	211	39	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	31
-	211	39
-	197	37
-	4	190	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	39
-	197	37
-	3	190	31	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	48
-	197	37
-	211	39
-	4	217	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	37
-	211	39
-	3	217	48	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	260	83
-	269	112
-	259	100
-	4	260	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	112
-	259	100
-	3	260	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	259	100
-	248	73
-	260	83
-	4	259	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	73
-	260	83
-	3	259	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	263	219
-	237	248
-	239	237
-	4	263	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	248
-	239	237
-	3	263	219	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	239	237
-	263	206
-	263	219
-	4	239	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	206
-	263	219
-	3	239	237	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	276	125
-	274	158
-	269	144
-	4	276	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	158
-	269	144
-	3	276	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	269	144
-	269	112
-	276	125
-	4	269	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	112
-	276	125
-	3	269	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	231	53
-	248	73
-	235	65
-	4	231	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	73
-	235	65
-	3	231	53	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	235	65
-	217	48
-	231	53
-	4	235	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	48
-	231	53
-	3	235	65	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	172	29
-	190	31
-	178	33
-	4	172	29	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	31
-	178	33
-	3	172	29	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	37
-	178	33
-	190	31
-	4	197	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	33
-	190	31
-	3	197	37	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	87	41
-	97	46
-	82	50
-	4	87	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	46
-	82	50
-	3	87	41	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	97	46
-	87	41
-	101	39
-	4	97	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	41
-	101	39
-	3	97	46	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	278	172
-	263	206
-	262	193
-	4	278	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	206
-	262	193
-	3	278	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	262	193
-	274	158
-	278	172
-	4	262	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	158
-	278	172
-	3	262	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	237	248
-	205	271
-	207	262
-	4	237	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	271
-	207	262
-	3	237	248	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	278
-	207	262
-	205	271
-	4	172	278	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	262
-	205	271
-	3	172	278	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	25
-	145	33
-	141	26
-	4	149	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	33
-	141	26
-	3	149	25	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	33
-	149	25
-	149	33
-	4	145	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	25
-	149	33
-	3	145	33	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	25
-	149	33
-	149	25
-	4	157	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	33
-	149	25
-	3	157	25	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	107	32
-	117	38
-	101	39
-	4	107	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	38
-	101	39
-	3	107	32	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	117	38
-	107	32
-	121	34
-	4	117	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	32
-	121	34
-	3	117	38	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	33
-	157	25
-	154	33
-	4	149	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	25
-	154	33
-	3	149	33	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	27
-	154	33
-	157	25
-	4	165	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	33
-	157	25
-	3	165	27	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	40	87
-	54	91
-	42	104
-	4	40	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	91
-	42	104
-	3	40	87	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	54	91
-	40	87
-	51	77
-	4	54	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	87
-	51	77
-	3	54	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	26
-	141	34
-	133	27
-	4	141	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	34
-	133	27
-	3	141	26	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	34
-	141	26
-	145	33
-	4	141	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	26
-	145	33
-	3	141	34	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	67	56
-	80	60
-	65	68
-	4	67	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	60
-	65	68
-	3	67	56	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	80	60
-	67	56
-	82	50
-	4	80	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	56
-	82	50
-	3	80	60	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	207	262
-	239	237
-	237	248
-	4	207	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	237
-	237	248
-	3	207	262	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	273
-	136	271
-	137	279
-	4	103	273	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	271
-	137	279
-	3	103	273	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	136	271
-	103	273
-	101	265
-	4	136	271	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	273
-	101	265
-	3	136	271	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	33
-	165	27
-	157	34
-	4	154	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	27
-	157	34
-	3	154	33	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	172	29
-	157	34
-	165	27
-	4	172	29	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	34
-	165	27
-	3	172	29	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	42	224
-	68	229
-	68	241
-	4	42	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	229
-	68	241
-	3	42	224	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	68	229
-	42	224
-	42	211
-	4	68	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	224
-	42	211
-	3	68	229	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	27
-	138	35
-	126	30
-	4	133	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	35
-	126	30
-	3	133	27	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	35
-	133	27
-	141	34
-	4	138	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	27
-	141	34
-	3	138	35	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	25	130
-	42	134
-	34	149
-	4	25	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	134
-	34	149
-	3	25	130	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	42	134
-	25	130
-	32	117
-	4	42	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	130
-	32	117
-	3	42	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	248	73
-	259	100
-	247	88
-	4	248	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	100
-	247	88
-	3	248	73	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	247	88
-	235	65
-	248	73
-	4	247	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	65
-	248	73
-	3	247	88	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	25	178
-	46	183
-	43	198
-	4	25	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	183
-	43	198
-	3	25	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	46	183
-	25	178
-	29	164
-	4	46	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	178
-	29	164
-	3	46	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	70	252
-	100	254
-	101	265
-	4	70	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	254
-	101	265
-	3	70	252	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	100	254
-	70	252
-	68	241
-	4	100	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	252
-	68	241
-	3	100	254	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	34
-	172	29
-	161	35
-	4	157	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	29
-	161	35
-	3	157	34	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	33
-	161	35
-	172	29
-	4	178	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	35
-	172	29
-	3	178	33	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	37
-	217	48
-	202	44
-	4	197	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	48
-	202	44
-	3	197	37	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	33
-	197	37
-	182	37
-	4	178	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	37
-	182	37
-	3	178	33	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	44
-	182	37
-	197	37
-	4	202	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	37
-	197	37
-	3	202	44	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	207	262
-	172	278
-	172	270
-	4	207	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	278
-	172	270
-	3	207	262	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	279
-	172	270
-	172	278
-	4	137	279	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	270
-	172	278
-	3	137	279	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	126	30
-	135	37
-	121	34
-	4	126	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	37
-	121	34
-	3	126	30	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	135	37
-	126	30
-	138	35
-	4	135	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	30
-	138	35
-	3	135	37	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	48
-	235	65
-	220	57
-	4	217	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	65
-	220	57
-	3	217	48	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	57
-	202	44
-	217	48
-	4	220	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	44
-	217	48
-	3	220	57	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	269	112
-	269	144
-	261	130
-	4	269	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	144
-	261	130
-	3	269	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	261	130
-	259	100
-	269	112
-	4	261	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	100
-	269	112
-	3	261	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	270
-	137	279
-	136	271
-	4	172	270	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	279
-	136	271
-	3	172	270	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	101	39
-	114	43
-	97	46
-	4	101	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	43
-	97	46
-	3	101	39	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	114	43
-	101	39
-	117	38
-	4	114	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	39
-	117	38
-	3	114	43	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	51	77
-	67	80
-	54	91
-	4	51	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	80
-	54	91
-	3	51	77	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	67	80
-	51	77
-	65	68
-	4	67	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	77
-	65	68
-	3	67	80	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	263	206
-	239	237
-	239	225
-	4	263	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	237
-	239	225
-	3	263	206	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	239	225
-	262	193
-	263	206
-	4	239	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	193
-	263	206
-	3	239	225	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	82	50
-	96	53
-	80	60
-	4	82	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	53
-	80	60
-	3	82	50	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	96	53
-	82	50
-	97	46
-	4	96	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	50
-	97	46
-	3	96	53	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	35
-	178	33
-	164	37
-	4	161	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	33
-	164	37
-	3	161	35	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	37
-	164	37
-	178	33
-	4	182	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	37
-	178	33
-	3	182	37	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	274	158
-	262	193
-	258	178
-	4	274	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	193
-	258	178
-	3	274	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	258	178
-	269	144
-	274	158
-	4	258	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	144
-	274	158
-	3	258	178	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	121	34
-	133	39
-	117	38
-	4	121	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	39
-	117	38
-	3	121	34	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	133	39
-	121	34
-	135	37
-	4	133	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	34
-	135	37
-	3	133	39	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	32	117
-	51	120
-	42	134
-	4	32	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	120
-	42	134
-	3	32	117	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	51	120
-	32	117
-	42	104
-	4	51	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	117
-	42	104
-	3	51	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	235	65
-	247	88
-	233	77
-	4	235	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	88
-	233	77
-	3	235	65	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	233	77
-	220	57
-	235	65
-	4	233	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	57
-	235	65
-	3	233	77	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	239	237
-	207	262
-	208	251
-	4	239	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	262
-	208	251
-	3	239	237	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	270
-	208	251
-	207	262
-	4	172	270	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	251
-	207	262
-	3	172	270	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	42	211
-	69	214
-	68	229
-	4	42	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	214
-	68	229
-	3	42	211	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	69	214
-	42	211
-	43	198
-	4	69	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	211
-	43	198
-	3	69	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	44
-	220	57
-	203	51
-	4	202	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	57
-	203	51
-	3	202	44	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	37
-	202	44
-	185	42
-	4	182	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	44
-	185	42
-	3	182	37	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	51
-	185	42
-	202	44
-	4	203	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	42
-	202	44
-	3	203	51	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	259	100
-	261	130
-	252	116
-	4	259	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	130
-	252	116
-	3	259	100	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	252	116
-	247	88
-	259	100
-	4	252	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	88
-	259	100
-	3	252	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	37
-	182	37
-	166	39
-	4	164	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	37
-	166	39
-	3	164	37	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	42
-	166	39
-	182	37
-	4	185	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	39
-	182	37
-	3	185	42	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	208	251
-	239	225
-	239	237
-	4	208	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	225
-	239	237
-	3	208	251	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	33
-	150	42
-	145	33
-	4	149	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	145	33
-	3	149	33	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	33
-	150	42
-	149	33
-	4	154	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	149	33
-	3	154	33	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	29	164
-	51	167
-	46	183
-	4	29	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	167
-	46	183
-	3	29	164	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	51	167
-	29	164
-	34	149
-	4	51	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	164
-	34	149
-	3	51	167	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	34
-	150	42
-	154	33
-	4	157	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	154	33
-	3	157	34	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	33
-	150	42
-	141	34
-	4	145	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	141	34
-	3	145	33	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	65	68
-	82	70
-	67	80
-	4	65	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	70
-	67	80
-	3	65	68	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	82	70
-	65	68
-	80	60
-	4	82	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	68
-	80	60
-	3	82	70	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	117	38
-	132	42
-	114	43
-	4	117	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	42
-	114	43
-	3	117	38	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	132	42
-	117	38
-	133	39
-	4	132	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	38
-	133	39
-	3	132	42	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	35
-	150	42
-	157	34
-	4	161	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	157	34
-	3	161	35	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	101	265
-	136	260
-	136	271
-	4	101	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	260
-	136	271
-	3	101	265	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	260
-	101	265
-	100	254
-	4	136	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	265
-	100	254
-	3	136	260	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	97	46
-	114	48
-	96	53
-	4	97	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	48
-	96	53
-	3	97	46	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	114	48
-	97	46
-	114	43
-	4	114	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	46
-	114	43
-	3	114	48	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	34
-	150	42
-	138	35
-	4	141	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	138	35
-	3	141	34	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	164	37
-	150	42
-	161	35
-	4	164	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	161	35
-	3	164	37	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	35
-	150	42
-	135	37
-	4	138	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	135	37
-	3	138	35	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	220	57
-	233	77
-	219	67
-	4	220	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	77
-	219	67
-	3	220	57	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	67
-	203	51
-	220	57
-	4	219	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	51
-	220	57
-	3	219	67	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	68	241
-	100	241
-	100	254
-	4	68	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	241
-	100	254
-	3	68	241	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	100	241
-	68	241
-	68	229
-	4	100	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	241
-	68	229
-	3	100	241	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	269	144
-	258	178
-	253	163
-	4	269	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	178
-	253	163
-	3	269	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	253	163
-	261	130
-	269	144
-	4	253	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	130
-	269	144
-	3	253	163	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	42	104
-	62	105
-	51	120
-	4	42	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	105
-	51	120
-	3	42	104	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	62	105
-	42	104
-	54	91
-	4	62	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	104
-	54	91
-	3	62	105	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	39
-	150	42
-	164	37
-	4	166	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	164	37
-	3	166	39	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	262	193
-	239	225
-	238	210
-	4	262	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	225
-	238	210
-	3	262	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	238	210
-	258	178
-	262	193
-	4	238	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	178
-	262	193
-	3	238	210	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	42
-	203	51
-	186	46
-	4	185	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	51
-	186	46
-	3	185	42	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	39
-	185	42
-	168	41
-	4	166	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	42
-	168	41
-	3	166	39	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	46
-	168	41
-	185	42
-	4	186	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	41
-	185	42
-	3	186	46	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	37
-	150	42
-	133	39
-	4	135	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	133	39
-	3	135	37	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	208	251
-	172	270
-	173	259
-	4	208	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	270
-	173	259
-	3	208	251	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	271
-	173	259
-	172	270
-	4	136	271	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	259
-	172	270
-	3	136	271	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	247	88
-	252	116
-	240	102
-	4	247	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	116
-	240	102
-	3	247	88	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	240	102
-	233	77
-	247	88
-	4	240	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	77
-	247	88
-	3	240	102	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	80	60
-	98	60
-	82	70
-	4	80	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	60
-	82	70
-	3	80	60	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	98	60
-	80	60
-	96	53
-	4	98	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	60
-	96	53
-	3	98	60	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	173	259
-	136	271
-	136	260
-	4	173	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	271
-	136	260
-	3	173	259	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	114	43
-	132	44
-	114	48
-	4	114	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	44
-	114	48
-	3	114	43	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	132	44
-	114	43
-	132	42
-	4	132	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	43
-	132	42
-	3	132	44	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	41
-	150	42
-	166	39
-	4	168	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	166	39
-	3	168	41	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	203	51
-	219	67
-	202	59
-	4	203	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	67
-	202	59
-	3	203	51	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	59
-	186	46
-	203	51
-	4	202	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	46
-	203	51
-	3	202	59	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	39
-	150	42
-	132	42
-	4	133	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	132	42
-	3	133	39	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	34	149
-	58	151
-	51	167
-	4	34	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	151
-	51	167
-	3	34	149	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	58	151
-	34	149
-	42	134
-	4	58	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	149
-	42	134
-	3	58	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	43	198
-	71	199
-	69	214
-	4	43	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	199
-	69	214
-	3	43	198	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	71	199
-	43	198
-	46	183
-	4	71	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	198
-	46	183
-	3	71	199	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	54	91
-	74	92
-	62	105
-	4	54	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	92
-	62	105
-	3	54	91	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	74	92
-	54	91
-	67	80
-	4	74	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	91
-	67	80
-	3	74	92	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	96	53
-	115	53
-	98	60
-	4	96	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	53
-	98	60
-	3	96	53	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	115	53
-	96	53
-	114	48
-	4	115	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	53
-	114	48
-	3	115	53	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	41
-	186	46
-	168	44
-	4	168	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	46
-	168	44
-	3	168	41	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	44
-	150	42
-	168	41
-	4	168	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	168	41
-	3	168	44	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	42
-	150	42
-	132	44
-	4	132	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	132	44
-	3	132	42	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	233	77
-	240	102
-	228	89
-	4	233	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	102
-	228	89
-	3	233	77	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	228	89
-	219	67
-	233	77
-	4	228	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	67
-	233	77
-	3	228	89	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	261	130
-	253	163
-	247	147
-	4	261	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	163
-	247	147
-	3	261	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	247	147
-	252	116
-	261	130
-	4	247	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	116
-	261	130
-	3	247	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	46
-	202	59
-	185	51
-	4	186	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	59
-	185	51
-	3	186	46	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	51
-	168	44
-	186	46
-	4	185	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	44
-	186	46
-	3	185	51	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	239	225
-	208	251
-	208	238
-	4	239	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	251
-	208	238
-	3	239	225	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	238
-	238	210
-	239	225
-	4	208	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	210
-	239	225
-	3	208	238	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	259
-	208	238
-	208	251
-	4	173	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	238
-	208	251
-	3	173	259	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	114	48
-	132	47
-	115	53
-	4	114	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	47
-	115	53
-	3	114	48	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	132	47
-	114	48
-	132	44
-	4	132	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	48
-	132	44
-	3	132	47	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	44
-	185	51
-	168	46
-	4	168	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	51
-	168	46
-	3	168	44	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	46
-	150	42
-	168	44
-	4	168	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	168	44
-	3	168	46	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	49
-	150	42
-	137	51
-	4	134	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	137	51
-	3	134	49	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	47
-	150	42
-	134	49
-	4	132	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	134	49
-	3	132	47	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	44
-	150	42
-	132	47
-	4	132	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	132	47
-	3	132	44	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	48
-	150	42
-	168	46
-	4	166	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	168	46
-	3	166	48	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	164	51
-	150	42
-	166	48
-	4	164	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	166	48
-	3	164	51	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	52
-	150	42
-	164	51
-	4	161	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	164	51
-	3	161	52	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	54
-	150	42
-	161	52
-	4	157	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	161	52
-	3	157	54	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	54
-	150	42
-	157	54
-	4	153	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	157	54
-	3	153	54	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	54
-	150	42
-	153	54
-	4	148	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	153	54
-	3	148	54	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	54
-	150	42
-	148	54
-	4	144	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	148	54
-	3	144	54	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	53
-	150	42
-	144	54
-	4	140	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	144	54
-	3	140	53	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	51
-	150	42
-	140	53
-	4	137	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	42
-	140	53
-	3	137	51	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	100	254
-	136	247
-	136	260
-	4	100	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	247
-	136	260
-	3	100	254	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	247
-	100	254
-	100	241
-	4	136	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	254
-	100	241
-	3	136	247	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	258	178
-	238	210
-	235	195
-	4	258	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	210
-	235	195
-	3	258	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	235	195
-	253	163
-	258	178
-	4	235	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	163
-	258	178
-	3	235	195	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	67	80
-	88	79
-	74	92
-	4	67	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	79
-	74	92
-	3	67	80	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	88	79
-	67	80
-	82	70
-	4	88	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	80
-	82	70
-	3	88	79	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	219	67
-	228	89
-	213	77
-	4	219	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	89
-	213	77
-	3	219	67	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	213	77
-	202	59
-	219	67
-	4	213	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	59
-	219	67
-	3	213	77	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	68	229
-	101	226
-	100	241
-	4	68	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	226
-	100	241
-	3	68	229	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	101	226
-	68	229
-	69	214
-	4	101	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	229
-	69	214
-	3	101	226	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	42	134
-	66	134
-	58	151
-	4	42	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	134
-	58	151
-	3	42	134	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	66	134
-	42	134
-	51	120
-	4	66	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	134
-	51	120
-	3	66	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	56
-	168	46
-	185	51
-	4	182	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	46
-	185	51
-	3	182	56	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	46
-	182	56
-	166	48
-	4	168	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	56
-	166	48
-	3	168	46	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	202	59
-	213	77
-	198	66
-	4	202	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	77
-	198	66
-	3	202	59	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	66
-	185	51
-	202	59
-	4	198	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	51
-	202	59
-	3	198	66	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	134	49
-	115	53
-	132	47
-	4	134	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	53
-	132	47
-	3	134	49	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	252	116
-	247	147
-	238	131
-	4	252	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	147
-	238	131
-	3	252	116	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	238	131
-	240	102
-	252	116
-	4	238	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	102
-	252	116
-	3	238	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	51
-	198	66
-	182	56
-	4	185	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	66
-	182	56
-	3	185	51	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	82	70
-	103	67
-	88	79
-	4	82	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	67
-	88	79
-	3	82	70	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	103	67
-	82	70
-	98	60
-	4	103	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	70
-	98	60
-	3	103	67	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	46	183
-	75	182
-	71	199
-	4	46	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	182
-	71	199
-	3	46	183	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	75	182
-	46	183
-	51	167
-	4	75	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	183
-	51	167
-	3	75	182	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	118	57
-	98	60
-	115	53
-	4	118	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	60
-	115	53
-	3	118	57	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	115	53
-	134	49
-	118	57
-	4	115	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	49
-	118	57
-	3	115	53	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	208	238
-	173	259
-	173	246
-	4	208	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	259
-	173	246
-	3	208	238	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	260
-	173	246
-	173	259
-	4	136	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	246
-	173	259
-	3	136	260	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	98	60
-	118	57
-	103	67
-	4	98	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	57
-	103	67
-	3	98	60	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	61
-	166	48
-	182	56
-	4	178	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	48
-	182	56
-	3	178	61	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	48
-	178	61
-	164	51
-	4	166	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	61
-	164	51
-	3	166	48	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	246
-	136	260
-	136	247
-	4	173	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	260
-	136	247
-	3	173	246	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	137	51
-	118	57
-	134	49
-	4	137	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	57
-	134	49
-	3	137	51	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	51	120
-	75	118
-	66	134
-	4	51	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	118
-	66	134
-	3	51	120	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	75	118
-	51	120
-	62	105
-	4	75	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	120
-	62	105
-	3	75	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	64
-	164	51
-	178	61
-	4	171	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	51
-	178	61
-	3	171	64	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	51
-	171	64
-	161	52
-	4	164	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	64
-	161	52
-	3	164	51	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	240	102
-	238	131
-	228	115
-	4	240	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	131
-	228	115
-	3	240	102	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	228	115
-	228	89
-	240	102
-	4	228	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	89
-	240	102
-	3	228	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	238	210
-	208	238
-	207	224
-	4	238	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	238
-	207	224
-	3	238	210	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	224
-	235	195
-	238	210
-	4	207	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	195
-	238	210
-	3	207	224	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	118	57
-	137	51
-	124	62
-	4	118	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	51
-	124	62
-	3	118	57	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	53
-	124	62
-	137	51
-	4	140	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	62
-	137	51
-	3	140	53	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	253	163
-	235	195
-	231	178
-	4	253	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	195
-	231	178
-	3	253	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	231	178
-	247	147
-	253	163
-	4	231	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	147
-	253	163
-	3	231	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	72
-	182	56
-	198	66
-	4	191	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	56
-	198	66
-	3	191	72	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	182	56
-	191	72
-	178	61
-	4	182	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	72
-	178	61
-	3	182	56	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	67
-	161	52
-	171	64
-	4	164	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	52
-	171	64
-	3	164	67	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	52
-	164	67
-	157	54
-	4	161	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	67
-	157	54
-	3	161	52	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	246
-	207	224
-	208	238
-	4	173	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	224
-	208	238
-	3	173	246	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	54
-	130	65
-	140	53
-	4	144	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	65
-	140	53
-	3	144	54	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	62
-	140	53
-	130	65
-	4	124	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	53
-	130	65
-	3	124	62	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	124	62
-	103	67
-	118	57
-	4	124	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	67
-	118	57
-	3	124	62	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	228	89
-	228	115
-	217	100
-	4	228	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	115
-	217	100
-	3	228	89	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	217	100
-	213	77
-	228	89
-	4	217	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	77
-	228	89
-	3	217	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	68
-	157	54
-	164	67
-	4	155	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	54
-	164	67
-	3	155	68	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	54
-	155	68
-	153	54
-	4	157	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	68
-	153	54
-	3	157	54	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	205	85
-	198	66
-	213	77
-	4	205	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	66
-	213	77
-	3	205	85	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	198	66
-	205	85
-	191	72
-	4	198	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	85
-	191	72
-	3	198	66	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	69	214
-	102	210
-	101	226
-	4	69	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	210
-	101	226
-	3	69	214	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	102	210
-	69	214
-	71	199
-	4	102	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	214
-	71	199
-	3	102	210	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	54
-	138	67
-	144	54
-	4	148	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	67
-	144	54
-	3	148	54	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	65
-	144	54
-	138	67
-	4	130	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	54
-	138	67
-	3	130	65	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	62	105
-	86	102
-	75	118
-	4	62	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	102
-	75	118
-	3	62	105	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	86	102
-	62	105
-	74	92
-	4	86	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	105
-	74	92
-	3	86	102	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	213	77
-	217	100
-	205	85
-	4	213	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	100
-	205	85
-	3	213	77	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	147	68
-	153	54
-	155	68
-	4	147	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	54
-	155	68
-	3	147	68	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	54
-	147	68
-	148	54
-	4	153	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	68
-	148	54
-	3	153	54	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	100	241
-	136	232
-	136	247
-	4	100	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	232
-	136	247
-	3	100	241	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	232
-	100	241
-	101	226
-	4	136	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	241
-	101	226
-	3	136	232	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	67
-	148	54
-	147	68
-	4	138	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	54
-	147	68
-	3	138	67	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	51	167
-	80	164
-	75	182
-	4	51	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	164
-	75	182
-	3	51	167	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	80	164
-	51	167
-	58	151
-	4	80	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	167
-	58	151
-	3	80	164	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	110	74
-	88	79
-	103	67
-	4	110	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	79
-	103	67
-	3	110	74	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	103	67
-	124	62
-	110	74
-	4	103	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	62
-	110	74
-	3	103	67	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	74	92
-	98	87
-	86	102
-	4	74	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	87
-	86	102
-	3	74	92	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	98	87
-	74	92
-	88	79
-	4	98	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	92
-	88	79
-	3	98	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	78
-	178	61
-	191	72
-	4	182	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	61
-	191	72
-	3	182	78	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	61
-	182	78
-	171	64
-	4	178	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	78
-	171	64
-	3	178	61	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	88	79
-	110	74
-	98	87
-	4	88	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	74
-	98	87
-	3	88	79	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	247	147
-	231	178
-	226	161
-	4	247	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	178
-	226	161
-	3	247	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	226	161
-	238	131
-	247	147
-	4	226	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	131
-	247	147
-	3	226	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	130	65
-	110	74
-	124	62
-	4	130	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	74
-	124	62
-	3	130	65	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	224
-	173	246
-	173	231
-	4	207	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	246
-	173	231
-	3	207	224	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	136	247
-	173	231
-	173	246
-	4	136	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	231
-	173	246
-	3	136	247	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	235	195
-	207	224
-	206	207
-	4	235	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	224
-	206	207
-	3	235	195	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	206	207
-	231	178
-	235	195
-	4	206	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	178
-	235	195
-	3	206	207	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	231
-	136	247
-	136	232
-	4	173	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	247
-	136	232
-	3	173	231	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	82
-	171	64
-	182	78
-	4	171	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	64
-	182	78
-	3	171	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	64
-	171	82
-	164	67
-	4	171	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	82
-	164	67
-	3	171	64	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	58	151
-	86	146
-	80	164
-	4	58	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	146
-	80	164
-	3	58	151	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	86	146
-	58	151
-	66	134
-	4	86	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	151
-	66	134
-	3	86	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	192	93
-	191	72
-	205	85
-	4	192	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	72
-	205	85
-	3	192	93	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	191	72
-	192	93
-	182	78
-	4	191	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	93
-	182	78
-	3	191	72	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	67
-	120	79
-	130	65
-	4	138	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	79
-	130	65
-	3	138	67	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	110	74
-	130	65
-	120	79
-	4	110	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	65
-	120	79
-	3	110	74	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	238	131
-	226	161
-	219	144
-	4	238	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	161
-	219	144
-	3	238	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	144
-	228	115
-	238	131
-	4	219	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	115
-	238	131
-	3	219	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	231
-	206	207
-	207	224
-	4	173	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	207
-	207	224
-	3	173	231	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	71	199
-	104	192
-	102	210
-	4	71	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	192
-	102	210
-	3	71	199	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	104	192
-	71	199
-	75	182
-	4	104	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	199
-	75	182
-	3	104	192	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	120	79
-	98	87
-	110	74
-	4	120	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	87
-	110	74
-	3	120	79	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	158	84
-	164	67
-	171	82
-	4	158	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	67
-	171	82
-	3	158	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	67
-	158	84
-	155	68
-	4	164	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	84
-	155	68
-	3	164	67	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	147	68
-	132	82
-	138	67
-	4	147	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	82
-	138	67
-	3	147	68	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	120	79
-	138	67
-	132	82
-	4	120	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	67
-	132	82
-	3	120	79	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	202	109
-	205	85
-	217	100
-	4	202	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	85
-	217	100
-	3	202	109	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	205	85
-	202	109
-	192	93
-	4	205	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	109
-	192	93
-	3	205	85	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	115
-	219	144
-	211	126
-	4	228	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	144
-	211	126
-	3	228	115	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	211	126
-	217	100
-	228	115
-	4	211	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	100
-	228	115
-	3	211	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	101	226
-	137	215
-	136	232
-	4	101	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	215
-	136	232
-	3	101	226	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	137	215
-	101	226
-	102	210
-	4	137	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	226
-	102	210
-	3	137	215	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	66	134
-	94	128
-	86	146
-	4	66	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	128
-	86	146
-	3	66	134	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	94	128
-	66	134
-	75	118
-	4	94	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	134
-	75	118
-	3	94	128	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	217	100
-	211	126
-	202	109
-	4	217	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	126
-	202	109
-	3	217	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	84
-	155	68
-	158	84
-	4	145	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	68
-	158	84
-	3	145	84	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	68
-	145	84
-	147	68
-	4	155	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	84
-	147	68
-	3	155	68	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	82
-	147	68
-	145	84
-	4	132	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	68
-	145	84
-	3	132	82	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	231	178
-	206	207
-	203	190
-	4	231	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	207
-	203	190
-	3	231	178	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	203	190
-	226	161
-	231	178
-	4	203	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	161
-	231	178
-	3	203	190	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	111	94
-	86	102
-	98	87
-	4	111	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	102
-	98	87
-	3	111	94	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	98	87
-	120	79
-	111	94
-	4	98	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	79
-	111	94
-	3	98	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	98
-	182	78
-	192	93
-	4	178	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	78
-	192	93
-	3	178	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	78
-	178	98
-	171	82
-	4	182	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	98
-	171	82
-	3	182	78	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	75	118
-	102	111
-	94	128
-	4	75	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	111
-	94	128
-	3	75	118	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	102	111
-	75	118
-	86	102
-	4	102	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	118
-	86	102
-	3	102	111	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	86	102
-	111	94
-	102	111
-	4	86	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	94
-	102	111
-	3	86	102	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	132	82
-	111	94
-	120	79
-	4	132	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	94
-	120	79
-	3	132	82	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	206	207
-	173	231
-	172	214
-	4	206	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	231
-	172	214
-	3	206	207	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	232
-	172	214
-	173	231
-	4	136	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	214
-	173	231
-	3	136	232	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	75	182
-	108	174
-	104	192
-	4	75	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	174
-	104	192
-	3	75	182	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	108	174
-	75	182
-	80	164
-	4	108	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	182
-	80	164
-	3	108	174	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	214
-	136	232
-	137	215
-	4	172	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	232
-	137	215
-	3	172	214	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	214
-	203	190
-	206	207
-	4	172	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	190
-	206	207
-	3	172	214	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	226	161
-	203	190
-	200	172
-	4	226	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	190
-	200	172
-	3	226	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	200	172
-	219	144
-	226	161
-	4	200	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	144
-	226	161
-	3	200	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	101
-	171	82
-	178	98
-	4	161	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	82
-	178	98
-	3	161	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	82
-	161	101
-	158	84
-	4	171	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	101
-	158	84
-	3	171	82	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	116
-	192	93
-	202	109
-	4	184	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	93
-	202	109
-	3	184	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	192	93
-	184	116
-	178	98
-	4	192	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	116
-	178	98
-	3	192	93	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	84
-	126	99
-	132	82
-	4	145	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	99
-	132	82
-	3	145	84	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	111	94
-	132	82
-	126	99
-	4	111	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	82
-	126	99
-	3	111	94	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	102	210
-	137	197
-	137	215
-	4	102	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	197
-	137	215
-	3	102	210	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	137	197
-	102	210
-	104	192
-	4	137	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	210
-	104	192
-	3	137	197	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	126	99
-	102	111
-	111	94
-	4	126	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	111
-	111	94
-	3	126	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	101
-	158	84
-	161	101
-	4	143	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	84
-	161	101
-	3	143	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	158	84
-	143	101
-	145	84
-	4	158	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	101
-	145	84
-	3	158	84	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	80	164
-	111	155
-	108	174
-	4	80	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	155
-	108	174
-	3	80	164	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	111	155
-	80	164
-	86	146
-	4	111	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	164
-	86	146
-	3	111	155	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	126	99
-	145	84
-	143	101
-	4	126	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	84
-	143	101
-	3	126	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	219	144
-	200	172
-	195	153
-	4	219	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	172
-	195	153
-	3	219	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	153
-	211	126
-	219	144
-	4	195	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	126
-	219	144
-	3	195	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	134
-	202	109
-	211	126
-	4	190	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	109
-	211	126
-	3	190	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	109
-	190	134
-	184	116
-	4	202	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	134
-	184	116
-	3	202	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	211	126
-	195	153
-	190	134
-	4	211	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	153
-	190	134
-	3	211	126	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	121	117
-	94	128
-	102	111
-	4	121	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	128
-	102	111
-	3	121	117	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	102	111
-	126	99
-	121	117
-	4	102	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	99
-	121	117
-	3	102	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	203	190
-	172	214
-	171	197
-	4	203	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	214
-	171	197
-	3	203	190	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	137	215
-	171	197
-	172	214
-	4	137	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	197
-	172	214
-	3	137	215	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	171	197
-	200	172
-	203	190
-	4	171	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	172
-	203	190
-	3	171	197	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	86	146
-	116	136
-	111	155
-	4	86	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	136
-	111	155
-	3	86	146	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	116	136
-	86	146
-	94	128
-	4	116	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	146
-	94	128
-	3	116	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	119
-	178	98
-	184	116
-	4	163	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	98
-	184	116
-	3	163	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	98
-	163	119
-	161	101
-	4	178	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	119
-	161	101
-	3	178	98	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	171	197
-	137	215
-	137	197
-	4	171	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	215
-	137	197
-	3	171	197	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	94	128
-	121	117
-	116	136
-	4	94	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	117
-	116	136
-	3	94	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	101
-	121	117
-	126	99
-	4	143	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	117
-	126	99
-	3	143	101	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	104	192
-	138	178
-	137	197
-	4	104	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	178
-	137	197
-	3	104	192	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	138	178
-	104	192
-	108	174
-	4	138	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	192
-	108	174
-	3	138	178	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	120
-	161	101
-	163	119
-	4	142	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	101
-	163	119
-	3	142	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	161	101
-	142	120
-	143	101
-	4	161	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	120
-	143	101
-	3	161	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	121	117
-	143	101
-	142	120
-	4	121	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	101
-	142	120
-	3	121	117	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	200	172
-	171	197
-	170	178
-	4	200	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	197
-	170	178
-	3	200	172	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	170	178
-	195	153
-	200	172
-	4	170	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	153
-	200	172
-	3	170	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	139
-	184	116
-	190	134
-	4	166	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	116
-	190	134
-	3	166	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	184	116
-	166	139
-	163	119
-	4	184	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	139
-	163	119
-	3	184	116	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	137	197
-	170	178
-	171	197
-	4	137	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	178
-	171	197
-	3	137	197	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	142	120
-	116	136
-	121	117
-	4	142	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	136
-	121	117
-	3	142	120	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	108	174
-	139	159
-	138	178
-	4	108	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	159
-	138	178
-	3	108	174	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	139	159
-	108	174
-	111	155
-	4	139	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	174
-	111	155
-	3	139	159	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	195	153
-	170	178
-	168	158
-	4	195	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	178
-	168	158
-	3	195	153	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	168	158
-	190	134
-	195	153
-	4	168	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	134
-	195	153
-	3	168	158	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	170	178
-	137	197
-	138	178
-	4	170	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	197
-	138	178
-	3	170	178	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	190	134
-	168	158
-	166	139
-	4	190	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	158
-	166	139
-	3	190	134	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	140	139
-	111	155
-	116	136
-	4	140	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	155
-	116	136
-	3	140	139	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	116	136
-	142	120
-	140	139
-	4	116	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	120
-	140	139
-	3	116	136	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	111	155
-	140	139
-	139	159
-	4	111	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	139
-	139	159
-	3	111	155	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	140	139
-	163	119
-	166	139
-	4	140	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	119
-	166	139
-	3	140	139	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	163	119
-	140	139
-	142	120
-	4	163	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	139
-	142	120
-	3	163	119	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	138	178
-	168	158
-	170	178
-	4	138	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	158
-	170	178
-	3	138	178	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	168	158
-	138	178
-	139	159
-	4	168	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	178
-	139	159
-	3	168	158	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	139	159
-	166	139
-	168	158
-	4	139	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	139
-	168	158
-	3	139	159	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	166	139
-	139	159
-	140	139
-	4	166	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	159
-	140	139
-	3	166	139	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/3doptpts.eps b/books/ps/3doptpts.eps
new file mode 100644
index 0000000..9444e51
--- /dev/null
+++ b/books/ps/3doptpts.eps
@@ -0,0 +1,2006 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 3doptpts.eps
+%%CreationDate: Thu Mar 28 19:46:25 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 321 321
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 306.70866141732284 translate
+306.70866141732284 -306.70866141732284 scale
+% Image geometry
+426 426 8
+% Transformation matrix
+[ 426 0 0 426 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 426 string def
+/gstr 426 string def
+/bstr 426 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        93071 ASCII Bytes
+colorimage
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcD_Lq#H!G\,Us~>
+JcD_Lq#H!G\,Us~>
+JcD_Lq#H!G\,Us~>
+JcDbM!!)orrr@WM\,Us~>
+JcDbM!!)orrr@WM\,Us~>
+JcDbM!!)orrr@WM\,Us~>
+JcDPGrr@WM[f:j~>
+JcDPGrr@WM[f:j~>
+JcDPGrr@WM[f:j~>
+JcDSHrr@WM[Jta~>
+JcDSHrr@WM[Jta~>
+JcDSHrr@WM[Jta~>
+JcDSHrr@WM[Jta~>
+JcDSHrr@WM[Jta~>
+JcDSHrr@WM[Jta~>
+JcDVIrr@WM[/YX~>
+JcDVIrr@WM[/YX~>
+JcDVIrr@WM[/YX~>
+JcDYJrr@WMZi>O~>
+JcDYJrr@WMZi>O~>
+JcDYJrr@WMZi>O~>
+JcD\Krr@WMZN#F~>
+JcD\Krr@WMZN#F~>
+JcD\Krr@WMZN#F~>
+JcD\KrrDus!!%TM\Gq'~>
+JcD\KrrDus!!%TM\Gq'~>
+JcD\KrrDus!!%TM\Gq'~>
+JcD_LrrDrr!!%TM\Gq'~>
+JcD_LrrDrr!!%TM\Gq'~>
+JcD_LrrDrr!!%TM\Gq'~>
+JcDbMpAfdE\Gq'~>
+JcDbMpAfdE\Gq'~>
+JcDbMpAfdE\Gq'~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcE"T!!%TMW;hA~>
+JcF'rc2[isq>c*H`;b>~>
+JcF'rc2[isq>c*H`;b>~>
+JcF'rc2[isq>c*H`;b>~>
+JcF@%q#L;c!HS8-T`K37n=fi6!!)l!q#H!Gbl<1~>
+JcF@%q#L;c!HS8-T`K37n=fi6!!)l!q#H!Gbl<1~>
+JcF@%q#L;c!HS8-T`K37n=fi6!!)l!q#H!Gbl<1~>
+JcFX-q#L&\rc8&>n"K`%!!)Vaqh"kKnuqihJcF7"J,~>
+JcFX-q#L&\rc8&>n"K`%!!)Vaqh"kKnuqihJcF7"J,~>
+JcFX-q#L&\rc8&>n"K`%!!)Vaqh"kKnuqihJcF7"J,~>
+JcFd1r;Zk]!:QW[ErZ41U&8s3!;3&^K)bo=YQ'7P!.k1&s*t~>
+JcFd1r;Zk]!:QW[ErZ41U&8s3!;3&^K)bo=YQ'7P!.k1&s*t~>
+JcFd1r;Zk]!:QW[ErZ41U&8s3!;3&^K)bo=YQ'7P!.k1&s*t~>
+JcFp5r;ceZs'bs.nY,i$!!)YbqJuW:pn@G7!!)Pmr.=tLqlfquJcFO*J,~>
+JcFp5r;ceZs'bs.nY,i$!!)YbqJuW:pn@G7!!)Pmr.=tLqlfquJcFO*J,~>
+JcFp5r;ceZs'bs.nY,i$!!)YbqJuW:pn@G7!!)Pmr.=tLqlfquJcFO*J,~>
+JcG'9r;cYVraPm-oV),&!!)_dpi?E8qk<\8!!)Ypq1AYIp94DpJcF[.J,~>
+JcG'9r;cYVraPm-oV),&!!)_dpi?E8qk<\8!!)Ypq1AYIp94DpJcF[.J,~>
+JcG'9r;cYVraPm-oV),&!!)_dpi?E8qk<\8!!)Ypq1AYIp94DpJcF[.J,~>
+JcG3=r;cMRr*fX+p7_8&!!)hgp2^36rLrk9!!)bspOiJGnZVlkJcFg2J,~>
+JcG3=r;cMRr*fX+p7_8&!!)hgp2^36rLrk9!!)bspOiJGnZVlkJcFg2J,~>
+JcG3=r;cMRr*fX+p7_8&!!)hgp2^36rLrk9!!)bspOiJGnZVlkJcFg2J,~>
+JcG?Ar;cDOqI0F)pn@G'!!)kholC-6U%*a8!;itlK)bo;YPeHPs60K5~>
+JcG?Ar;cDOqI0F)pn@G'!!)kholC-6U%*a8!;itlK)bo;YPeHPs60K5~>
+JcG?Ar;cDOqI0F)pn@G'!!)kholC-6U%*a8!;itlK)bo;YPeHPs60K5~>
+JcGKEr;c8Kq-s@(qk<\(!!)tkq/c3/p4E>FribjE!!)5dre(1MJcG*:J,~>
+JcGKEr;c8Kq-s@(qk<\(!!)tkq/c3/p4E>FribjE!!)5dre(1MJcG*:J,~>
+JcGKEr;c8Kq-s@(qk<\(!!)tkq/c3/p4E>FribjE!!)5dre(1MJcG*:J,~>
+JcGTHrW)q\!b)-0n<3NT!!)tkoQ0X)qh"kKr.FYBn:U`@o<7h>rW)r$r;_EKnGe"~>
+JcGTHrW)q\!b)-0n<3NT!!)tkoQ0X)qh"kKr.FYBn:U`@o<7h>rW)r$r;_EKnGe"~>
+JcGTHrW)q\!b)-0n<3NT!!)tkoQ0X)qh"kKr.FYBn:U`@o<7h>rW)r$r;_EKnGe"~>
+JcG`Lr;c_XraPj,oTJlV"9>-hF*%!S!J:CAK)boBK)kt)o`4rC!!)u$l\#3;pTOPrJcG?AJ,~>
+JcG`Lr;c_XraPj,oTJlV"9>-hF*%!S!J:CAK)boBK)kt)o`4rC!!)u$l\#3;pTOPrJcG?AJ,~>
+JcG`Lr;c_XraPj,oTJlV"9>-hF*%!S!J:CAK)boBK)kt)o`4rC!!)u$l\#3;pTOPrJcG?AJ,~>
+K)bcLpQGD_rrDbUp1!n!oRd,Dn:L]@nq-oBoRm#@l\#0:nuqulJcGKEJ,~>
+K)bcLpQGD_rrDbUp1!n!oRd,Dn:L]@nq-oBoRm#@l\#0:nuqulJcGKEJ,~>
+K)bcLpQGD_rrDbUp1!n!oRd,Dn:L]@nq-oBoRm#@l\#0:nuqulJcGKEJ,~>
+LB%2Po9/oYrW)bWqI9C'rfZf(!!)PA!PJL(K)boAK)u%9P5PCOKDkl:YPeHPs82hH~>
+LB%2Po9/oYrW)bWqI9C'rfZf(!!)PA!PJL(K)boAK)u%9P5PCOKDkl:YPeHPs82hH~>
+LB%2Po9/oYrW)bWqI9C'rfZf(!!)PA!PJL(K)boAK)u%9P5PCOKDkl:YPeHPs82hH~>
+M?!PTmumBRrW)n[r*oX*qiUpZnUgfAnUgkU!:kaB!:b[A!;hrX!;M3H!9C?^!.k1Ms*t~>
+M?!PTmumBRrW)n[r*oX*qiUpZnUgfAnUgkU!:kaB!:b[A!;hrX!;M3H!9C?^!.k1Ms*t~>
+M?!PTmumBRrW)n[r*oX*qiUpZnUgfAnUgkU!:kaB!:b[A!;hrX!;M3H!9C?^!.k1Ms*t~>
+N;rbTmum9OrrE(^!+Pm,plYUWnq-td!:b[B]`@VU!!)PA!!)bVrW)qMrW)Pnn<3YKJcC6~>
+N;rbTmum9OrrE(^!+Pm,plYUWnq-td!:b[B]`@VU!!)PA!!)bVrW)qMrW)Pnn<3YKJcC6~>
+N;rbTmum9OrrE(^!+Pm,plYUWnq-td!:b[B]`@VU!!)PA!!)bVrW)qMrW)Pnn<3YKJcC6~>
+NrT+ZrK@1Xr;cGPnm_OtoTB1Snq-td!:kdB]`8'(K)rXcnq-td!;)HQ!9B=A!;iu!!/1B&~>
+NrT+ZrK@1Xr;cGPnm_OtoTB1Snq-td!:kdB]`8'(K)rXcnq-td!;)HQ!9B=A!;iu!!/1B&~>
+NrT+ZrK@1Xr;cGPnm_OtoTB1Snq-td!:kdB]`8'(K)rXcnq-td!;)HQ!9B=A!;iu!!/1B&~>
+OoPC\qNCbRr;cPSpL=($s,m?^o9'(Rnq-td!:kdB]`8'(K)rXcnq-td!:u?T!0WND!:5mI!;*Jp
+!/CN(~>
+OoPC\qNCbRr;cPSpL=($s,m?^o9'(Rnq-td!:kdB]`8'(K)rXcnq-td!:u?T!0WND!:5mI!;*Jp
+!/CN(~>
+OoPC\qNCbRr;cPSpL=($s,m?^o9'(Rnq-td!:kdB]`8'(K)rXcnq-td!:u?T!0WND!:5mI!;*Jp
+!/CN(~>
+`;]f;dJs4Hp6,5Kr;c\WqdTL(qiUpZoTB6u!:tjCb5_P5KE&Ub!:tgD]`@VU!QtK7OoPLZP5PCQ
+P5PCKYPnOMrr<&0s*t~>
+`;]f;dJs4Hp6,5Kr;c\WqdTL(qiUpZoTB6u!:tjCb5_P5KE&Ub!:tgD]`@VU!QtK7OoPLZP5PCQ
+P5PCKYPnOMrr<&0s*t~>
+`;]f;dJs4Hp6,5Kr;c\WqdTL(qiUpZoTB6u!:tjCb5_P5KE&Ub!:tgD]`@VU!QtK7OoPLZP5PCQ
+P5PCKYPnOMrr<&0s*t~>
+`W,o;ec5UKoTJlEr;ch[s'kp,pQ>LVoTB6u!:tjCb5_P6KDrOa!;(pD]`8'(KE'*p!:u?R!;DZT
+!;r#Y!9^Qc!7h,K!4r2\~>
+`W,o;ec5UKoTJlEr;ch[s'kp,pQ>LVoTB6u!:tjCb5_P6KDrOa!;(pD]`8'(KE'*p!:u?R!;DZT
+!;r#Y!9^Qc!7h,K!4r2\~>
+`W,o;ec5UKoTJlEr;ch[s'kp,pQ>LVoTB6u!:tjCb5_P6KDrOa!;(pD]`8'(KE'*p!:u?R!;DZT
+!;r#Y!9^Qc!7h,K!4r2\~>
+`;fc9g&M'Pn<3?>quH>O!!)YS!QtK7KE'*p!:tjB]`8')KE&Ub!:tjCb5_P6OoPLRP5PC\P2`\E
+!8@JO!4i,[~>
+`;fc9g&M'Pn<3?>quH>O!!)YS!QtK7KE'*p!:tjB]`8')KE&Ub!:tjCb5_P6OoPLRP5PC\P2`\E
+!8@JO!4i,[~>
+`;fc9g&M'Pn<3?>quH>O!!)YS!QtK7KE'*p!:tjB]`8')KE&Ub!:tjCb5_P6OoPLRP5PC\P2`\E
+!8@JO!4i,[~>
+_uKZ8h>dHSm?7*=rVuqlnWEkPoof?u!!)YDrlY9Ao7R%U!!)YDs1JC4oRm.d!!)YS!QtK5Ook]X
+!!)SQm]ZWjh>dER\Gq'~>
+_uKZ8h>dHSm?7*=rVuqlnWEkPoof?u!!)YDrlY9Ao7R%U!!)YDs1JC4oRm.d!!)YS!QtK5Ook]X
+!!)SQm]ZWjh>dER\Gq'~>
+_uKZ8h>dHSm?7*=rVuqlnWEkPoof?u!!)YDrlY9Ao7R%U!!)YDs1JC4oRm.d!!)YS!QtK5Ook]X
+!!)SQm]ZWjh>dER\Gq'~>
+_>jH6iW&oXl&td<rrE"knra$s!;2NTb5_P7KDs$o!;(pB]`8'*KDrOa!;(pCb5_P7Oo``+nWEkP
+rh9;kjc]PFrW(pWrW'D,J,~>
+_>jH6iW&oXl&td<rrE"knra$s!;2NTb5_P7KDs$o!;(pB]`8'*KDrOa!;(pCb5_P7Oo``+nWEkP
+rh9;kjc]PFrW(pWrW'D,J,~>
+_>jH6iW&oXl&td<rrE"knra$s!;2NTb5_P7KDs$o!;(pB]`8'*KDrOa!;(pCb5_P7Oo``+nWEkP
+rh9;kjc]PFrW(pWrW'D,J,~>
+_#O?5jo>,Vm#q3BrW)ki!!)SQ!QtK9P5i]*!;(pCb5_P7KDiI`!;2!D]`8')KDs$o!;)ETb5h'q
+!!)nirrD/Dq#KOVr;a8*J,~>
+_#O?5jo>,Vm#q3BrW)ki!!)SQ!QtK9P5i]*!;(pCb5_P7KDiI`!;2!D]`8')KDs$o!;)ETb5h'q
+!!)nirrD/Dq#KOVr;a8*J,~>
+_#O?5jo>,Vm#q3BrW)ki!!)SQ!QtK9P5i]*!;(pCb5_P7KDiI`!;2!D]`8')KDs$o!;)ETb5h'q
+!!)nirrD/Dq#KOVr;a8*J,~>
+^An04kPkM^rK@+VpAjlLrDERpq4RiA!:u?Sb5h3us2tBBoRm.d!!)YDrOi12on37W!!)\ErQ>0@
+oof?u!!)SQ!QtK=U&G&_P4ntP^&J)rs8;r)s*t~>
+^An04kPkM^rK@+VpAjlLrDERpq4RiA!:u?Sb5h3us2tBBoRm.d!!)YDrOi12on37W!!)\ErQ>0@
+oof?u!!)SQ!QtK=U&G&_P4ntP^&J)rs8;r)s*t~>
+^An04kPkM^rK@+VpAjlLrDERpq4RiA!:u?Sb5h3us2tBBoRm.d!!)YDrOi12on37W!!)\ErQ>0@
+oof?u!!)SQ!QtK=U&G&_P4ntP^&J)rs8;r)s*t~>
+^&S$2li6tbqi^SKp&P,UrW)\d!S@DDOo``+p6,Eu!!)\ErQ>0@on31U!!)_FrOi12on34d!!)\T
+s2tBBnra$s!;<,d!<85U!:@K"!:9aa!4)WT~>
+^&S$2li6tbqi^SKp&P,UrW)\d!S@DDOo``+p6,Eu!!)\ErQ>0@on31U!!)_FrOi12on34d!!)\T
+s2tBBnra$s!;<,d!<85U!:@K"!:9aa!4)WT~>
+^&S$2li6tbqi^SKp&P,UrW)\d!S@DDOo``+p6,Eu!!)\ErQ>0@on31U!!)_FrOi12on34d!!)\T
+s2tBBnra$s!;<,d!<85U!:@K"!:9aa!4)WT~>
+]`7p1mf3:epQFi>rrD\b!S@DEP5i]*!;;TSb5_P9KDisn!;2!B]`8'+KDiI`!;;'Cb5_P8P5i]*
+!:l9Rb5h1.rrE%lj1PEmmf34cZ2]=~>
+]`7p1mf3:epQFi>rrD\b!S@DEP5i]*!;;TSb5_P9KDisn!;2!B]`8'+KDiI`!;;'Cb5_P8P5i]*
+!:l9Rb5h1.rrE%lj1PEmmf34cZ2]=~>
+]`7p1mf3:epQFi>rrD\b!S@DEP5i]*!;;TSb5_P9KDisn!;2!B]`8'+KDiI`!;;'Cb5_P8P5i]*
+!:l9Rb5h1.rrE%lj1PEmmf34cZ2]=~>
+])V^/o)J^ioTJT=!!)S`!S@DEP5i]*!;;TSb5_P9KDisn!;2!B]`8'+KDiI`!;;'Cb5_P9P5`W)
+!:uBRb5_P7T`Y:g!!)hgl+R)snc/RgYQ'+~>
+])V^/o)J^ioTJT=!!)S`!S@DEP5i]*!;;TSb5_P9KDisn!;2!B]`8'+KDiI`!;;'Cb5_P9P5`W)
+!:uBRb5_P7T`Y:g!!)hgl+R)snc/RgYQ'+~>
+])V^/o)J^ioTJT=!!)S`!S@DEP5i]*!;;TSb5_P9KDisn!;2!B]`8'+KDiI`!;;'Cb5_P9P5`W)
+!:uBRb5_P7T`Y:g!!)hgl+R)snc/RgYQ'+~>
+\c;U.p&G$lnWNB=rrDV`s4@;OoTK6t!!)_UrQ>0@pOiCe!!)_Fqn2t0pOiCW!!)_Fr6#'?p6,Eu
+!!)VRs2tBBoUu6brh0;lo:bTcrrD`lr;a##J,~>
+\c;U.p&G$lnWNB=rrDV`s4@;OoTK6t!!)_UrQ>0@pOiCe!!)_Fqn2t0pOiCW!!)_Fr6#'?p6,Eu
+!!)VRs2tBBoUu6brh0;lo:bTcrrD`lr;a##J,~>
+\c;U.p&G$lnWNB=rrDV`s4@;OoTK6t!!)_UrQ>0@pOiCe!!)_Fqn2t0pOiCW!!)_Fr6#'?p6,Eu
+!!)VRs2tBBoUu6brh0;lo:bTcrrD`lr;a##J,~>
+\,ZF-q#C?om?7*=rrDP^s4@;OoTK6t!!)bVr6#'?pOiCe!!)_Fqn2t0pOiCW!!)bGqo\s>pQGKu
+!!)YSrlY9AoUu6brLs5kn"K<crrDior;`u"J,~>
+\,ZF-q#C?om?7*=rrDP^s4@;OoTK6t!!)bVr6#'?pOiCe!!)_Fqn2t0pOiCW!!)bGqo\s>pQGKu
+!!)YSrlY9AoUu6brLs5kn"K<crrDior;`u"J,~>
+\,ZF-q#C?om?7*=rrDP^s4@;OoTK6t!!)bVr6#'?pOiCe!!)_Fqn2t0pOiCW!!)bGqo\s>pQGKu
+!!)YSrlY9AoUu6brLs5kn"K<crrDior;`u"J,~>
+[f?:+r;ZcslB:j<!!)ni!S@DGU&WaF!;2NSb5_P:P5NK'!;D-Db5_P9KDW=^!;M3D]`8',KDWgl
+!;DZTb5_P7P5`W)!;3#dfDtfBrrD>XpV$S,r;Z]qX8d\~>
+[f?:+r;ZcslB:j<!!)ni!S@DGU&WaF!;2NSb5_P:P5NK'!;D-Db5_P9KDW=^!;M3D]`8',KDWgl
+!;DZTb5_P7P5`W)!;3#dfDtfBrrD>XpV$S,r;Z]qX8d\~>
+[f?:+r;ZcslB:j<!!)ni!S@DGU&WaF!;2NSb5_P:P5NK'!;D-Db5_P9KDW=^!;M3D]`8',KDWgl
+!;DZTb5_P7P5`W)!;3#dfDtfBrrD>XpV$S,r;Z]qX8d\~>
+[K$1*rr2rukE>X<rrDnh!S@DGU&WaF!;2NSb5_P:P5NK'!;M3Db5_P:KDN7]!;M3D]`8',KDWgl
+!;DZTb5_P8P5`W)!;)rcfDt`@!!))Rr4W+1s8W#tWrIS~>
+[K$1*rr2rukE>X<rrDnh!S@DGU&WaF!;2NSb5_P:P5NK'!;M3Db5_P:KDN7]!;M3D]`8',KDWgl
+!;DZTb5_P8P5`W)!;)rcfDt`@!!))Rr4W+1s8W#tWrIS~>
+[K$1*rr2rukE>X<rrDnh!S@DGU&WaF!;2NSb5_P:P5NK'!;M3Db5_P:KDN7]!;M3D]`8',KDWgl
+!;DZTb5_P8P5`W)!;)rcfDt`@!!))Rr4W+1s8W#tWrIS~>
+ZiBq'jHBI=rrDhf!S@DGU&WaF!;2NSb5_P:P5NK'!;M3Db5_P:KDN7]!;M3D]`8'-KDNak!;M`T
+b5_P8P5`W)!;3&cfDkpHU&P,MU&=tis*t~>
+ZiBq'jHBI=rrDhf!S@DGU&WaF!;2NSb5_P:P5NK'!;M3Db5_P:KDN7]!;M3D]`8'-KDNak!;M`T
+b5_P8P5`W)!;3&cfDkpHU&P,MU&=tis*t~>
+ZiBq'jHBI=rrDhf!S@DGU&WaF!;2NSb5_P:P5NK'!;M3Db5_P:KDN7]!;M3D]`8'-KDNak!;M`T
+b5_P8P5`W)!;3&cfDkpHU&P,MU&=tis*t~>
+ZN'q)!/'Y=p6,GQ!!)_d!S@DHU&N[E!;2NSb5_P;P5EE&!;M3Db5_P:KDN7]!;V9D]`8'-KDNak
+!;M`Tb5_P8P5`W)!;3&cfDkpFU&P,cU$;WUs*t~>
+ZN'q)!/'Y=p6,GQ!!)_d!S@DHU&N[E!;2NSb5_P;P5EE&!;M3Db5_P:KDN7]!;V9D]`8'-KDNak
+!;M`Tb5_P8P5`W)!;3&cfDkpFU&P,cU$;WUs*t~>
+ZN'q)!/'Y=p6,GQ!!)_d!S@DHU&N[E!;2NSb5_P;P5EE&!;M3Db5_P:KDN7]!;V9D]`8'-KDNak
+!;M`Tb5_P8P5`W)!;3&cfDkpFU&P,cU$;WUs*t~>
+Zi:"*r.FH8oDnQX!S@DHU&N[E!;;TSb5_P;P5EE&!;V9Db5_P;KDE1\!;V9D]`8'.KDE[j!;M`T
+b5_P9P5WQ(!;3&cfDkpDT`G.epAjKl!!&ttJ,~>
+Zi:"*r.FH8oDnQX!S@DHU&N[E!;;TSb5_P;P5EE&!;V9Db5_P;KDE1\!;V9D]`8'.KDE[j!;M`T
+b5_P9P5WQ(!;3&cfDkpDT`G.epAjKl!!&ttJ,~>
+Zi:"*r.FH8oDnQX!S@DHU&N[E!;;TSb5_P;P5EE&!;V9Db5_P;KDE1\!;V9D]`8'.KDE[j!;M`T
+b5_P9P5WQ(!;3&cfDkpDT`G.epAjKl!!&ttJ,~>
+[K$7,pk.d-!<B=qT`NdGpS%T=!!)_UrQ>0@plbNt!!)hIq9&a<q1JLV!!)hIqRlk/q1JLd!!)hX
+qo\s>p6,Bt!!)_ds4@;Oo:c-`rLr;crrB)!J,~>
+[K$7,pk.d-!<B=qT`NdGpS%T=!!)_UrQ>0@plbNt!!)hIq9&a<q1JLV!!)hIqRlk/q1JLd!!)hX
+qo\s>p6,Bt!!)_ds4@;Oo:c-`rLr;crrB)!J,~>
+[K$7,pk.d-!<B=qT`NdGpS%T=!!)_UrQ>0@plbNt!!)hIq9&a<q1JLV!!)hIqRlk/q1JLd!!)hX
+qo\s>p6,Bt!!)_ds4@;Oo:c-`rLr;crrB)!J,~>
+[f6=-oRlL-rrE)&!!)_ds4@;OpS%Q<!!)bVrQ>0@q3(Tt!!)hIq9&a<qLeRV!!)kJq7Qb.q1JOe
+!!)eWqo\s>pQGHt!!)_ds4@;Oo:Z6dYHIs&U#s#g!3?-M~>
+[f6=-oRlL-rrE)&!!)_ds4@;OpS%Q<!!)bVrQ>0@q3(Tt!!)hIq9&a<qLeRV!!)kJq7Qb.q1JOe
+!!)eWqo\s>pQGHt!!)_ds4@;Oo:Z6dYHIs&U#s#g!3?-M~>
+[f6=-oRlL-rrE)&!!)_ds4@;OpS%Q<!!)bVrQ>0@q3(Tt!!)hIq9&a<qLeRV!!)kJq7Qb.q1JOe
+!!)eWqo\s>pQGHt!!)_ds4@;Oo:Z6dYHIs&U#s#g!3?-M~>
+\GuR/nUp:-!!)u$!!)_ds4@;OpS%Q<!!)bVrQ>0@q3(Tt!!)hIq9&a<qLeRV!!)kJq7Qb.qLeUe
+!!)hXqTAj=pQGHt!!)_ds4@;Oo:Z-aric>%pS$lcrrB2$J,~>
+\GuR/nUp:-!!)u$!!)_ds4@;OpS%Q<!!)bVrQ>0@q3(Tt!!)hIq9&a<qLeRV!!)kJq7Qb.qLeUe
+!!)hXqTAj=pQGHt!!)_ds4@;Oo:Z-aric>%pS$lcrrB2$J,~>
+\GuR/nUp:-!!)u$!!)_ds4@;OpS%Q<!!)bVrQ>0@q3(Tt!!)hIq9&a<qLeRV!!)kJq7Qb.qLeUe
+!!)hXqTAj=pQGHt!!)_ds4@;Oo:Z-aric>%pS$lcrrB2$J,~>
+\c2X0m=Y"-rrDu#!!)_ds4@;Opn@W<!!)eWr6#'?q3(Tt!!)kJpr`X;qLeRV!!)kJq7Qb.qLeUe
+!!)hXqTAj=pQGHt!!)bern%2NoUu<<!;s##!:uoO]`8&8s*t~>
+\c2X0m=Y"-rrDu#!!)_ds4@;Opn@W<!!)eWr6#'?q3(Tt!!)kJpr`X;qLeRV!!)kJq7Qb.qLeUe
+!!)hXqTAj=pQGHt!!)bern%2NoUu<<!;s##!:uoO]`8&8s*t~>
+\c2X0m=Y"-rrDu#!!)_ds4@;Opn@W<!!)eWr6#'?q3(Tt!!)kJpr`X;qLeRV!!)kJq7Qb.qLeUe
+!!)hXqTAj=pQGHt!!)bern%2NoUu<<!;s##!:uoO]`8&8s*t~>
+])Ma1l@\e-!!)o"!S@DGU&WaF!;N8cfDkpHP5EE&!;_lTb5_P=KD<Ui!;hEC]`8'0KD<+[!;hED
+b5_P<P5<?%!;M`Sb5_P:U&N[E!;)rb!;`o!!:ccP^&J):s*t~>
+])Ma1l@\e-!!)o"!S@DGU&WaF!;N8cfDkpHP5EE&!;_lTb5_P=KD<Ui!;hEC]`8'0KD<+[!;hED
+b5_P<P5<?%!;M`Sb5_P:U&N[E!;)rb!;`o!!:ccP^&J):s*t~>
+])Ma1l@\e-!!)o"!S@DGU&WaF!;N8cfDkpHP5EE&!;_lTb5_P=KD<Ui!;hEC]`8'0KD<+[!;hED
+b5_P<P5<?%!;M`Sb5_P:U&N[E!;)rb!;`o!!:ccP^&J):s*t~>
+]`8!3kC`V.rrDo!!S@DGU&WaF!;N8cfDkpHP5EE&!;hrTb5_P=KD<Ui!;hEC]`8'0KD<+[!;hED
+b5_P=P539$!;M`Sb5_P;U&EUD!;3#dfDt]M!!)D[o=Y,(Z2]=~>
+]`8!3kC`V.rrDo!!S@DGU&WaF!;N8cfDkpHP5EE&!;hrTb5_P=KD<Ui!;hEC]`8'0KD<+[!;hED
+b5_P=P539$!;M`Sb5_P;U&EUD!;3#dfDt]M!!)D[o=Y,(Z2]=~>
+]`8!3kC`V.rrDo!!S@DGU&WaF!;N8cfDkpHP5EE&!;hrTb5_P=KD<Ui!;hEC]`8'0KD<+[!;hED
+b5_P=P539$!;M`Sb5_P;U&EUD!;3#dfDt]M!!)D[o=Y,(Z2]=~>
+^&J'4j+I;-!!)et!S@DGU&WaF!;N8cfDkpHP5EE&!;hrTb5_P>KD3Oh!;hEC]`8'0KD<+[!;hED
+b5_P=P539$!;VfSb5_P;U&EUD!;3#dfDtZLrrDAYp:^J+Zi>O~>
+^&J'4j+I;-!!)et!S@DGU&WaF!;N8cfDkpHP5EE&!;hrTb5_P>KD3Oh!;hEC]`8'0KD<+[!;hED
+b5_P=P539$!;VfSb5_P;U&EUD!;3#dfDtZLrrDAYp:^J+Zi>O~>
+^&J'4j+I;-!!)et!S@DGU&WaF!;N8cfDkpHP5EE&!;hrTb5_P>KD3Oh!;hEC]`8'0KD<+[!;hED
+b5_P=P539$!;VfSb5_P;U&EUD!;3#dfDtZLrrDAYp:^J+Zi>O~>
+^]4<6ie.10pTFVM!;E2dfDkpHU&<OC!;M`Sb5_P>P539$!;hECb5_P?KD)tY!;qKD]`8'1KD3Oh
+!;_lSb5_P<P5<?%!;N8dfDkpFU&WaF!;3Pp!9p3Q]`8&>s*t~>
+^]4<6ie.10pTFVM!;E2dfDkpHU&<OC!;M`Sb5_P>P539$!;hECb5_P?KD)tY!;qKD]`8'1KD3Oh
+!;_lSb5_P<P5<?%!;N8dfDkpFU&WaF!;3Pp!9p3Q]`8&>s*t~>
+^]4<6ie.10pTFVM!;E2dfDkpHU&<OC!;M`Sb5_P>P539$!;hECb5_P?KD)tY!;qKD]`8'1KD3Oh
+!;_lSb5_P<P5<?%!;N8dfDkpFU&WaF!;3Pp!9p3Q]`8&>s*t~>
+_#FB7mXt*2!C$SWY6!8UpS%T=!!)hgqq(lKq3(Tt!!)nZq9&a<qh+Xd!!)qLp:UG+r.FaW!!)qL
+pWEO:qi^`t!!)kYq9&a<q4[`=!!)_ds4@;OornAqrh8ubntH#q!!'G,J,~>
+_#FB7mXt*2!C$SWY6!8UpS%T=!!)hgqq(lKq3(Tt!!)nZq9&a<qh+Xd!!)qLp:UG+r.FaW!!)qL
+pWEO:qi^`t!!)kYq9&a<q4[`=!!)_ds4@;OornAqrh8ubntH#q!!'G,J,~>
+_#FB7mXt*2!C$SWY6!8UpS%T=!!)hgqq(lKq3(Tt!!)nZq9&a<qh+Xd!!)qLp:UG+r.FaW!!)qL
+pWEO:qi^`t!!)kYq9&a<q4[`=!!)_ds4@;OornAqrh8ubntH#q!!'G,J,~>
+_Z0W9qh+J?o033ToWJ;J!;E2dfDkpIU&3IB!;VfSb5_P?P5*3#!;qKCb5_P?KD)tY!;qKD]`8'2
+KD*Ig!;hrSb5_P=P539$!;W>dfDkpFU&WaF!;3Ms!3ZD#U%l=m!;rMl]`8&As*t~>
+_Z0W9qh+J?o033ToWJ;J!;E2dfDkpIU&3IB!;VfSb5_P?P5*3#!;qKCb5_P?KD)tY!;qKD]`8'2
+KD*Ig!;hrSb5_P=P539$!;W>dfDkpFU&WaF!;3Ms!3ZD#U%l=m!;rMl]`8&As*t~>
+_Z0W9qh+J?o033ToWJ;J!;E2dfDkpIU&3IB!;VfSb5_P?P5*3#!;qKCb5_P?KD)tY!;qKD]`8'2
+KD*Ig!;hrSb5_P=P539$!;W>dfDkpFU&WaF!;3Ms!3ZD#U%l=m!;rMl]`8&As*t~>
+_uKahq>fYB!s#O.!;<SsfDtZ>rn%2Nq4[]<!!)hXqTAj=r0$iu!!)qLp<*F9rIadV!!)tMpUpP,
+r.F^d!!)q[pWEO:qNCZt!!)khqq(lKpS%T=!!)\q"9>X/!!)khm_/Aq\Gq'~>
+_uKahq>fYB!s#O.!;<SsfDtZ>rn%2Nq4[]<!!)hXqTAj=r0$iu!!)qLp<*F9rIadV!!)tMpUpP,
+r.F^d!!)q[pWEO:qNCZt!!)khqq(lKpS%T=!!)\q"9>X/!!)khm_/Aq\Gq'~>
+_uKahq>fYB!s#O.!;<SsfDtZ>rn%2Nq4[]<!!)hXqTAj=r0$iu!!)qLp<*F9rIadV!!)tMpUpP,
+r.F^d!!)q[pWEO:qNCZt!!)khqq(lKpS%T=!!)\q"9>X/!!)khm_/Aq\Gq'~>
+`;]f;qh*ro!!*#%!!)bss4@;OpS%T=!!)hgqq(lKq3(Tt!!)q[pr`X;r.F^d!!)tMot:>*rIajX
+!!)qLp<*F9r0$ft!!)nZpr`X;qP!f=!!)bern%2Nore>qriZ?r!;N8O]`A,H])R9~>
+`;]f;qh*ro!!*#%!!)bss4@;OpS%T=!!)hgqq(lKq3(Tt!!)q[pr`X;r.F^d!!)tMot:>*rIajX
+!!)qLp<*F9r0$ft!!)nZpr`X;qP!f=!!)bern%2Nore>qriZ?r!;N8O]`A,H])R9~>
+`;]f;qh*ro!!*#%!!)bss4@;OpS%T=!!)hgqq(lKq3(Tt!!)q[pr`X;r.F^d!!)tMot:>*rIajX
+!!)qLp<*F9r0$ft!!)nZpr`X;qP!f=!!)bern%2Nore>qriZ?r!;N8O]`A,H])R9~>
+`W#o<p4MWprrE#$!!)bsrn%2Nq4[`=!!)khqq(lKqNCZt!!)t\pWEO:rIadd!!)tMot:>*re'pX
+!!)tMoud=8r0$ft!!)nZpr`X;qP!f=!!)efrR_)Mp9+ML!;s##!;3&O^&J)Es*t~>
+`W#o<p4MWprrE#$!!)bsrn%2Nq4[`=!!)khqq(lKqNCZt!!)t\pWEO:rIadd!!)tMot:>*re'pX
+!!)tMoud=8r0$ft!!)nZpr`X;qP!f=!!)efrR_)Mp9+ML!;s##!;3&O^&J)Es*t~>
+`W#o<p4MWprrE#$!!)bsrn%2Nq4[`=!!)khqq(lKqNCZt!!)t\pWEO:rIadd!!)tMot:>*re'pX
+!!)tMoud=8r0$ft!!)nZpr`X;qP!f=!!)efrR_)Mp9+ML!;s##!;3&O^&J)Es*t~>
+a8c/>nUp9p!!)o"!!)bsrn%2Nq4[`=!!)niq:GZIqi^cu!!)t\pWEO:rIadd!!*"NoXt5)re'pX
+!!)tMoud=8rK?lt!!)q[pWEO:qk<l=!!)efrR_)Mp9+ML!;ir"!:uoN]`8&Fs*t~>
+a8c/>nUp9p!!)o"!!)bsrn%2Nq4[`=!!)niq:GZIqi^cu!!)t\pWEO:rIadd!!*"NoXt5)re'pX
+!!)tMoud=8rK?lt!!)q[pWEO:qk<l=!!)efrR_)Mp9+ML!;ir"!:uoN]`8&Fs*t~>
+a8c/>nUp9p!!)o"!!)bsrn%2Nq4[`=!!)niq:GZIqi^cu!!)t\pWEO:rIadd!!*"NoXt5)re'pX
+!!)tMoud=8rK?lt!!)q[pWEO:qk<l=!!)efrR_)Mp9+ML!;ir"!:uoN]`8&Fs*t~>
+aSu5?l\"go!!)l!!!)bsrn%2Nq4[`=!!)niq:GZIqi^cu!!)t\pWEO:rIadd!!*"NoXt5)re'pX
+!!*"NoZI47rK?ou!!)nZpr`X;qP!c<!!)efrR_)Mp9+ML!;`l!!:Z]N]`8&Gs*t~>
+aSu5?l\"go!!)l!!!)bsrn%2Nq4[`=!!)niq:GZIqi^cu!!)t\pWEO:rIadd!!*"NoXt5)re'pX
+!!*"NoZI47rK?ou!!)nZpr`X;qP!c<!!)efrR_)Mp9+ML!;`l!!:Z]N]`8&Gs*t~>
+aSu5?l\"go!!)l!!!)bsrn%2Nq4[`=!!)niq:GZIqi^cu!!)t\pWEO:rIadd!!*"NoXt5)re'pX
+!!*"NoZI47rK?ou!!)nZpr`X;qP!c<!!)efrR_)Mp9+ML!;`l!!:Z]N]`8&Gs*t~>
+ao;>@k(EIo!!)hu!S@DIYQ!/S!;W>dfDkpKU&!=@!;hrTb5_P@P5!-"!<%QCb5_PAKClhY!/#ps
+]`8'3KCm=e!<&)Tb5_P?P5!-"!;iJcfDkpIU&<OC!;E\sfDkpIY5eRjU%,er!5AJ`~>
+ao;>@k(EIo!!)hu!S@DIYQ!/S!;W>dfDkpKU&!=@!;hrTb5_P@P5!-"!<%QCb5_PAKClhY!/#ps
+]`8'3KCm=e!<&)Tb5_P?P5!-"!;iJcfDkpIU&<OC!;E\sfDkpIY5eRjU%,er!5AJ`~>
+ao;>@k(EIo!!)hu!S@DIYQ!/S!;W>dfDkpKU&!=@!;hrTb5_P@P5!-"!<%QCb5_PAKClhY!/#ps
+]`8'3KCm=e!<&)Tb5_P?P5!-"!;iJcfDkpIU&<OC!;E\sfDkpIY5eRjU%,er!5AJ`~>
+b5VGAiIh+o!!)et!S@DIYQ!/S!;W>dfDkpKU&!=@!;r#Tb5_PAP4m'!!<.WCb5qZrKCcbX!/#ps
+]`8'3KCm=e!<//Tb5_P?P5!-"!;iJcfDkpIU&EUD!;<VrfDkpHY5eRgU%H%u!5SVb~>
+b5VGAiIh+o!!)et!S@DIYQ!/S!;W>dfDkpKU&!=@!;r#Tb5_PAP4m'!!<.WCb5qZrKCcbX!/#ps
+]`8'3KCm=e!<//Tb5_P?P5!-"!;iJcfDkpIU&EUD!;<VrfDkpHY5eRgU%H%u!5SVb~>
+b5VGAiIh+o!!)et!S@DIYQ!/S!;W>dfDkpKU&!=@!;r#Tb5_PAP4m'!!<.WCb5qZrKCcbX!/#ps
+]`8'3KCm=e!<//Tb5_P?P5!-"!;iJcfDkpIU&EUD!;<VrfDkpHY5eRgU%H%u!5SVb~>
+bl@\CiIh(/pTFVM!;NbsfDkpIU&<OC!;rPcfDkpLP5*3#!<//Tb5_PAKCm=g!/#pq]`J1dKCunZ
+!/#pqb5_PAP4m'!!;r#Sb5_P>U&*CA!;W>dfDkpGYQ!/S!;EZ!!20Aml_4$c!!'k8J,~>
+bl@\CiIh(/pTFVM!;NbsfDkpIU&<OC!;rPcfDkpLP5*3#!<//Tb5_PAKCm=g!/#pq]`J1dKCunZ
+!/#pqb5_PAP4m'!!;r#Sb5_P>U&*CA!;W>dfDkpGYQ!/S!;EZ!!20Aml_4$c!!'k8J,~>
+bl@\CiIh(/pTFVM!;NbsfDkpIU&<OC!;rPcfDkpLP5*3#!<//Tb5_PAKCm=g!/#pq]`J1dKCunZ
+!/#pqb5_PAP4m'!!;r#Sb5_P>U&*CA!;W>dfDkpGYQ!/S!;EZ!!20Aml_4$c!!'k8J,~>
+c2RbDkC`R1s$$Ma^%\]2fDt`NrR_)MqP!f=!!)qjpt,QHr0$iu!!*"]p<*F9re'jd!W[k*o=Y/)
+KClhY!/#pqb5q[,P4cuu!<&)Sb5_P?U&!=@!;W>dfDkpGYQ*5T!;<Vr!</\g!:Z]W]`8&Ls*t~>
+c2RbDkC`R1s$$Ma^%\]2fDt`NrR_)MqP!f=!!)qjpt,QHr0$iu!!*"]p<*F9re'jd!W[k*o=Y/)
+KClhY!/#pqb5q[,P4cuu!<&)Sb5_P?U&!=@!;W>dfDkpGYQ*5T!;<Vr!</\g!:Z]W]`8&Ls*t~>
+c2RbDkC`R1s$$Ma^%\]2fDt`NrR_)MqP!f=!!)qjpt,QHr0$iu!!*"]p<*F9re'jd!W[k*o=Y/)
+KClhY!/#pqb5q[,P4cuu!<&)Sb5_P?U&!=@!;W>dfDkpGYQ*5T!;<Vr!</\g!:Z]W]`8&Ls*t~>
+cMmkEmXt<8pcef[]`@f1!S@DJYPm)R!;`DdfDkpLU%m7?!;r#Tb5_PAP4m'#!/#pqb5hTqo">&(
+KClhX!/'jc!W\CHoud=8rK?lt!!)qjq:GZIq4[`=!!)etrn%2Np9+Mt]`A#)r4Vn+oV)/q!!'q:
+J,~>
+cMmkEmXt<8pcef[]`@f1!S@DJYPm)R!;`DdfDkpLU%m7?!;r#Tb5_PAP4m'#!/#pqb5hTqo">&(
+KClhX!/'jc!W\CHoud=8rK?lt!!)qjq:GZIq4[`=!!)etrn%2Np9+Mt]`A#)r4Vn+oV)/q!!'q:
+J,~>
+cMmkEmXt<8pcef[]`@f1!S@DJYPm)R!;`DdfDkpLU%m7?!;r#Tb5_PAP4m'#!/#pqb5hTqo">&(
+KClhX!/'jc!W\CHoud=8rK?lt!!)qjq:GZIq4[`=!!)etrn%2Np9+Mt]`A#)r4Vn+oV)/q!!'q:
+J,~>
+ci3tFoRlu?nNR*U]tFF?Y6!8Uq60bL!!)khqq(lKr1Wo<!!)t\pWEU<P*5L]!W[k*o?..7KCZ\V
+!/'pW!<@cCb5q[,P4cuu!<//Sb5_P?U&!=@!;`DdfDkpHYQ!/S!;<Su!56&Gqk<btq#L5arOi43
+]uC#%~>
+ci3tFoRlu?nNR*U]tFF?Y6!8Uq60bL!!)khqq(lKr1Wo<!!)t\pWEU<P*5L]!W[k*o?..7KCZ\V
+!/'pW!<@cCb5q[,P4cuu!<//Sb5_P?U&!=@!;`DdfDkpHYQ!/S!;<Su!56&Gqk<btq#L5arOi43
+]uC#%~>
+ci3tFoRlu?nNR*U]tFF?Y6!8Uq60bL!!)khqq(lKr1Wo<!!)t\pWEU<P*5L]!W[k*o?..7KCZ\V
+!/'pW!<@cCb5q[,P4cuu!<//Sb5_P?U&!=@!;`DdfDkpHYQ!/S!;<Su!56&Gqk<btq#L5arOi43
+]uC#%~>
+d/O(Gqh+\ElTY@Lrk/:3poj_M!!)hurR_)MqP!f=!!)qjpt,QHrK?ou!W\CHoudC:K7id=!<@cC
+]`8'(]`A+co#h%6P4Zot!<//Sb5_P@U%m7?!;`DdfDkpHYQ!/S!;<Sr!<0Y3!;W>Z^%qa,T`Vn-
+!65%h~>
+d/O(Gqh+\ElTY@Lrk/:3poj_M!!)hurR_)MqP!f=!!)qjpt,QHrK?ou!W\CHoudC:K7id=!<@cC
+]`8'(]`A+co#h%6P4Zot!<//Sb5_P@U%m7?!;`DdfDkpHYQ!/S!;<Sr!<0Y3!;W>Z^%qa,T`Vn-
+!65%h~>
+d/O(Gqh+\ElTY@Lrk/:3poj_M!!)hurR_)MqP!f=!!)qjpt,QHrK?ou!W\CHoudC:K7id=!<@cC
+]`8'(]`A+co#h%6P4Zot!<//Sb5_P@U%m7?!;`DdfDkpHYQ!/S!;<Sr!<0Y3!;W>Z^%qa,T`Vn-
+!65%h~>
+df9(Bj?EVErOi12poj_M!!)hurR_)MqP!f=!!)tkpXfHGrK?ou!W\CHoud@9KC[1c!:d`&!;!l(
+!:e55!0Zut!!*"]oud=8rLs#=!!)niqUbcJq60bL!!)bs!S@DN]`8',U$fVh!6>+i~>
+df9(Bj?EVErOi12poj_M!!)hurR_)MqP!f=!!)tkpXfHGrK?ou!W\CHoud@9KC[1c!:d`&!;!l(
+!:e55!0Zut!!*"]oud=8rLs#=!!)niqUbcJq60bL!!)bs!S@DN]`8',U$fVh!6>+i~>
+df9(Bj?EVErOi12poj_M!!)hurR_)MqP!f=!!)tkpXfHGrK?ou!W\CHoud@9KC[1c!:d`&!;!l(
+!:e55!0Zut!!*"]oud=8rLs#=!!)niqUbcJq60bL!!)bs!S@DN]`8',U$fVh!6>+i~>
+e,KCJqh*lm!!)r1!!)ets4@;Oq60bL!!)khqq(lKrLru<!!)t\pWER;P4Zou!/($hec>Ee!<A;T
+b5q[,P4Zot!</\dfDkpKU&*CA!;WhsfDkpGY6!8Ur4N(1p7^]`rrC.?J,~>
+e,KCJqh*lm!!)r1!!)ets4@;Oq60bL!!)khqq(lKrLru<!!)t\pWER;P4Zou!/($hec>Ee!<A;T
+b5q[,P4Zot!</\dfDkpKU&*CA!;WhsfDkpGY6!8Ur4N(1p7^]`rrC.?J,~>
+e,KCJqh*lm!!)r1!!)ets4@;Oq60bL!!)khqq(lKrLru<!!)t\pWER;P4Zou!/($hec>Ee!<A;T
+b5q[,P4Zot!</\dfDkpKU&*CA!;WhsfDkpGY6!8Ur4N(1p7^]`rrC.?J,~>
+eGfLKnq66m!!)o0!S@DJYQ*5T!;WhrfDkpLU&*CA!<&VbfDkpNP5!-#!0Zut!<@cNbPM;*rr<&d
+s8)fob5_P6b5q[,P4Zot!</\dfDkpLU&!=@!;`nsfDkpGY6!8Uqn2t0oV(N_!!(.@J,~>
+eGfLKnq66m!!)o0!S@DJYQ*5T!;WhrfDkpLU&*CA!<&VbfDkpNP5!-#!0Zut!<@cNbPM;*rr<&d
+s8)fob5_P6b5q[,P4Zot!</\dfDkpLU&!=@!;`nsfDkpGY6!8Uqn2t0oV(N_!!(.@J,~>
+eGfLKnq66m!!)o0!S@DJYQ*5T!;WhrfDkpLU&*CA!<&VbfDkpNP5!-#!0Zut!<@cNbPM;*rr<&d
+s8)fob5_P6b5q[,P4Zot!</\dfDkpLU&!=@!;`nsfDkpGY6!8Uqn2t0oV(N_!!(.@J,~>
+ec,Z&!:#4/56(][]`Hacq60hN!!)l!qq(lKr1Wu>!!)tkp=KEHP*5O^!<A;Tb5hTqr;bsZ!!)3^
+qZ-62!<A;Sb5_PAU%d1>!;rPdfDkpJYPd#Q!;NbtfDkpJ]`8''U$KAl!6Y=l~>
+ec,Z&!:#4/56(][]`Hacq60hN!!)l!qq(lKr1Wu>!!)tkp=KEHP*5O^!<A;Tb5hTqr;bsZ!!)3^
+qZ-62!<A;Sb5_PAU%d1>!;rPdfDkpJYPd#Q!;NbtfDkpJ]`8''U$KAl!6Y=l~>
+ec,Z&!:#4/56(][]`Hacq60hN!!)l!qq(lKr1Wu>!!)tkp=KEHP*5O^!<A;Tb5hTqr;bsZ!!)3^
+qZ-62!<A;Sb5_PAU%d1>!;rPdfDkpJYPd#Q!;NbtfDkpJ]`8''U$KAl!6Y=l~>
+ec,ULiIh(n!!)i.!S@DJYQ*5T!;`nrfDkpLU&*CA!<&VbfE)&9P4m'"!0[0$quGXS!!)!XquHN8
+!<A;Sb5q[;U%[+=!;rPdfDkpJYPd#Q!;N_ufDt][!!)M^mC`K"bQ!(~>
+ec,ULiIh(n!!)i.!S@DJYQ*5T!;`nrfDkpLU&*CA!<&VbfE)&9P4m'"!0[0$quGXS!!)!XquHN8
+!<A;Sb5q[;U%[+=!;rPdfDkpJYPd#Q!;N_ufDt][!!)M^mC`K"bQ!(~>
+ec,ULiIh(n!!)i.!S@DJYQ*5T!;`nrfDkpLU&*CA!<&VbfE)&9P4m'"!0[0$quGXS!!)!XquHN8
+!<A;Sb5q[;U%[+=!;rPdfDkpJYPd#Q!;N_ufDt][!!)M^mC`K"bQ!(~>
+f)G^Mhh1n.pq6^\!;WhtfDkpKYPZrP!;rPefDkpNU%R%>!0WN=b5_PAbPM:nrr<&Ss8)fqb5_P5
+b5q[;U%[+=!<&VefDkpJYPZrP!;N_ufDtZZ!s#M)!:liO]`8&Vs*t~>
+f)G^Mhh1n.pq6^\!;WhtfDkpKYPZrP!;rPefDkpNU%R%>!0WN=b5_PAbPM:nrr<&Ss8)fqb5_P5
+b5q[;U%[+=!<&VefDkpJYPZrP!;N_ufDtZZ!s#M)!:liO]`8&Vs*t~>
+f)G^Mhh1n.pq6^\!;WhtfDkpKYPZrP!;rPefDkpNU%R%>!0WN=b5_PAbPM:nrr<&Ss8)fqb5_P5
+b5q[;U%[+=!<&VefDkpJYPZrP!;N_ufDtZZ!s#M)!:liO]`8&Vs*t~>
+fDbgNj+I70!C$SY]`Hacq60eM!!)o"qq(lKr1Wu>!!*"lp"0<GP*5O^r;b@I!!(UMr;cE3!<Ahd
+fDkpMU&!=@!;`nrfDkpIYQ*5T!;F2,!<98$!:uoS]`A,Hc2W:~>
+fDbgNj+I70!C$SY]`Hacq60eM!!)o"qq(lKr1Wu>!!*"lp"0<GP*5O^r;b@I!!(UMr;cE3!<Ahd
+fDkpMU&!=@!;`nrfDkpIYQ*5T!;F2,!<98$!:uoS]`A,Hc2W:~>
+fDbgNj+I70!C$SY]`Hacq60eM!!)o"qq(lKr1Wu>!!*"lp"0<GP*5O^r;b@I!!(UMr;cE3!<Ahd
+fDkpMU&!=@!;`nrfDkpIYQ*5T!;F2,!<98$!:uoS]`A,Hc2W:~>
+f`(pOk(EU4q`b&\pUpU[!;WhtfDkpKYPZrP!;rPefDkpNU%R%=!0[-#rW(=F!!(IIrW)W7!<Ahd
+fDkpNU%m7?!;itrfDkpIYQ*5T!;F/.!5/C2Y5l97!;)uV]`8&Ws*t~>
+f`(pOk(EU4q`b&\pUpU[!;WhtfDkpKYPZrP!;rPefDkpNU%R%=!0[-#rW(=F!!(IIrW)W7!<Ahd
+fDkpNU%m7?!;itrfDkpIYQ*5T!;F/.!5/C2Y5l97!;)uV]`8&Ws*t~>
+f`(pOk(EU4q`b&\pUpU[!;WhtfDkpKYPZrP!;rPefDkpNU%R%=!0[-#rW(=F!!(IIrW)W7!<Ahd
+fDkpNU%m7?!;itrfDkpIYQ*5T!;F/.!5/C2Y5l97!;)uV]`8&Ws*t~>
+g&D$Pl%Ap7pcei\]tFFA]`Hacq60eM!!)o"qq(lKrLs#=!W\pfp"09FP5<B%!6tND!71]E!;O_<
+!29)<!!*"lpt,QHqlfnL!!)hurn%2NpUpV.]`@r5rk840pS%5m!!(=EJ,~>
+g&D$Pl%Ap7pcei\]tFFA]`Hacq60eM!!)o"qq(lKrLs#=!W\pfp"09FP5<B%!6tND!71]E!;O_<
+!29)<!!*"lpt,QHqlfnL!!)hurn%2NpUpV.]`@r5rk840pS%5m!!(=EJ,~>
+g&D$Pl%Ap7pcei\]tFFA]`Hacq60eM!!)o"qq(lKrLs#=!W\pfp"09FP5<B%!6tND!71]E!;O_<
+!29)<!!*"lpt,QHqlfnL!!)hurn%2NpUpV.]`@r5rk840pS%5m!!(=EJ,~>
+gA_-Qm">6:ofiEVrk/:3q7Qg]!;`ntfDkpKYPZrP!<&VdfE)&HU%R%=!0[<(rW(.A!!(7CrW)l>
+!<AhcfDkpNU%m7?!;itsfDkpIYQ!/S!;O51fDrUu!;`nr^&7s+U%Z/"!71[q~>
+gA_-Qm">6:ofiEVrk/:3q7Qg]!;`ntfDkpKYPZrP!<&VdfE)&HU%R%=!0[<(rW(.A!!(7CrW)l>
+!<AhcfDkpNU%m7?!;itsfDkpIYQ!/S!;O51fDrUu!;`nr^&7s+U%Z/"!71[q~>
+gA_-Qm">6:ofiEVrk/:3q7Qg]!;`ntfDkpKYPZrP!<&VdfE)&HU%R%=!0[<(rW(.A!!(7CrW)l>
+!<AhcfDkpNU%m7?!;itsfDkpIYQ!/S!;O51fDrUu!;`nr^&7s+U%Z/"!71[q~>
+g]%6Rn:UW=nNR!Rrk/:3q7Qg]!;`ntfDkpLYPQlO!<&VdfDtuGo[j<IP0;#K!6G0?!6P9@!<1.B
+!29&;!W\pfpXfHGr3,tL!!)hurn%2Npq6Y-rk/:3pojM,r;cYepq6Y-d/SU~>
+g]%6Rn:UW=nNR!Rrk/:3q7Qg]!;`ntfDkpLYPQlO!<&VdfDtuGo[j<IP0;#K!6G0?!6P9@!<1.B
+!29&;!W\pfpXfHGr3,tL!!)hurn%2Npq6Y-rk/:3pojM,r;cYepq6Y-d/SU~>
+g]%6Rn:UW=nNR!Rrk/:3q7Qg]!;`ntfDkpLYPQlO!<&VdfDtuGo[j<IP0;#K!6G0?!6P9@!<1.B
+!29&;!W\pfpXfHGr3,tL!!)hurn%2Npq6Y-rk/:3pojM,r;cYepq6Y-d/SU~>
+h#@?So7QuAm6:RNrOi12q7Zg\!!)o"rR_)Mr3,tL!!)tkpt,TIU%I"9!65$=!6>-<!!&_bfE)&H
+U%d1>!;s%sfDkpJYPm)R!;O5-!<'S2!;E\k^&7s-U&)G&!7Cgs~>
+h#@?So7QuAm6:RNrOi12q7Zg\!!)o"rR_)Mr3,tL!!)tkpt,TIU%I"9!65$=!6>-<!!&_bfE)&H
+U%d1>!;s%sfDkpJYPm)R!;O5-!<'S2!;E\k^&7s-U&)G&!7Cgs~>
+h#@?So7QuAm6:RNrOi12q7Zg\!!)o"rR_)Mr3,tL!!)tkpt,TIU%I"9!65$=!6>-<!!&_bfE)&H
+U%d1>!;s%sfDkpJYPm)R!;O5-!<'S2!;E\k^&7s-U&)G&!7Cgs~>
+h>[HTp4N;Dks#.JrOi12q7Zg\!!)o"rR_)Mr3,tL!!)tkpt,TIU%R(<!5ng:!6"p:!;4tF!29,=
+!!)u$q:GZIqQKkM!!)i.!S@DM]`8'*YP,[-!<&Vg]`8&\s*t~>
+h>[HTp4N;Dks#.JrOi12q7Zg\!!)o"rR_)Mr3,tL!!)tkpt,TIU%R(<!5ng:!6"p:!;4tF!29,=
+!!)u$q:GZIqQKkM!!)i.!S@DM]`8'*YP,[-!<&Vg]`8&\s*t~>
+h>[HTp4N;Dks#.JrOi12q7Zg\!!)o"rR_)Mr3,tL!!)tkpt,TIU%R(<!5ng:!6"p:!;4tF!29,=
+!!)u$q:GZIqQKkM!!)i.!S@DM]`8'*YP,[-!<&Vg]`8&\s*t~>
+hZ!QUq1JVGk!&hGr4N(1q7Zg\!!)o"rR_)Mr3,tL!!)tkpt,TIU%m:>!5\[8!5\^8!;P1J!26+[
+fDkpMYPHfN!;itufDkpH]`Hacr4N(1o<7c!r;chjrOi12e,Op~>
+hZ!QUq1JVGk!&hGr4N(1q7Zg\!!)o"rR_)Mr3,tL!!)tkpt,TIU%m:>!5\[8!5\^8!;P1J!26+[
+fDkpMYPHfN!;itufDkpH]`Hacr4N(1o<7c!r;chjrOi12e,Op~>
+hZ!QUq1JVGk!&hGr4N(1q7Zg\!!)o"rR_)Mr3,tL!!)tkpt,TIU%m:>!5\[8!5\^8!;P1J!26+[
+fDkpMYPHfN!;itufDkpH]`Hacr4N(1o<7c!r;chjrOi12e,Op~>
+hu<_0!<.WK!969D!;jG0!;X>.fDkpKYPm)R!;s%rfE)&HU%d1?!29;BrW'\4!!'e6rW)iJ!<Ahd
+fDkpNYP?`M!;itufDkpH]`Hacqn2t0nuqSsr;ckks1JC4eGk%~>
+hu<_0!<.WK!969D!;jG0!;X>.fDkpKYPm)R!;s%rfE)&HU%d1?!29;BrW'\4!!'e6rW)iJ!<Ahd
+fDkpNYP?`M!;itufDkpH]`Hacqn2t0nuqSsr;ckks1JC4eGk%~>
+hu<_0!<.WK!969D!;jG0!;X>.fDkpKYPm)R!;s%rfE)&HU%d1?!29;BrW'\4!!'e6rW)iJ!<Ahd
+fDkpNYP?`M!;itufDkpH]`Hacqn2t0nuqSsr;ckks1JC4eGk%~>
+huETShELu?qn3$_!;aD/fDkpKYPm)R!;s%rfE)&HU%d1>!<(RL!5&72!58F3!<(ON!29)<!!*#%
+pt,QHqlftN!!)i.s4@;OqRlk/nZVDpr;Zkl!7h+"~>
+huETShELu?qn3$_!;aD/fDkpKYPm)R!;s%rfE)&HU%d1>!<(RL!5&72!58F3!<(ON!29)<!!*#%
+pt,QHqlftN!!)i.s4@;OqRlk/nZVDpr;Zkl!7h+"~>
+huETShELu?qn3$_!;aD/fDkpKYPm)R!;s%rfE)&HU%d1>!<(RL!5&72!58F3!<(ON!29)<!!*#%
+pt,QHqlftN!!)i.s4@;OqRlk/nZVDpr;Zkl!7h+"~>
+i;WcWgOoM+qRlp^!;aD/fDkpKYPd#Q!<'+sfE)&HU%d1C!8,p(!<<#u]`.s3^An$0!n[LHp"06E
+ric+L!!)r#r7CuLq7Zg\!!)l/!W]D(nZV>nrW(OLJ,~>
+i;WcWgOoM+qRlp^!;aD/fDkpKYPd#Q!<'+sfE)&HU%d1C!8,p(!<<#u]`.s3^An$0!n[LHp"06E
+ric+L!!)r#r7CuLq7Zg\!!)l/!W]D(nZV>nrW(OLJ,~>
+i;WcWgOoM+qRlp^!;aD/fDkpKYPd#Q!<'+sfE)&HU%d1C!8,p(!<<#u]`.s3^An$0!n[LHp"06E
+ric+L!!)r#r7CuLq7Zg\!!)l/!W]D(nZV>nrW(OLJ,~>
+iVrlXhLkb,!C$S\]`HacqRup]!!)o"r7CuLric+L!W\pfpXoHFrVufr^Ae05^]495r;Zcsp"06E
+ric(K!!)r#r7CuLqRup]!!)i.rrE)&rrDSmm_&T#f)L7~>
+iVrlXhLkb,!C$S\]`HacqRup]!!)o"r7CuLric+L!W\pfpXoHFrVufr^Ae05^]495r;Zcsp"06E
+ric(K!!)r#r7CuLqRup]!!)i.rrE)&rrDSmm_&T#f)L7~>
+iVrlXhLkb,!C$S\]`HacqRup]!!)o"r7CuLric+L!W\pfpXoHFrVufr^Ae05^]495r;Zcsp"06E
+ric(K!!)r#r7CuLqRup]!!)i.rrE)&rrDSmm_&T#f)L7~>
+ir8uYi.M"/rBC8^q7Qg]!;jJ/fDkpKYPd#Q!<01sfE)&HU%m7?!;ZZn!5JO6!5\^6!;ZZp!;G+G
+!<01rfDkpMYPZrP!;aD/fDkpI^&J*3Y5lcF!:m>^]`8&as*t~>
+ir8uYi.M"/rBC8^q7Qg]!;jJ/fDkpKYPd#Q!<01sfE)&HU%m7?!;ZZn!5JO6!5\^6!;ZZp!;G+G
+!<01rfDkpMYPZrP!;aD/fDkpI^&J*3Y5lcF!:m>^]`8&as*t~>
+ir8uYi.M"/rBC8^q7Qg]!;jJ/fDkpKYPd#Q!<01sfE)&HU%m7?!;ZZn!5JO6!5\^6!;ZZp!;G+G
+!<01rfDkpMYPZrP!;aD/fDkpI^&J*3Y5lcF!:m>^]`8&as*t~>
+ir8uYjFdC2qEG#]]`@rC!S@DL^&?R`!;s%ufDkpNYP?`O!26+_f`(sFs8;r6rr<&9s8;rkrr<&o
+fE)&VYP-TK!<'+ufDkpJ^&Q^b!;X;0!5/C2YQ)fE!;*Ja]`8&bs*t~>
+ir8uYjFdC2qEG#]]`@rC!S@DL^&?R`!;s%ufDkpNYP?`O!26+_f`(sFs8;r6rr<&9s8;rkrr<&o
+fE)&VYP-TK!<'+ufDkpJ^&Q^b!;X;0!5/C2YQ)fE!;*Ja]`8&bs*t~>
+ir8uYjFdC2qEG#]]`@rC!S@DL^&?R`!;s%ufDkpNYP?`O!26+_f`(sFs8;r6rr<&9s8;rkrr<&o
+fE)&VYP-TK!<'+ufDkpJ^&Q^b!;X;0!5/C2YQ)fE!;*Ja]`8&bs*t~>
+j8T)Zk(EX5pHJ`[]tFFC]`Hacqn;s\!!)u$qq(lKric+L!<AhifDkpCs8;r7rr<&;s8;rhs8N)q
+fE)&VYP6ZL!;s%tfDkpK^&HXa!;X;0!5/C0YPlZD!;3Pd]`8&bs*t~>
+j8T)Zk(EX5pHJ`[]tFFC]`Hacqn;s\!!)u$qq(lKric+L!<AhifDkpCs8;r7rr<&;s8;rhs8N)q
+fE)&VYP6ZL!;s%tfDkpK^&HXa!;X;0!5/C0YPlZD!;3Pd]`8&bs*t~>
+j8T)Zk(EX5pHJ`[]tFFC]`Hacqn;s\!!)u$qq(lKric+L!<AhifDkpCs8;r7rr<&;s8;rhs8N)q
+fE)&VYP6ZL!;s%tfDkpK^&HXa!;X;0!5/C0YPlZD!;3Pd]`8&bs*t~>
+jSo2[k_&j7oKNEX]tFFC]`Hacqn;s\!!)u$qq(lKric+L!<Ahkf`(s@s8E#9rr<&<s8;rerr<&r
+fE)&VYP6ZL!<'+tfDkpK^&HXa!;aA2!56&Gq60_>r;cPpoXt5)g&HR~>
+jSo2[k_&j7oKNEX]tFFC]`Hacqn;s\!!)u$qq(lKric+L!<Ahkf`(s@s8E#9rr<&<s8;rerr<&r
+fE)&VYP6ZL!<'+tfDkpK^&HXa!;aA2!56&Gq60_>r;cPpoXt5)g&HR~>
+jSo2[k_&j7oKNEX]tFFC]`Hacqn;s\!!)u$qq(lKric+L!<Ahkf`(s@s8E#9rr<&<s8;rerr<&r
+fE)&VYP6ZL!<'+tfDkpK^&HXa!;aA2!56&Gq60_>r;cPpoXt5)g&HR~>
+jo5;\l\#-9nim*Srk/:3qn<$^!!)r1rR_)MrNH+N!!*#%pt,TIU&EUD!:Bgb!6+s<!65'<!:Bgd
+!<(ON!3c+K!!)u$qq(lKqn;s\!!)l/!!*#3!!)etqTJj<pTO8'!!(aQJ,~>
+jo5;\l\#-9nim*Srk/:3qn<$^!!)r1rR_)MrNH+N!!*#%pt,TIU&EUD!:Bgb!6+s<!65'<!:Bgd
+!<(ON!3c+K!!)u$qq(lKqn;s\!!)l/!!*#3!!)etqTJj<pTO8'!!(aQJ,~>
+jo5;\l\#-9nim*Srk/:3qn<$^!!)r1rR_)MrNH+N!!*#%pt,TIU&EUD!:Bgb!6+s<!65'<!:Bgd
+!<(ON!3c+K!!)u$qq(lKqn;s\!!)l/!!*#3!!)etqTJj<pTO8'!!(aQJ,~>
+jo5;\mXtK=mQU[Ork/:3qn<$^!!)r1rR_)MrNH+N!W]F-pXfWLU"Iut!:0[`!65$=!6G3=!:'Ra
+!<1UO!3c+K!!*#%qUbcJqn;s\!!)o0!S@DO]`8'+YPHB@!;Nbk]`8&es*t~>
+jo5;\mXtK=mQU[Ork/:3qn<$^!!)r1rR_)MrNH+N!W]F-pXfWLU"Iut!:0[`!65$=!6G3=!:'Ra
+!<1UO!3c+K!!*#%qUbcJqn;s\!!)o0!S@DO]`8'+YPHB@!;Nbk]`8&es*t~>
+jo5;\mXtK=mQU[Ork/:3qn<$^!!)r1rR_)MrNH+N!W]F-pXfWLU"Iut!:0[`!65$=!6G3=!:'Ra
+!<1UO!3c+K!!*#%qUbcJqn;s\!!)o0!S@DO]`8'+YPHB@!;Nbk]`8&es*t~>
+k5PD]n:U]?lTY@Lrk/:3qn<$^!!)r1rR_)MrNH+N!W]F-pXfQJU"BA.s8;r=rr<&@s8;r]s8N'"
+fDtTs!!*#%qUbcJqn<!]!!)l/!S@DN]`8'*YP?<>!;`no]`8&es*t~>
+k5PD]n:U]?lTY@Lrk/:3qn<$^!!)r1rR_)MrNH+N!W]F-pXfQJU"BA.s8;r=rr<&@s8;r]s8N'"
+fDtTs!!*#%qUbcJqn<!]!!)l/!S@DN]`8'*YP?<>!;`no]`8&es*t~>
+k5PD]n:U]?lTY@Lrk/:3qn<$^!!)r1rR_)MrNH+N!W]F-pXfQJU"BA.s8;r=rr<&@s8;r]s8N'"
+fDtTs!!*#%qUbcJqn<!]!!)l/!S@DN]`8'*YP?<>!;`no]`8&es*t~>
+kPkM^o7QuAks#.JrOi12qn<$^!!)r1rR_)MrNH+N!W]F-p=TBFjo>8Zao;>@bQ%M@jT#5[p"06E
+ric1N!!)r1rR_)MqRlp^!<'S2!;!DfbPhM=YPGj3!8RU)~>
+kPkM^o7QuAks#.JrOi12qn<$^!!)r1rR_)MrNH+N!W]F-p=TBFjo>8Zao;>@bQ%M@jT#5[p"06E
+ric1N!!)r1rR_)MqRlp^!<'S2!;!DfbPhM=YPGj3!8RU)~>
+kPkM^o7QuAks#.JrOi12qn<$^!!)r1rR_)MrNH+N!W]F-p=TBFjo>8Zao;>@bQ%M@jT#5[p"06E
+ric1N!!)r1rR_)MqRlp^!<'S2!;!DfbPhM=YPGj3!8RU)~>
+kl1V_on35DjZ`_FrOi6a!;sP1fDkpL^&?R`!<'+ufE)&VYP6ZL!9*tW!6Y<A!6kKA!94%Y!;>%H
+!3`U%fDkpL^&?R`!;jJ0fDkpL]`8'(YOp$;!;its]`8&gs*t~>
+kl1V_on35DjZ`_FrOi6a!;sP1fDkpL^&?R`!<'+ufE)&VYP6ZL!9*tW!6Y<A!6kKA!94%Y!;>%H
+!3`U%fDkpL^&?R`!;jJ0fDkpL]`8'(YOp$;!;its]`8&gs*t~>
+kl1V_on35DjZ`_FrOi6a!;sP1fDkpL^&?R`!<'+ufE)&VYP6ZL!9*tW!6Y<A!6kKA!94%Y!;>%H
+!3`U%fDkpL^&?R`!;jJ0fDkpL]`8'(YOp$;!;its]`8&gs*t~>
+kl1V_pk/PGj$*MDr4N-`!;sP1fDkpL^&?R`!<'+ufE)&VYPHiN!8mhT!6kHC!7(WC!8d_U!;G+I
+!3`U%fDkpM^&6L_!;jJ0fDkpL]`8'&YOfs9!<',!]`8&hs*t~>
+kl1V_pk/PGj$*MDr4N-`!;sP1fDkpL^&?R`!<'+ufE)&VYPHiN!8mhT!6kHC!7(WC!8d_U!;G+I
+!3`U%fDkpM^&6L_!;jJ0fDkpL]`8'&YOfs9!<',!]`8&hs*t~>
+kl1V_pk/PGj$*MDr4N-`!;sP1fDkpL^&?R`!<'+ufE)&VYPHiN!8mhT!6kHC!7(WC!8d_U!;G+I
+!3`U%fDkpM^&6L_!;jJ0fDkpL]`8'&YOfs9!<',!]`8&hs*t~>
+l2L_`qh+hIi'.2Ar4N-`!;sP1fDkpL^&6L_!<01ufDtuUqUbcJh#I<Qc2RbDci<qDh#IBSq:G]J
+YP?`M!<'V/fDkpK]`HacqRlk/n?;B*rW)r$rk/:3hZ&*~>
+l2L_`qh+hIi'.2Ar4N-`!;sP1fDkpL^&6L_!<01ufDtuUqUbcJh#I<Qc2RbDci<qDh#IBSq:G]J
+YP?`M!<'V/fDkpK]`HacqRlk/n?;B*rW)r$rk/:3hZ&*~>
+l2L_`qh+hIi'.2Ar4N-`!;sP1fDkpL^&6L_!<01ufDtuUqUbcJh#I<Qc2RbDci<qDh#IBSq:G]J
+YP?`M!<'V/fDkpK]`HacqRlk/n?;B*rW)r$rk/:3hZ&*~>
+lMgharIb(LlTb&pr;cc/!S@DM^&HXa!<'V/fDkpNYPQlP!3c=QrrCaPr;b1D!!(CGrW(UN!!)lJ
+!<B=ufDkpM^&6L_!;sP1fDkpJ]`J2;!:[2]bPhMAYQ)99!8mg,~>
+lMgharIb(LlTb&pr;cc/!S@DM^&HXa!<'V/fDkpNYPQlP!3c=QrrCaPr;b1D!!(CGrW(UN!!)lJ
+!<B=ufDkpM^&6L_!;sP1fDkpJ]`J2;!:[2]bPhMAYQ)99!8mg,~>
+lMgharIb(LlTb&pr;cc/!S@DM^&HXa!<'V/fDkpNYPQlP!3c=QrrCaPr;b1D!!(CGrW(UN!!)lJ
+!<B=ufDkpM^&6L_!;sP1fDkpJ]`J2;!:[2]bPhMAYQ)99!8mg,~>
+lMpb^q*4%prW)s_rrDu1!S@DM^&HXa!<'V/fE)&VYPHfN!;tIL!7q2K!7:`G!7LoG!7q2M!;tIM
+!3c1M!!*#3qq(lKr4W-_!!)o0rrE)&rW)Jln&tY0!PJKks*t~>
+lMpb^q*4%prW)s_rrDu1!S@DM^&HXa!<'V/fE)&VYPHfN!;tIL!7q2K!7:`G!7LoG!7q2M!;tIM
+!3c1M!!*#3qq(lKr4W-_!!)o0rrE)&rW)Jln&tY0!PJKks*t~>
+lMpb^q*4%prW)s_rrDu1!S@DM^&HXa!<'V/fE)&VYPHfN!;tIL!7q2K!7:`G!7LoG!7q2M!;tIM
+!3c1M!!*#3qq(lKr4W-_!!)o0rrE)&rW)Jln&tY0!PJKks*t~>
+li-qbgk5V,r'(/]qn3$_!;sP0fDkpM^&6La!3`U%fDkpNf`(s#s8E#Grr<&Js8;rHrr<&ufDtuU
+pt,QHrOr-]!!)r1rn%2Nqn<"0rN?4ErW)MmmE>M0i;\<~>
+li-qbgk5V,r'(/]qn3$_!;sP0fDkpM^&6La!3`U%fDkpNf`(s#s8E#Grr<&Js8;rHrr<&ufDtuU
+pt,QHrOr-]!!)r1rn%2Nqn<"0rN?4ErW)MmmE>M0i;\<~>
+li-qbgk5V,r'(/]qn3$_!;sP0fDkpM^&6La!3`U%fDkpNf`(s#s8E#Grr<&Js8;rHrr<&ufDtuU
+pt,QHrOr-]!!)r1rn%2Nqn<"0rN?4ErW)MmmE>M0i;\<~>
+m/I%chLke-qEFr[qn3$_!;sP0fDkpM^&6La!3`U%fE2-+fDs:ur;b=H!!(RLr;b4Err<,Q!3c1M
+!!*#3qq(lKr4W*^!!)o0!W]n6r3-.DrW)PnmE5J0iW"E~>
+m/I%chLke-qEFr[qn3$_!;sP0fDkpM^&6La!3`U%fE2-+fDs:ur;b=H!!(RLr;b4Err<,Q!3c1M
+!!*#3qq(lKr4W*^!!)o0!W]n6r3-.DrW)PnmE5J0iW"E~>
+m/I%chLke-qEFr[qn3$_!;sP0fDkpM^&6La!3`U%fE2-+fDs:ur;b=H!!(RLr;b4Err<,Q!3c1M
+!!*#3qq(lKr4W*^!!)o0!W]n6r3-.DrW)PnmE5J0iW"E~>
+m/I%ciIh+0pHJWXqn<$^!!)u2rn%2NrOr-]!W]F-q:PZHcN!hCeGfLKf)P[Kc2[eD!3c1M!!*#3
+qq(lKr4W*^!!)o0!W]n6qlftArrDYon&k\2iW"E~>
+m/I%ciIh+0pHJWXqn<$^!!)u2rn%2NrOr-]!W]F-q:PZHcN!hCeGfLKf)P[Kc2[eD!3c1M!!*#3
+qq(lKr4W*^!!)o0!W]n6qlftArrDYon&k\2iW"E~>
+m/I%ciIh+0pHJWXqn<$^!!)u2rn%2NrOr-]!W]F-q:PZHcN!hCeGfLKf)P[Kc2[eD!3c1M!!*#3
+qq(lKr4W*^!!)o0!W]n6qlftArrDYon&k\2iW"E~>
+m/I%cjFdF3ofiEVqRup]!!)u2rn%2NrOr-]!W]F-q:GZIb5_D?f)G^MfDkgMb5VGApXfHGrk83]
+!!)u2rR_)Mqn3%2]`@l3rQG0?ormi-!!)$YJ,~>
+m/I%cjFdF3ofiEVqRup]!!)u2rn%2NrOr-]!W]F-q:GZIb5_D?f)G^MfDkgMb5VGApXfHGrk83]
+!!)u2rR_)Mqn3%2]`@l3rQG0?ormi-!!)$YJ,~>
+m/I%cjFdF3ofiEVqRup]!!)u2rn%2NrOr-]!W]F-q:GZIb5_D?f)G^MfDkgMb5VGApXfHGrk83]
+!!)u2rR_)Mqn3%2]`@l3rQG0?ormi-!!)$YJ,~>
+mJd.djb*R5nim3V]tFFE^&Q^b!<'V1fDkpM^&6La!3`U&fDkoms8;rLrr<&Ps8;r=rr<&ofE)&d
+^&$@]!<'V1fDkpK]`Zme]`@i2qoes=p94#0!!)$YJ,~>
+mJd.djb*R5nim3V]tFFE^&Q^b!<'V1fDkpM^&6La!3`U&fDkoms8;rLrr<&Ps8;r=rr<&ofE)&d
+^&$@]!<'V1fDkpK]`Zme]`@i2qoes=p94#0!!)$YJ,~>
+mJd.djb*R5nim3V]tFFE^&Q^b!<'V1fDkpM^&6La!3`U&fDkoms8;rLrr<&Ps8;r=rr<&ofE)&d
+^&$@]!<'V1fDkpK]`Zme]`@i2qoes=p94#0!!)$YJ,~>
+mJd.dk_&j7n37!T]tFFE^&Q^b!<'V0fDkpN^&6La!3`U'fDkojs8E#Nrr<&Qs8;r;rr<&pfE)&d
+^&$@]!<'V1fDkpK]`Zme]`@c0qTJj<pTO/2!!)'ZJ,~>
+mJd.dk_&j7n37!T]tFFE^&Q^b!<'V0fDkpN^&6La!3`U'fDkojs8E#Nrr<&Qs8;r;rr<&pfE)&d
+^&$@]!<'V1fDkpK]`Zme]`@c0qTJj<pTO/2!!)'ZJ,~>
+mJd.dk_&j7n37!T]tFFE^&Q^b!<'V0fDkpN^&6La!3`U'fDkojs8E#Nrr<&Qs8;r;rr<&pfE)&d
+^&$@]!<'V1fDkpK]`Zme]`@c0qTJj<pTO/2!!)'ZJ,~>
+mf*7el@]'9m6:[Q]tFFE^&Q^b!<'V0fDkpN^&-F_!3c=Q!!'q:r;bRO!!(gSr;ab8!!)lJ!<Bh/
+fDkpN^&?R`!;jG0!<0Y3!;<VkbPhM:YOp!<!9=*0~>
+mf*7el@]'9m6:[Q]tFFE^&Q^b!<'V0fDkpN^&-F_!3c=Q!!'q:r;bRO!!(gSr;ab8!!)lJ!<Bh/
+fDkpN^&?R`!;jG0!<0Y3!;<VkbPhM:YOp!<!9=*0~>
+mf*7el@]'9m6:[Q]tFFE^&Q^b!<'V0fDkpN^&-F_!3c=Q!!'q:r;bRO!!(gSr;ab8!!)lJ!<Bh/
+fDkpN^&?R`!;jG0!<0Y3!;<VkbPhM:YOp!<!9=*0~>
+mf*7em"><<lTY@Lrk/:3rOr6`!!)u2rR_)Mrk83]!<B>%fDkofs8;rPrr<&Ts8;r6rr<&rfDtuc
+qUbcJrOr0^!!)r1!S@DO]`8')YP66?!;Nbjb5_P's*t~>
+mf*7em"><<lTY@Lrk/:3rOr6`!!)u2rR_)Mrk83]!<B>%fDkofs8;rPrr<&Ts8;r6rr<&rfDtuc
+qUbcJrOr0^!!)r1!S@DO]`8')YP66?!;Nbjb5_P's*t~>
+mf*7em"><<lTY@Lrk/:3rOr6`!!)u2rR_)Mrk83]!<B>%fDkofs8;rPrr<&Ts8;r6rr<&rfDtuc
+qUbcJrOr0^!!)r1!S@DO]`8')YP66?!;Nbjb5_P's*t~>
+n,E@fmXtK=ks#.Jrk/:3rOr6`!!)u2rR_/O]tO9p!<B>&fDkocs8;rRrr<&Us8E#4rr<&tfE)&d
+^&$@]!<'V0fDkpL]`Hacrk/:3o<7l2rW)btpWEO:jSs`~>
+n,E@fmXtK=ks#.Jrk/:3rOr6`!!)u2rR_/O]tO9p!<B>&fDkocs8;rRrr<&Us8E#4rr<&tfE)&d
+^&$@]!<'V0fDkpL]`Hacrk/:3o<7l2rW)btpWEO:jSs`~>
+n,E@fmXtK=ks#.Jrk/:3rOr6`!!)u2rR_/O]tO9p!<B>&fDkocs8;rRrr<&Us8E#4rr<&tfE)&d
+^&$@]!<'V0fDkpL]`Hacrk/:3o<7l2rW)btpWEO:jSs`~>
+n,E@fnUpf@k!&hGrk/:3rOr3_!!*#3rR_/O]tO9p"9>XXfDrSar;b^S!!(sWr;aM1!!*#N!<Bh/
+fDkpN^&6L_!;sM2fDtoa!!)Pmoum=7qQK\;!!)-\J,~>
+n,E@fnUpf@k!&hGrk/:3rOr3_!!*#3rR_/O]tO9p"9>XXfDrSar;b^S!!(sWr;aM1!!*#N!<Bh/
+fDkpN^&6L_!;sM2fDtoa!!)Pmoum=7qQK\;!!)-\J,~>
+n,E@fnUpf@k!&hGrk/:3rOr3_!!*#3rR_/O]tO9p"9>XXfDrSar;b^S!!(sWr;aM1!!*#N!<Bh/
+fDkpN^&6L_!;sM2fDtoa!!)Pmoum=7qQK\;!!)-\J,~>
+n,E@foRm,Ck!/lurrE&3!!)u2rn%2Nrk89_!W]pIqUblMf[p27s8E#Urr<&Xs8;r/rr`>SfDrV\
+fDkpN^&6L_!<'V2fDkpN^&J*%YOp$;!;s%rb5_P(s*t~>
+n,E@foRm,Ck!/lurrE&3!!)u2rn%2Nrk89_!W]pIqUblMf[p27s8E#Urr<&Xs8;r/rr`>SfDrV\
+fDkpN^&6L_!<'V2fDkpN^&J*%YOp$;!;s%rb5_P(s*t~>
+n,E@foRm,Ck!/lurrE&3!!)u2rn%2Nrk89_!W]pIqUblMf[p27s8E#Urr<&Xs8;r/rr`>SfDrV\
+fDkpN^&6L_!<'V2fDkpN^&J*%YOp$;!;s%rb5_P(s*t~>
+nG`Igon38El9G,trr<'a!<0Y4fDtl`s4@;Ork89_!W]pIqUbiLfDrD\r;bgV!!)'Zr;a>,!s$sR
+^%p:^!56)DfDkpL^&Q^b!<0\3!!9h6!:m>abPhM?YPQEB!9X<3~>
+nG`Igon38El9G,trr<'a!<0Y4fDtl`s4@;Ork89_!W]pIqUbiLfDrD\r;bgV!!)'Zr;a>,!s$sR
+^%p:^!56)DfDkpL^&Q^b!<0\3!!9h6!:m>abPhM?YPQEB!9X<3~>
+nG`Igon38El9G,trr<'a!<0Y4fDtl`s4@;Ork89_!W]pIqUbiLfDrD\r;bgV!!)'Zr;a>,!s$sR
+^%p:^!56)DfDkpL^&Q^b!<0\3!!9h6!:m>abPhM?YPQEB!9X<3~>
+nG`Igpk/PGmm$MurW)p^!!*#3!S@DN^&Q^b!<0\0fDtucqUkfJ[K$1*ir8uYjT#/Y[K$7,pt,WJ
+]tO?r!!)r1s4@;Ork8=3s1JKW!!)Snn]Uq4rNH.B!!)0]J,~>
+nG`Igpk/PGmm$MurW)p^!!*#3!S@DN^&Q^b!<0\0fDtucqUkfJ[K$1*ir8uYjT#/Y[K$7,pt,WJ
+]tO?r!!)r1s4@;Ork8=3s1JKW!!)Snn]Uq4rNH.B!!)0]J,~>
+nG`Igpk/PGmm$MurW)p^!!*#3!S@DN^&Q^b!<0\0fDtucqUkfJ[K$1*ir8uYjT#/Y[K$7,pt,WJ
+]tO?r!!)r1s4@;Ork8=3s1JKW!!)Snn]Uq4rNH.B!!)0]J,~>
+nc&RhqLebIoKVhtrrDp\!!*#3!S@DN^&Q^b!<0\0fDtucqUbcJZN'k'jSo2[jo>;[ZMsn)pt,WJ
+]tO?r!!)u2s4@;OrOr42rOi9U!!)VonB:e2ric:D!!)3^J,~>
+nc&RhqLebIoKVhtrrDp\!!*#3!S@DN^&Q^b!<0\0fDtucqUbcJZN'k'jSo2[jo>;[ZMsn)pt,WJ
+]tO?r!!)u2s4@;OrOr42rOi9U!!)VonB:e2ric:D!!)3^J,~>
+nc&RhqLebIoKVhtrrDp\!!*#3!S@DN^&Q^b!<0\0fDtucqUbcJZN'k'jSo2[jo>;[ZMsn)pt,WJ
+]tO?r!!)u2s4@;OrOr42rOi9U!!)VonB:e2ric:D!!)3^J,~>
+nc&Rhr.G"Lpcn(srrDjZ!!)u2!!)u2s4@;Ork86^!<Bh1fDkoUs8;rZrr<&^s8;r%rr<&qfE)&d
+^&-F^!<'V2fDkpM^&J*1^&Q:U!;!D_bPhMAYQ)cG!9aB4~>
+nc&Rhr.G"Lpcn(srrDjZ!!)u2!!)u2s4@;Ork86^!<Bh1fDkoUs8;rZrr<&^s8;r%rr<&qfE)&d
+^&-F^!<'V2fDkpM^&J*1^&Q:U!;!D_bPhMAYQ)cG!9aB4~>
+nc&Rhr.G"Lpcn(srrDjZ!!)u2!!)u2s4@;Ork86^!<Bh1fDkoUs8;rZrr<&^s8;r%rr<&qfE)&d
+^&-F^!<'V2fDkpM^&J*1^&Q:U!;!D_bPhMAYQ)cG!9aB4~>
+nc&XjK7j.'rBKFsrrDdXrrE&3!!)u2s4@;Ork86^!<Bh2fDkoRs8;r\rr<&_s8;r#rr<&rfE)&d
+^&-F^!<'V2fDkpM^&J*0^&H4T!;*J^bPhJCYKHq0s*t~>
+nc&XjK7j.'rBKFsrrDdXrrE&3!!)u2s4@;Ork86^!<Bh2fDkoRs8;r\rr<&_s8;r#rr<&rfE)&d
+^&-F^!<'V2fDkpM^&J*0^&H4T!;*J^bPhJCYKHq0s*t~>
+nc&XjK7j.'rBKFsrrDdXrrE&3!!)u2s4@;Ork86^!<Bh2fDkoRs8;r\rr<&_s8;r#rr<&rfE)&d
+^&-F^!<'V2fDkpM^&J*0^&H4T!;*J^bPhJCYKHq0s*t~>
+o)JXgiIh.1ofrHVrk/:3rOr3_!W]pIr7D#M^&?Ra!8+CQr;c']!!)<ar;`nu!!)rL!W]pIqq(lK
+rk8<`!!)u2rrDl.rlb9@orm`*rr<&&kl6/~>
+o)JXgiIh.1ofrHVrk/:3rOr3_!W]pIr7D#M^&?Ra!8+CQr;c']!!)<ar;`nu!!)rL!W]pIqq(lK
+rk8<`!!)u2rrDl.rlb9@orm`*rr<&&kl6/~>
+o)JXgiIh.1ofrHVrk/:3rOr3_!W]pIr7D#M^&?Ra!8+CQr;c']!!)<ar;`nu!!)rL!W]pIqq(lK
+rk8<`!!)u2rrDl.rlb9@orm`*rr<&&kl6/~>
+o)A[iiIh+0o0<6Trk/:3rOr3_!W]pIr7D#M^&?R`!36(t!9sL`!:0[`!3,tu!<(ON!586]!!*#3
+rn%2Nrk/@5]`@i@r6,*?p93f*rrD<`J,~>
+o)A[iiIh+0o0<6Trk/:3rOr3_!W]pIr7D#M^&?R`!36(t!9sL`!:0[`!3,tu!<(ON!586]!!*#3
+rn%2Nrk/@5]`@i@r6,*?p93f*rrD<`J,~>
+o)A[iiIh+0o0<6Trk/:3rOr3_!W]pIr7D#M^&?R`!36(t!9sL`!:0[`!3,tu!<(ON!586]!!*#3
+rn%2Nrk/@5]`@i@r6,*?p93f*rrD<`J,~>
+oD\djie.72n36mQrOi6a!<0\2fE)&d^&6L`!58Ba!!&qsr;c0`!!)BcrW&kr!S@DOfDtucqq(lK
+rk89_!!*#3!W]n6pV$IIrrDbrm)oA/l2Q8~>
+oD\djie.72n36mQrOi6a!<0\2fE)&d^&6L`!58Ba!!&qsr;c0`!!)BcrW&kr!S@DOfDtucqq(lK
+rk89_!!*#3!W]n6pV$IIrrDbrm)oA/l2Q8~>
+oD\djie.72n36mQrOi6a!<0\2fE)&d^&6L`!58Ba!!&qsr;c0`!!)BcrW&kr!S@DOfDtucqq(lK
+rk89_!!*#3!W]n6pV$IIrrDbrm)oA/l2Q8~>
+oD\djjFdI4mQU[OrOi6a!<0\2fE)&d^&-Fa!8,p(V>pJom/I%cmf34cV>gMqrn%2NqUbcJrk89_
+!!*#3!W]n6otC7GrrDbrm`PS1l2Q8~>
+oD\djjFdI4mQU[OrOi6a!<0\2fE)&d^&-Fa!8,p(V>pJom/I%cmf34cV>gMqrn%2NqUbcJrk89_
+!!*#3!W]n6otC7GrrDbrm`PS1l2Q8~>
+oD\djjFdI4mQU[OrOi6a!<0\2fE)&d^&-Fa!8,p(V>pJom/I%cmf34cV>gMqrn%2NqUbcJrk89_
+!!*#3!W]n6otC7GrrDbrm`PS1l2Q8~>
+oD\djk(E[6lotIMrOi6a!<0\2fE)&d^&-F`!8%:Gs8;rcrr<&fs8;qmrrW8RfDtd#!!*#3rn%2N
+rOi74]`@]<qTJj<poj,/!!)<aJ,~>
+oD\djk(E[6lotIMrOi6a!<0\2fE)&d^&-F`!8%:Gs8;rcrr<&fs8;qmrrW8RfDtd#!!*#3rn%2N
+rOi74]`@]<qTJj<poj,/!!)<aJ,~>
+oD\djk(E[6lotIMrOi6a!<0\2fE)&d^&-F`!8%:Gs8;rcrr<&fs8;qmrrW8RfDtd#!!*#3rn%2N
+rOi74]`@]<qTJj<poj,/!!)<aJ,~>
+o`"mkk_&j7l9>7KrOi6a!<0\2fE)&d^&-I^!20Aj!:Tpf!:g*f!20Al!!'_/fE)&d^&?R`!<0Y6
+fDrSbo=aqBrrDhtnB1e3lMlA~>
+o`"mkk_&j7l9>7KrOi6a!<0\2fE)&d^&-I^!20Aj!:Tpf!:g*f!20Al!!'_/fE)&d^&?R`!<0Y6
+fDrSbo=aqBrrDhtnB1e3lMlA~>
+o`"mkk_&j7l9>7KrOi6a!<0\2fE)&d^&-I^!20Aj!:Tpf!:g*f!20Al!!'_/fE)&d^&?R`!<0Y6
+fDrSbo=aqBrrDhtnB1e3lMlA~>
+o`"mkl@]*:k<B.N]`>aZfDtoarn%8P]tO<q!!&SirW)Hf!!)Tir;`Gh!!)iI!W]pIrR_)Mrk/Ed
+!5/C&^%feN!;Whgb5_P-s*t~>
+o`"mkl@]*:k<B.N]`>aZfDtoarn%8P]tO<q!!&SirW)Hf!!)Tir;`Gh!!)iI!W]pIrR_)Mrk/Ed
+!5/C&^%feN!;Whgb5_P-s*t~>
+o`"mkl@]*:k<B.N]`>aZfDtoarn%8P]tO<q!!&SirW)Hf!!)Tir;`Gh!!)iI!W]pIrR_)Mrk/Ed
+!5/C&^%feN!;Whgb5_P-s*t~>
+o`"mkm"><<jZ`qL]`>aZfDtoarR_,N^&-F^!1a)f!:p-i!;$6i!1Wug!;b=L!56)EfDkpN]`Zme
+]`@Q8pWNR:q60D5!!)<aJ,~>
+o`"mkm"><<jZ`qL]`>aZfDtoarR_,N^&-F^!1a)f!:p-i!;$6i!1Wug!;b=L!56)EfDkpN]`Zme
+]`@Q8pWNR:q60D5!!)<aJ,~>
+o`"mkm"><<jZ`qL]`>aZfDtoarR_,N^&-F^!1a)f!:p-i!;$6i!1Wug!;b=L!56)EfDkpN]`Zme
+]`@Q8pWNR:q60D5!!)<aJ,~>
+o`"mkmXtN>k!/lurr<59!56(u!<0\1fDtucr7CuLRfE<doD\djp&FsjRf<?fqUbfK^&6L_!<0Y6
+!5/BUn%JG<rrDo!o?.+6li2J~>
+o`"mkmXtN>k!/lurr<59!56(u!<0\1fDtucr7CuLRfE<doD\djp&FsjRf<?fqUbfK^&6L_!<0Y6
+!5/BUn%JG<rrDo!o?.+6li2J~>
+o`"mkmXtN>k!/lurr<59!56(u!<0\1fDtucr7CuLRfE<doD\djp&FsjRf<?fqUbfK^&6L_!<0Y6
+!5/BUn%JG<rrDo!o?.+6li2J~>
+p&>!lmt:W?ks,)urr<Bj!5/BG^"Cs;]tOBs!<Bh3fDko<s8;rjrr<&ms8;qbrr<&sfE)&d^&6Lh
+!56(u!5/BUb5h"Ep<3F8qlf\9!!)?bJ,~>
+p&>!lmt:W?ks,)urr<Bj!5/BG^"Cs;]tOBs!<Bh3fDko<s8;rjrr<&ms8;qbrr<&sfE)&d^&6Lh
+!56(u!5/BUb5h"Ep<3F8qlf\9!!)?bJ,~>
+p&>!lmt:W?ks,)urr<Bj!5/BG^"Cs;]tOBs!<Bh3fDko<s8;rjrr<&ms8;qbrr<&sfE)&d^&6Lh
+!56(u!5/BUb5h"Ep<3F8qlf\9!!)?bJ,~>
+p&>!lnq6oAlp(;urrE$_#lqX=]tN(N!56)EfDtucrR_)MQN-m`pAY*mq#C9mQ2^garR_/O]tO?r
+"ou?MfDrSbrlb<An@eJ;rrDu#p<*F9li2J~>
+p&>!lnq6oAlp(;urrE$_#lqX=]tN(N!56)EfDtucrR_)MQN-m`pAY*mq#C9mQ2^garR_/O]tO?r
+"ou?MfDrSbrlb<An@eJ;rrDu#p<*F9li2J~>
+p&>!lnq6oAlp(;urrE$_#lqX=]tN(N!56)EfDtucrR_)MQN-m`pAY*mq#C9mQ2^garR_/O]tO?r
+"ou?MfDrSbrlb<An@eJ;rrDu#p<*F9li2J~>
+p&>!loRm/DmQ^DtrrDs]!!)u2s4@AQ]tOBs!<Bh4fDko8s8E#mrr<&ps8;q^rr<&tfDtucr7CuL
+rk/Ed!5/C2b6$;r!:dbobPqS?YP?9@!:0Z8~>
+p&>!loRm/DmQ^DtrrDs]!!)u2s4@AQ]tOBs!<Bh4fDko8s8E#mrr<&ps8;q^rr<&tfDtucr7CuL
+rk/Ed!5/C2b6$;r!:dbobPqS?YP?9@!:0Z8~>
+p&>!loRm/DmQ^DtrrDs]!!)u2s4@AQ]tOBs!<Bh4fDko8s8E#mrr<&ps8;q^rr<&tfDtucr7CuL
+rk/Ed!5/C2b6$;r!:dbobPqS?YP?9@!:0Z8~>
+pAY*mon38EnNZVtrrDm[!!)u2s4@AQ]tOBs"9?-ffDq'6r;cZn!!)orr;_u[!!*#N!<Bh2fDkpN
+]`Zme]`@rQ!n[JQo"FV;rrDu#qTAj=li2J~>
+pAY*mon38EnNZVtrrDm[!!)u2s4@AQ]tOBs"9?-ffDq'6r;cZn!!)orr;_u[!!*#N!<Bh2fDkpN
+]`Zme]`@rQ!n[JQo"FV;rrDu#qTAj=li2J~>
+pAY*mon38EnNZVtrrDm[!!)u2s4@AQ]tOBs"9?-ffDq'6r;cZn!!)orr;_u[!!*#N!<Bh2fDkpN
+]`Zme]`@rQ!n[JQo"FV;rrDu#qTAj=li2J~>
+pAY*mpOiJGoKVhtrrDgYrr<;;!56(u!56)EfE;2ff[p1cs8;rorr<&ss8;qZrr<&ufDtucr7D5S
+]tN(N!5/C/bQ$5p!:mhobPhM@YPQEB!:9`9~>
+pAY*mpOiJGoKVhtrrDgYrr<;;!56(u!56)EfE;2ff[p1cs8;rorr<&ss8;qZrr<&ufDtucr7D5S
+]tN(N!5/C/bQ$5p!:mhobPhM@YPQEB!:9`9~>
+pAY*mpOiJGoKVhtrrDgYrr<;;!56(u!56)EfE;2ff[p1cs8;rorr<&ss8;qZrr<&ufDtucr7D5S
+]tN(N!5/C/bQ$5p!:mhobPhM@YPQEB!:9`9~>
+pAY*mqLebIpHS%trrDaWrr<;;!56(u!56)DfE)'*!0.$W!;uis!<)rr!07']!8,p(qq),R]tN(N
+!5/C.bPp/o!;!nnbPqSAYPcQD!:9`9~>
+pAY*mqLebIpHS%trrDaWrr<;;!56(u!56)DfE)'*!0.$W!;uis!<)rr!07']!8,p(qq),R]tN(N
+!5/C.bPp/o!;!nnbPqSAYPcQD!:9`9~>
+pAY*mqLebIpHS%trrDaWrr<;;!56(u!56)DfE)'*!0.$W!;uis!<)rr!07']!8,p(qq),R]tN(N
+!5/C.bPp/o!;!nnbPqSAYPcQD!:9`9~>
+p\t3nqh+nKq*4+r!!)UT#QVO<]tN%u]tO?r!W^jQN;rhVrVlp!s8W#tMuNhYfDtg$#6;HNfDrSb
+!;Ob9f`(sD^$j/E!<98$b5_P/s*t~>
+p\t3nqh+nKq*4+r!!)UT#QVO<]tN%u]tO?r!W^jQN;rhVrVlp!s8W#tMuNhYfDtg$#6;HNfDrSb
+!;Ob9f`(sD^$j/E!<98$b5_P/s*t~>
+p\t3nqh+nKq*4+r!!)UT#QVO<]tN%u]tO?r!W^jQN;rhVrVlp!s8W#tMuNhYfDtg$#6;HNfDrSb
+!;Ob9f`(sD^$j/E!<98$b5_P/s*t~>
+p\t3nrIb+Mr'0=rrrDUS#QVO<]tN(N!58<_rr@oUrW)rt!<E/u!/ggV!!'_0fEVDif[p2;!!)c:
+r7M#LoY'_:rrE)&s2tBBm/MS~>
+p\t3nrIb+Mr'0=rrrDUS#QVO<]tN(N!58<_rr@oUrW)rt!<E/u!/ggV!!'_0fEVDif[p2;!!)c:
+r7M#LoY'_:rrE)&s2tBBm/MS~>
+p\t3nrIb+Mr'0=rrrDUS#QVO<]tN(N!58<_rr@oUrW)rt!<E/u!/ggV!!'_0fEVDif[p2;!!)c:
+r7M#LoY'_:rrE)&s2tBBm/MS~>
+p\tEtK7a.(5<n1\rrDOQ#QVO<]tN(N!58<_!!%fSr;Zitr;_WQ!!)lJ"ou?hfDrSboum6brrD`*
+m`YV1"0]nk!:Bf:~>
+p\tEtK7a.(5<n1\rrDOQ#QVO<]tN(N!58<_!!%fSr;Zitr;_WQ!!)lJ"ou?hfDrSboum6brrD`*
+m`YV1"0]nk!:Bf:~>
+p\tEtK7a.(5<n1\rrDOQ#QVO<]tN(N!58<_!!%fSr;Zitr;_WQ!!)lJ"ou?hfDrSboum6brrD`*
+m`YV1"0]nk!:Bf:~>
+p](6ni.M%0mQUsW]`>aZf[p2;r7CuLLB%)MLAq5Rqq),R]tN(N!5/C(bPTol!;4%mbP_G.s*t~>
+p](6ni.M%0mQUsW]`>aZf[p2;r7CuLLB%)MLAq5Rqq),R]tN(N!5/C(bPTol!;4%mbP_G.s*t~>
+p](6ni.M%0mQUsW]`>aZf[p2;r7CuLLB%)MLAq5Rqq),R]tN(N!5/C(bPTol!;4%mbP_G.s*t~>
+q#:<oi.M%0lotaU]`>aZf[p2;rR_)MKE(lMK`;#Pr7D5S]tN(N!5/C'bPTrl!;4%lb5_P0s*t~>
+q#:<oi.M%0lotaU]`>aZf[p2;rR_)MKE(lMK`;#Pr7D5S]tN(N!5/C'bPTrl!;4%lb5_P0s*t~>
+q#:<oi.M%0lotaU]`>aZf[p2;rR_)MKE(lMK`;#Pr7D5S]tN(N!5/C'bPTrl!;4%lb5_P0s*t~>
+q#:<oie.72l9G:K#/(#Mf[p2;rR_)ML&^uLL&V,Qr7D#M^&HXc!5/C&bPKlk!;=+nb5_P0s*t~>
+q#:<oie.72l9G:K#/(#Mf[p2;rR_)ML&^uLL&V,Qr7D#M^&HXc!5/C&bPKlk!;=+nb5_P0s*t~>
+q#:<oie.72l9G:K#/(#Mf[p2;rR_)ML&^uLL&V,Qr7D#M^&HXc!5/C&bPKlk!;=+nb5_P0s*t~>
+q#:<ojFdI4lTbE%rW!/9!57%;!58?`!!%cRr;Zitr;_QO!!)uM!<Bh4fE;2f!8%;BbPBfj!;F1p
+b5_P0s*t~>
+q#:<ojFdI4lTbE%rW!/9!57%;!58?`!!%cRr;Zitr;_QO!!)uM!<Bh4fE;2f!8%;BbPBfj!;F1p
+b5_P0s*t~>
+q#:<ojFdI4lTbE%rW!/9!57%;!58?`!!%cRr;Zitr;_QO!!)uM!<Bh4fE;2f!8%;BbPBfj!;F1p
+b5_P0s*t~>
+q#:<ok(E[6lp(K%rrE'`#6;F;^"Cs;^&HXa!/LUQ!<3!!!<;utL]7>SrR_GW^"Cs;]`8&bfDtKc
+pt5THpV$%=!!)HeJ,~>
+q#:<ok(E[6lp(K%rrE'`#6;F;^"Cs;^&HXa!/LUQ!<3!!!<;utL]7>SrR_GW^"Cs;]`8&bfDtKc
+pt5THpV$%=!!)HeJ,~>
+q#:<ok(E[6lp(K%rrE'`#6;F;^"Cs;^&HXa!/LUQ!<3!!!<;utL]7>SrR_GW^"Cs;]`8&bfDtKc
+pt5THpV$%=!!)HeJ,~>
+q#:<ok_&m8mQ^W%rrE!^!s$"7^&HXa!<1UN!/U[R!<)p!!<<)t!/LRS!<1UT!57%;!5/C2f`(sC
+bP0Zh!;O7sb5_P1s*t~>
+q#:<ok_&m8mQ^W%rrE!^!s$"7^&HXa!<1UN!/U[R!<)p!!<<)t!/LRS!<1UT!57%;!5/C2f`(sC
+bP0Zh!;O7sb5_P1s*t~>
+q#:<ok_&m8mQ^W%rrE!^!s$"7^&HXa!<1UN!/U[R!<)p!!<<)t!/LRS!<1UT!57%;!5/C2f`(sC
+bP0Zh!;O7sb5_P1s*t~>
+q>UEpl%B!9mm$Z$!!)m\!s$"7^&HXd!8,p(M#[GSqu6WrrVufrM>mPUrn%2Nrn%8P]`@u_!Ta=P
+bP0Zh!;X=ub5_P1s*t~>
+q>UEpl%B!9mm$Z$!!)m\!s$"7^&HXd!8,p(M#[GSqu6WrrVufrM>mPUrn%2Nrn%8P]`@u_!Ta=P
+bP0Zh!;X=ub5_P1s*t~>
+q>UEpl%B!9mm$Z$!!)m\!s$"7^&HXd!8,p(M#[GSqu6WrrVufrM>mPUrn%2Nrn%8P]`@u_!Ta=P
+bP0Zh!;X=ub5_P1s*t~>
+q>UEpl\#3;n3?`$rrDjZrr<&4rn%;Qf[p1]s8;rorr<&ss8;qSrrW8R!58Ba!W]n6qq(u3!!)W6
+p=TBFq7ZCC!!)HeJ,~>
+q>UEpl\#3;n3?`$rrDjZrr<&4rn%;Qf[p1]s8;rorr<&ss8;qSrrW8R!58Ba!W]n6qq(u3!!)W6
+p=TBFq7ZCC!!)HeJ,~>
+q>UEpl\#3;n3?`$rrDjZrr<&4rn%;Qf[p1]s8;rorr<&ss8;qSrrW8R!58Ba!W]n6qq(u3!!)W6
+p=TBFq7ZCC!!)HeJ,~>
+q>UEpm"59<niui#!!)aXrr<&4rn%8PfDpg/r;cZn!!)lqrW%iU#QWKW^"CuN!!)iIs5j7\oZQp[
+rrDo/oZI47mf.e~>
+q>UEpm"59<niui#!!)aXrr<&4rn%8PfDpg/r;cZn!!)lqrW%iU#QWKW^"CuN!!)iIs5j7\oZQp[
+rrDo/oZI47mf.e~>
+q>UEpm"59<niui#!!)aXrr<&4rn%8PfDpg/r;cZn!!)lqrW%iU#QWKW^"CuN!!)iIs5j7\oZQp[
+rrDo/oZI47mf.e~>
+q>UEpmXtN>oKW#$rrDaW!W^jQrn%8PfDpm1r;cTl!!)ipr;_fV#QWKWf\!mN!!)fHroF+[oZQmZ
+rrDr0oud=8mf.e~>
+q>UEpmXtN>oKW#$rrDaW!W^jQrn%8PfDpm1r;cTl!!)ipr;_fV#QWKWf\!mN!!)fHroF+[oZQmZ
+rrDr0oud=8mf.e~>
+q>UEpmXtN>oKW#$rrDaW!W^jQrn%8PfDpm1r;cTl!!)ipr;_fV#QWKWf\!mN!!)fHroF+[oZQmZ
+rrDr0oud=8mf.e~>
+q>UEpn:U`@ofr)$rrDXTrr<28f[p0(N;rhVpAY*mq#C9mN;rnX!SG*a!;G.Fjo5>RbOaBd!;sP(
+b5_P1s*t~>
+q>UEpn:U`@ofr)$rrDXTrr<28f[p0(N;rhVpAY*mq#C9mN;rnX!SG*a!;G.Fjo5>RbOaBd!;sP(
+b5_P1s*t~>
+q>UEpn:U`@ofr)$rrDXTrr<28f[p0(N;rhVpAY*mq#C9mN;rnX!SG*a!;G.Fjo5>RbOaBd!;sP(
+b5_P1s*t~>
+q>UEpnq6rBp-8,#!!)ORrr<28f[p0(NW8tXo`"mkpAb'kNrT%X!n[JQp=T<)rrD`8o@O$Cqn;aI
+!!)KfJ,~>
+q>UEpnq6rBp-8,#!!)ORrr<28f[p0(NW8tXo`"mkpAb'kNrT%X!n[JQp=T<)rrD`8o@O$Cqn;aI
+!!)KfJ,~>
+q>UEpnq6rBp-8,#!!)ORrr<28f[p0(NW8tXo`"mkpAb'kNrT%X!n[JQp=T<)rrD`8o@O$Cqn;aI
+!!)KfJ,~>
+q>UEpoRm/Dpcn8#rrDOQrr<&4rn%2NO8o.YoD\djp&FsjNrK(Zrn.5Np"90'!!)]8o@X'Cr4VmK
+!!)KfJ,~>
+q>UEpoRm/Dpcn8#rrDOQrr<&4rn%2NO8o.YoD\djp&FsjNrK(Zrn.5Np"90'!!)]8o@X'Cr4VmK
+!!)KfJ,~>
+q>UEpoRm/Dpcn8#rrDOQrr<&4rn%2NO8o.YoD\djp&FsjNrK(Zrn.5Np"90'!!)]8o@X'Cr4VmK
+!!)KfJ,~>
+qYpNqon38Eq*4;"!!)CN"9?-ffDq!4r;cEg!!)WjrW&#Z!!*#NrrD]DqrRhXp<3$ZrrE#2q9&a<
+n,In~>
+qYpNqon38Eq*4;"!!)CN"9?-ffDq!4r;cEg!!)WjrW&#Z!!*#NrrD]DqrRhXp<3$ZrrE#2q9&a<
+n,In~>
+qYpNqon38Eq*4;"!!)CN"9?-ffDq!4r;cEg!!)WjrW&#Z!!*#NrrD]DqrRhXp<3$ZrrE#2q9&a<
+n,In~>
+qYpNqpOiJGqEOA"rrDCM"9?-ffDq'6r;c?e!!)Tir;_u[!!*#N!!)TBqW.\Wp<3!YrrE#2qo\s>
+n,In~>
+qYpNqpOiJGqEOA"rrDCM"9?-ffDq'6r;c?e!!)Tir;_u[!!*#N!!)TBqW.\Wp<3!YrrE#2qo\s>
+n,In~>
+qYpNqpOiJGqEOA"rrDCM"9?-ffDq'6r;c?e!!)Tir;_u[!!*#N!!)TBqW.\Wp<3!YrrE#2qo\s>
+n,In~>
+qYpNqq1J\Ir'0M"rrD@L"bQfgf[p1es8;rdrr<&hs8;q\rr<&ufDkpAf_X_0!;F\+f`(sN^&6%R
+!:Tr<~>
+qYpNqq1J\Ir'0M"rrD@L"bQfgf[p1es8;rdrr<&hs8;q\rr<&ufDkpAf_X_0!;F\+f`(sN^&6%R
+!:Tr<~>
+qYpNqq1J\Ir'0M"rrD@L"bQfgf[p1es8;rdrr<&hs8;q\rr<&ufDkpAf_X_0!;F\+f`(sN^&6%R
+!:Tr<~>
+qYpNqqh+nKrBKP!!!)=Ls+:IT560?g!0dH^!:Bdd!:Tsd!0dEd!8%;5jT+l(q;qVVpri-YrrE)4
+rQ>0@n,In~>
+qYpNqqh+nKrBKP!!!)=Ls+:IT560?g!0dH^!:Bdd!:Tsd!0dEd!8%;5jT+l(q;qVVpri-YrrE)4
+rQ>0@n,In~>
+qYpNqqh+nKrBKP!!!)=Ls+:IT560?g!0dH^!:Bdd!:Tsd!0dEd!8%;5jT+l(q;qVVpri-YrrE)4
+rQ>0@n,In~>
+qYpNqrIb+Mr]fV!rrDFNre(4Nr]gD_PlL[^m/I%cmf34cPlCdbfDtp4!!)TBpuMJUpWN$XrrE)4
+s2tBBn,In~>
+qYpNqrIb+Mr]fV!rrDFNre(4Nr]gD_PlL[^m/I%cmf34cPlCdbfDtp4!!)TBpuMJUpWN$XrrE)4
+s2tBBn,In~>
+qYpNqrIb+Mr]fV!rrDFNre(4Nr]gD_PlL[^m/I%cmf34cPlCdbfDtp4!!)TBpuMJUpWN$XrrE)4
+s2tBBn,In~>
+qYp^!K7a.(5N[Uu!:E)LK)boL5Q:_Ks8;r`rr<&cs8;q`s8N)sjT#;Of_FS.!;Ob*f`(pR^!"S!
+nGe"~>
+qYp^!K7a.(5N[Uu!:E)LK)boL5Q:_Ks8;r`rr<&cs8;q`s8N)sjT#;Of_FS.!;Ob*f`(pR^!"S!
+nGe"~>
+qYp^!K7a.(5N[Uu!:E)LK)boL5Q:_Ks8;r`rr<&cs8;q`s8N)sjT#;Of_FS.!;Ob*f`(pR^!"S!
+nGe"~>
+qYpTsK)jtb!!)FOqh"kKqEFr[QiI!al2L_`li6n`QiI'cqrRhXo@Wg!!!)f;mF_F=!QtK4s*t~>
+qYpTsK)jtb!!)FOqh"kKqEFr[QiI!al2L_`li6n`QiI'cqrRhXo@Wg!!!)f;mF_F=!QtK4s*t~>
+qYpTsK)jtb!!)FOqh"kKqEFr[QiI!al2L_`li6n`QiI'cqrRhXo@Wg!!!)f;mF_F=!QtK4s*t~>
+qu6Wrj+I@3n3?c%rrDjZ!!&Ddr;c']!!)9`rW&>c!!)fU!!)WCpZ;DTq9/-WrrDQgJ,~>
+qu6Wrj+I@3n3?c%rrDjZ!!&Ddr;c']!!)9`rW&>c!!)fU!!)WCpZ;DTq9/-WrrDQgJ,~>
+qu6Wrj+I@3n3?c%rrDjZ!!&Ddr;c']!!)9`rW&>c!!)fU!!)WCpZ;DTq9/-WrrDQgJ,~>
+qYpNqjb!O5nNZf$!!)^W!!&JfrW)*\!!)6_r;`>e!!)`S!!)WCp>u;SqTJ6X!!)NgJ,~>
+qYpNqjb!O5nNZf$!!)^W!!&JfrW)*\!!)6_r;`>e!!)`S!!)WCp>u;SqTJ6X!!)NgJ,~>
+qYpNqjb!O5nNZf$!!)^W!!&JfrW)*\!!)6_r;`>e!!)`S!!)WCp>u;SqTJ6X!!)NgJ,~>
+qYpNqkC`d7niul$!!)[V!!&Phr;bsZ!!)3^r;`Af!!)]RrrD]Dp#Q/RqTJ9Y!!)NgJ,~>
+qYpNqkC`d7niul$!!)[V!!&Phr;bsZ!!)3^r;`Af!!)]RrrD]Dp#Q/RqTJ9Y!!)NgJ,~>
+qYpNqkC`d7niul$!!)[V!!&Phr;bsZ!!)3^r;`Af!!)]RrrD]Dp#Q/RqTJ9Y!!)NgJ,~>
+qYpNql%B!9o0;r$rrDXT!!&Vjr;bpY!!)-\r;`Ji!!)TO!!)ZDp#Z2RqTJ?[!!)NgJ,~>
+qYpNql%B!9o0;r$rrDXT!!&Vjr;bpY!!)-\r;`Ji!!)TO!!)ZDp#Z2RqTJ?[!!)NgJ,~>
+qYpNql%B!9o0;r$rrDXT!!&Vjr;bpY!!)-\r;`Ji!!)TO!!)ZDp#Z2RqTJ?[!!)NgJ,~>
+qYpNql@T':oKVu#!!)OR!!&\lr;bjW!!)*[r;`Mj!!)QN!!)ZDo]?)QqoeK]!!)NgJ,~>
+qYpNql@T':oKVu#!!)OR!!&\lr;bjW!!)*[r;`Mj!!)QN!!)ZDo]?)QqoeK]!!)NgJ,~>
+qYpNql@T':oKVu#!!)OR!!&\lr;bjW!!)*[r;`Mj!!)QN!!)ZDo]?)QqoeK]!!)NgJ,~>
+qYpNqm"><<ofr&#!!)IP!!&bnr;bgV!!)$YrW&\m!!)KLrrD`EoAorPqoeQ_!!)KfJ,~>
+qYpNqm"><<ofr&#!!)IP!!&bnr;bgV!!)$YrW&\m!!)KLrrD`EoAorPqoeQ_!!)KfJ,~>
+qYpNqm"><<ofr&#!!)IP!!&bnr;bgV!!)$YrW&\m!!)KLrrD`EoAorPqoeQ_!!)KfJ,~>
+qYpNqm=PB=p-8,#rrDFN!!&hprW(jU!!)!Xr;`Yn!!)EJ!!)]EoB#uPr6+]a!!)KfJ,~>
+qYpNqm=PB=p-8,#rrDFN!!&hprW(jU!!)!Xr;`Yn!!)EJ!!)]EoB#uPr6+]a!!)KfJ,~>
+qYpNqm=PB=p-8,#rrDFN!!&hprW(jU!!)!Xr;`Yn!!)EJ!!)]EoB#uPr6+]a!!)KfJ,~>
+qYpNqmt:W?pcn8#!!):KVZ6SphZ!QUi;``UVZ-VrlfA*Hp"8is!!)r?o[j-Dn,In~>
+qYpNqmt:W?pcn8#!!):KVZ6SphZ!QUi;``UVZ-VrlfA*Hp"8is!!)r?o[j-Dn,In~>
+qYpNqmt:W?pcn8#!!):KVZ6SphZ!QUi;``UVZ-VrlfA*Hp"8is!!)r?o[j-Dn,In~>
+qYpNqnUpiApcn5"!!)@M!/(7NW;lerh>[HThZ*NSWW*#"jT+W.rrDcFo&]lOrQFld!!)KfJ,~>
+qYpNqnUpiApcn5"!!)@M!/(7NW;lerh>[HThZ*NSWW*#"jT+W.rrDcFo&]lOrQFld!!)KfJ,~>
+qYpNqnUpiApcn5"!!)@M!/(7NW;lerh>[HThZ*NSWW*#"jT+W.rrDcFo&]lOrQFld!!)KfJ,~>
+qYpNqnq-oBq*4;"rrDFNs+::Or]^A_X8i+ug]%6Rh>dERWrE/$jlHL-jT#;Sf^\)'!<(+8fDkp?
+s*t~>
+qYpNqnq-oBq*4;"rrDFNs+::Or]^A_X8i+ug]%6Rh>dERWrE/$jlHL-jT#;Sf^\)'!<(+8fDkp?
+s*t~>
+qYpNqnq-oBq*4;"rrDFNs+::Or]^A_X8i+ug]%6Rh>dERWrE/$jlHL-jT#;Sf^\)'!<(+8fDkp?
+s*t~>
+qYpNqoRm/Dq`jG"!!)CNrdt1NrBC8^XT/5!gA_-Qg].6QXT&8#rT+"ZlK&!Gp=Slr!!)u@pt,QH
+n,In~>
+qYpNqoRm/Dq`jG"!!)CNrdt1NrBC8^XT/5!gA_-Qg].6QXT&8#rT+"ZlK&!Gp=Slr!!)u@pt,QH
+n,In~>
+qYpNqoRm/Dq`jG"!!)CNrdt1NrBC8^XT/5!gA_-Qg].6QXT&8#rT+"ZlK&!Gp=Slr!!)u@pt,QH
+n,In~>
+qYpNqp4NAFq`jD!!!)FOrIY(Mq`b&\YQ+P$f`(pOgAh*OYQ"S&qrIeXlK/$Gpt5&srrE&Aq:GZI
+n,In~>
+qYpNqp4NAFq`jD!!!)FOrIY(Mq`b&\YQ+P$f`(pOgAh*OYQ"S&qrIeXlK/$Gpt5&srrE&Aq:GZI
+n,In~>
+qYpNqp4NAFq`jD!!!)FOrIY(Mq`b&\YQ+P$f`(pOgAh*OYQ"S&qrIeXlK/$Gpt5&srrE&Aq:GZI
+n,In~>
+qYpNqpO`GGr'0J!rrDLPr.=tLq*+iZZ2ab&fDbgNg&M!NZ2Xe(q;hSVl/_mFpt5#r!!*#AqUbcJ
+n,In~>
+qYpNqpO`GGr'0J!rrDLPr.=tLq*+iZZ2ab&fDbgNg&M!NZ2Xe(q;hSVl/_mFpt5#r!!*#AqUbcJ
+n,In~>
+qYpNqpO`GGr'0J!rrDLPr.=tLq*+iZZ2ab&fDbgNg&M!NZ2Xe(q;hSVl/_mFpt5#r!!*#AqUbcJ
+n,In~>
+qYpNqq1J\IrBKP!!!)IPqh"kKpHJWXZiC")ec,ULfDkdLZi:"*puMJUl/_mFpt5#rrrE)Bqq(lK
+n,In~>
+qYpNqq1J\IrBKP!!!)IPqh"kKpHJWXZiC")ec,ULfDkdLZi:"*puMJUl/_mFpt5#rrrE)Bqq(lK
+n,In~>
+qYpNqq1J\IrBKP!!!)IPqh"kKpHJWXZiC")ec,ULfDkdLZi:"*puMJUl/_mFpt5#rrrE)Bqq(lK
+n,In~>
+qYpNqqL\bJr]fRu!!)LQqL\bJofiEV[f?:+eGfLKf)P[K[Jp4,p>u;SlK/$Gq:P)rrr<&Br7CuL
+n,In~>
+qYpNqqL\bJr]fRu!!)LQqL\bJofiEV[f?:+eGfLKf)P[K[Jp4,p>u;SlK/$Gq:P)rrr<&Br7CuL
+n,In~>
+qYpNqqL\bJr]fRu!!)LQqL\bJofiEV[f?:+eGfLKf)P[K[Jp4,p>u;SlK/$Gq:P)rrr<&Br7CuL
+n,In~>
+q>UEprIb+M!'fUurrDRRq1AYIoKN<U\,ZC,e,KCJeGoLJ\,QF.oAorPl/_mFq:P&q!W^Eern%2N
+n,In~>
+q>UEprIb+M!'fUurrDRRq1AYIoKN<U\,ZC,e,KCJeGoLJ\,QF.oAorPl/_mFq:P&q!W^Eern%2N
+n,In~>
+q>UEprIb+M!'fUurrDRRq1AYIoKN<U\,ZC,e,KCJeGoLJ\,QF.oAorPl/_mFq:P&q!W^Eern%2N
+n,In~>
+q>UTuK7a.(5NRLt!:`;LK)n1:nim*S])V^/dJj1He,T@H])Ma1n`9`Nl/_mFq:P&qrr</Ef[p2m
+s*t~>
+q>UTuK7a.(5NRLt!:`;LK)n1:nim*S])V^/dJj1He,T@H])Ma1n`9`Nl/_mFq:P&qrr</Ef[p2m
+s*t~>
+q>UTuK7a.(5NRLt!:`;LK)n1:nim*S])V^/dJj1He,T@H])Ma1n`9`Nl/_mFq:P&qrr</Ef[p2m
+s*t~>
+q>UKrK)jqa!!)RSpk/SHn36mQ]`7p1d/O(Gdf97G]`.s3n)XNLl/_pGjndWqjo5;]fDtC?J,~>
+q>UKrK)jqa!!)RSpk/SHn36mQ]`7p1d/O(Gdf97G]`.s3n)XNLl/_pGjndWqjo5;]fDtC?J,~>
+q>UKrK)jqa!!)RSpk/SHn36mQ]`7p1d/O(Gdf97G]`.s3n)XNLl/_pGjndWqjo5;]fDtC?J,~>
+q>]H,rrD[Up4E>Fm6:RN^An04cMmkEd/X%E^Ae05mc=EKl/hpFqUk)p!!)HeJ,~>
+q>]H,rrD[Up4E>Fm6:RN^An04cMmkEd/X%E^Ae05mc=EKl/hpFqUk)p!!)HeJ,~>
+q>]H,rrD[Up4E>Fm6:RN^An04cMmkEd/X%E^Ae05mc=EKl/hpFqUk)p!!)HeJ,~>
+q>UEpjF[F4oKW#$!!)@M!!'h7r;b+B!!(@Fr;aY5!!)BI!!)6E!!)lJlfA*Hmf.e~>
+q>UEpjF[F4oKW#$!!)@M!!'h7r;b+B!!(@Fr;aY5!!)BI!!)6E!!)lJlfA*Hmf.e~>
+q>UEpjF[F4oKW#$!!)@M!!'h7r;b+B!!(@Fr;aY5!!)BI!!)6E!!)lJlfA*Hmf.e~>
+q>UEpjb!O5ofr)$!!)=L!J:Bhs8;rArr<&Ds8E#8rr<&ajT#;EjT#;Wf^.]"!:Kl;~>
+q>UEpjb!O5ofr)$!!)=L!J:Bhs8;rArr<&Ds8E#8rr<&ajT#;EjT#;Wf^.]"!:Kl;~>
+q>UEpjb!O5ofr)$!!)=L!J:Bhs8;rArr<&Ds8E#8rr<&ajT#;EjT#;Wf^.]"!:Kl;~>
+q#:<ok_&m8p-8/$!!)=L"+pSN!6,!:!6Y<A!6kKA!6+s>!8%;:jT#;Ejo5>Xf^7c#!:Kl;~>
+q#:<ok_&m8p-8/$!!)=L"+pSN!6,!:!6Y<A!6kKA!6+s>!8%;:jT#;Ejo5>Xf^7c#!:Kl;~>
+q#:<ok_&m8p-8/$!!)=L"+pSN!6,!:!6Y<A!6kKA!6+s>!8%;:jT#;Ejo5>Xf^7c#!:Kl;~>
+q#:<ol%8s9p-8,#!!)@Ms+::Or_WXqa8c)<ao;>@bQ%M@a8Z,>rn%2NlK&!GkN)[Dqq1B!!!)Ed
+J,~>
+q#:<ol%8s9p-8,#!!)@Ms+::Or_WXqa8c)<ao;>@bQ%M@a8Z,>rn%2NlK&!GkN)[Dqq1B!!!)Ed
+J,~>
+q#:<ol%8s9p-8,#!!)@Ms+::Or_WXqa8c)<ao;>@bQ%M@a8Z,>rn%2NlK&!GkN)[Dqq1B!!!)Ed
+J,~>
+q#:<ol@T':pHS2#!!)CNrdt1Nr)!FoaoD>?a8Z,>aoD;>b5VGArR_/4!:&\G!9iME!;kF<jT#;J
+s*t~>
+q#:<ol@T':pHS2#!!)CNrdt1Nr)!FoaoD>?a8Z,>aoD;>b5VGArR_/4!:&\G!9iME!;kF<jT#;J
+s*t~>
+q#:<ol@T':pHS2#!!)CNrdt1Nr)!FoaoD>?a8Z,>aoD;>b5VGArR_/4!:&\G!9iME!;kF<jT#;J
+s*t~>
+q#:<om"5='!;JeJK)bo>5Q-37!;]Om!6kKA!65$=!6G3=!6kHC!;kCLjT+Q,!!)6ErrDuLn`9`N
+mJh\~>
+q#:<om"5='!;JeJK)bo>5Q-37!;]Om!6kKA!65$=!6G3=!6kHC!;kCLjT+Q,!!)6ErrDuLn`9`N
+mJh\~>
+q#:<om"5='!;JeJK)bo>5Q-37!;]Om!6kKA!65$=!6G3=!6kHC!;kCLjT+Q,!!)6ErrDuLn`9`N
+mJh\~>
+p\t3nmXtN>q*4A$!C$SP5Q-37!;KCk!7(WC!6+s<!65'<!7(TE!;b@JjT#;FjT#;DjT#;Yf^e,(
+!:Bf:~>
+p\t3nmXtN>q*4A$!C$SP5Q-37!;KCk!7(WC!6+s<!65'<!7(TE!;b@JjT#;FjT#;DjT#;Yf^e,(
+!:Bf:~>
+p\t3nmXtN>q*4A$!C$SP5Q-37!;KCk!7(WC!6+s<!65'<!7(TE!;b@JjT#;FjT#;DjT#;Yf^e,(
+!:Bf:~>
+p\t3nmt1T?q*4>#rrDLPr.=tLp/(eidJs.F_uB]:`W,l:dJj1Hpt5W.!!)9F!!)3D!!)rLo]6&Q
+m/MS~>
+p\t3nmt1T?q*4>#rrDLPr.=tLp/(eidJs.F_uB]:`W,l:dJj1Hpt5W.!!)9F!!)3D!!)rLo]6&Q
+m/MS~>
+p\t3nmt1T?q*4>#rrDLPr.=tLp/(eidJs.F_uB]:`W,l:dJj1Hpt5W.!!)9F!!)3D!!)rLo]6&Q
+m/MS~>
+p\t3nn:L]@qEOD#!!)IPqh"kKoMGSge,T@H_Z'T9`;fc9e,KCJpXoK,!!)9F!!)3DrrE#Mp#Q/R
+m/MS~>
+p\t3nn:L]@qEOD#!!)IPqh"kKoMGSge,T@H_Z'T9`;fc9e,KCJpXoK,!!)9F!!)3DrrE#Mp#Q/R
+m/MS~>
+p\t3nn:L]@qEOD#!!)IPqh"kKoMGSge,T@H_Z'T9`;fc9e,KCJpXoK,!!)9F!!)3DrrE#Mp#Q/R
+m/MS~>
+pAY*mo7R&Cq`jJ#!!)LQqL\bJnkfAeec5UK_#FB7_Z0Q7f)G^Mp"99*!!)9F!!)0C!!)uMp>l8S
+m/MS~>
+pAY*mo7R&Cq`jJ#!!)LQqL\bJnkfAeec5UK_#FB7_Z0Q7f)G^Mp"99*!!)9F!!)0C!!)uMp>l8S
+m/MS~>
+pAY*mo7R&Cq`jJ#!!)LQqL\bJnkfAeec5UK_#FB7_Z0Q7f)G^Mp"99*!!)9F!!)0C!!)uMp>l8S
+m/MS~>
+pAY*moRd,Dr'0M"!!)LQqL\bJn50/cf`1mM^]+96_>jH6f`(pOo[s-(!!)9F!!)0C!!)uMpuMJU
+li2J~>
+pAY*moRd,Dr'0M"!!)LQqL\bJn50/cf`1mM^]+96_>jH6f`(pOo[s-(!!)9F!!)0C!!)uMpuMJU
+li2J~>
+pAY*moRd,Dr'0M"!!)LQqL\bJn50/cf`1mM^]+96_>jH6f`(pOo[s-(!!)9F!!)0C!!)uMpuMJU
+li2J~>
+pAY*mon*5ErBKS"!!)ORq1AYImSNragAh*O^Ae05^]464g]%6Ro%<p&!!)9F!!)0CrrE&Nq;hSV
+li2J~>
+pAY*mon*5ErBKS"!!)ORq1AYImSNragAh*O^Ae05^]464g]%6Ro%<p&!!)9F!!)0CrrE&Nq;hSV
+li2J~>
+pAY*mon*5ErBKS"!!)ORq1AYImSNragAh*O^Ae05^]464g]%6Ro%<p&!!)9F!!)0CrrE&Nq;hSV
+li2J~>
+pAY*mpOiJGr]fY"!!)RSpk&PHlr!c_hZ*NS]`.s3^An-3h>[HTn_!d$!!)9F!!)-B!W^m*q;hSV
+li2J~>
+pAY*mpOiJGr]fY"!!)RSpk&PHlr!c_hZ*NS]`.s3^An-3h>[HTn_!d$!!)9F!!)-B!W^m*q;hSV
+li2J~>
+pAY*mpOiJGr]fY"!!)RSpk&PHlr!c_hZ*NS]`.s3^An-3h>[HTn_!d$!!)9F!!)-B!W^m*q;hSV
+li2J~>
+p&>!lq1AYIr]fV!!!)UTpO`GGm84"=!)ZSni;``U]Dhj2]`7s2i;`fW!QtK5f_jh2!9rVF!9WAE
+!8,s#jT#;Hs*t~>
+p&>!lq1AYIr]fV!!!)UTpO`GGm84"=!)ZSni;``U]Dhj2]`7s2i;`fW!QtK5f_jh2!9rVF!9WAE
+!8,s#jT#;Hs*t~>
+p&>!lq1AYIr]fV!!!)UTpO`GGm84"=!)ZSni;``U]Dhj2]`7s2i;`fW!QtK5f_jh2!9rVF!9WAE
+!8,s#jT#;Hs*t~>
+p&>!lqL\hL5<n=`!!)UTpO`GGm83n:!<#dp!9=+Y!4i+0!5&:0!9=(Z!<1.BfDtKpqrIeXkiDdE
+k2lUC!8.52!!)<aJ,~>
+p&>!lqL\hL5<n=`!!)UTpO`GGm83n:!<#dp!9=+Y!4i+0!5&:0!9=(Z!<1.BfDtKpqrIeXkiDdE
+k2lUC!8.52!!)<aJ,~>
+p&>!lqL\hL5<n=`!!)UTpO`GGm83n:!<#dp!9=+Y!4i+0!5&:0!9=(Z!<1.BfDtKpqrIeXkiDdE
+k2lUC!8.52!!)<aJ,~>
+p&>!lr.G"L!'fY!!C$SV5PB^1;#p&^rdt1Nqb[=nk5YA[\GlO/])V^/k5YG]rQ>5o!:e_=jT#;E
+jT#;BjT,A6rT+"ZlMlA~>
+p&>!lr.G"L!'fY!!C$SV5PB^1;#p&^rdt1Nqb[=nk5YA[\GlO/])V^/k5YG]rQ>5o!:e_=jT#;E
+jT#;BjT,A6rT+"ZlMlA~>
+p&>!lr.G"L!'fY!!C$SV5PB^1;#p&^rdt1Nqb[=nk5YA[\GlO/])V^/k5YG]rQ>5o!:e_=jT#;E
+jT#;BjT,A6rT+"ZlMlA~>
+o`"mkrdt4O5N[Uu!;/SLK)ngLmns(:!!)glrrD<`r;a>,!!'P/r;c-_rrDo=!S@DBf_ab1!9iME
+!9N;C!8.;4!!)<aJ,~>
+o`"mkrdt4O5N[Uu!;/SLK)ngLmns(:!!)glrrD<`r;a>,!!'P/r;c-_rrDo=!S@DBf_ab1!9iME
+!9N;C!8.;4!!)<aJ,~>
+o`"mkrdt4O5N[Uu!;/SLK)ngLmns(:!!)glrrD<`r;a>,!!'P/r;c-_rrDo=!S@DBf_ab1!9iME
+!9N;C!8.;4!!)<aJ,~>
+o`#!nK7a0cK)boE5P'L-!:WkaK)boF;#gU_s8;r*rr<&.s8;rarr<&obQ$2p!:ne=jT#;EjT#;B
+jo5;]jT+QFJ,~>
+o`#!nK7a0cK)boE5P'L-!:WkaK)boF;#gU_s8;r*rr<&.s8;rarr<&obQ$2p!:ne=jT#;EjT#;B
+jo5;]jT+QFJ,~>
+o`#!nK7a0cK)boE5P'L-!:WkaK)boF;#gU_s8;r*rr<&.s8;rarr<&obQ$2p!:ne=jT#;EjT#;B
+jo5;]jT+QFJ,~>
+o`+pkjF[F4ofr&#!!)LcrIY(MoMPVgn,N=d[/U++[K$4+n,NCfpWNQg!!)TBqW.\WkiDdEjQ6CA
+l2Q8~>
+o`+pkjF[F4ofr&#!!)LcrIY(MoMPVgn,N=d[/U++[K$4+n,NCfpWNQg!!)TBqW.\WkiDdEjQ6CA
+l2Q8~>
+o`+pkjF[F4ofr&#!!)LcrIY(MoMPVgn,N=d[/U++[K$4+n,NCfpWNQg!!)TBqW.\WkiDdEjQ6CA
+l2Q8~>
+o`"mkjF[F4p-8,#!!)Lcr.=tLnkoDeo)J[hZMsn)[/^()o)A[ioZR9e!!)TBq;hSVkiDdEjQ-@A
+l2Q8~>
+o`"mkjF[F4p-8,#!!)Lcr.=tLnkoDeo)J[hZMsn)[/^()o)A[ioZR9e!!)TBq;hSVkiDdEjQ-@A
+l2Q8~>
+o`"mkjF[F4p-8,#!!)Lcr.=tLnkoDeo)J[hZMsn)[/^()o)A[ioZR9e!!)TBq;hSVkiDdEjQ-@A
+l2Q8~>
+oD\djk(<X6pHS2#!!)Odqh"kKmnj&bp&FsjZ2Xe(ZiBt(p&G$lo?7-c!!)TBq;hSVkiDdEk2cRC
+kl6/~>
+oD\djk(<X6pHS2#!!)Odqh"kKmnj&bp&FsjZ2Xe(ZiBt(p&G$lo?7-c!!)TBq;hSVkiDdEk2cRC
+kl6/~>
+oD\djk(<X6pHS2#!!)Odqh"kKmnj&bp&FsjZ2Xe(ZiBt(p&G$lo?7-c!!)TBq;hSVkiDdEk2cRC
+kl6/~>
+oD\djkCWa7pcn8#!!)Odqh"kKm8<l`q#C9mYl=\'Z2ab&q#:<on]Um`!!)WCq;hSVkN)[DkN)[D
+kl6/~>
+oD\djkCWa7pcn8#!!)Odqh"kKm8<l`q#C9mYl=\'Z2ab&q#:<on]Um`!!)WCq;hSVkN)[DkN)[D
+kl6/~>
+oD\djkCWa7pcn8#!!)Odqh"kKm8<l`q#C9mYl=\'Z2ab&q#:<on]Um`!!)WCq;hSVkN)[DkN)[D
+kl6/~>
+o)A[il%8s9pcn8#!!)ReqL\bJlV[W]r;Z]qY5\J%YlFY%qu?Zrn&t^_!!)TBq;hSVkN2^Dl/_mF
+kl6/~>
+o)A[il%8s9pcn8#!!)ReqL\bJlV[W]r;Z]qY5\J%YlFY%qu?Zrn&t^_!!)TBq;hSVkN2^Dl/_mF
+kl6/~>
+o)A[il%8s9pcn8#!!)ReqL\bJlV[W]r;Z]qY5\J%YlFY%qu?Zrn&t^_!!)TBq;hSVkN2^Dl/_mF
+kl6/~>
+o)A[il@T':q*4>#!!)ReqL\fG!:3PcOoS?V!<3#s!3Q8$!3ZA$!<3#u!!9@I!:\21fDkpCf_FP.
+!9WAC!:/_H!9aB4~>
+o)A[il@T':q*4>#!!)ReqL\fG!:3PcOoS?V!<3#s!3Q8$!3ZA$!<3#u!!9@I!:\21fDkpCf_FP.
+!9WAC!:/_H!9aB4~>
+o)A[il@T':q*4>#!!)ReqL\fG!:3PcOoS?V!<3#s!3Q8$!3ZA$!<3#u!!9@I!:\21fDkpCf_FP.
+!9WAC!:/_H!9aB4~>
+nc&Rhm=PF(!;\qJK)boC;>>bD!:<Y`OoPL\;>^Eprr<&$s82lqY5eRkbPg&n!;"k<jT#;CjT#;I
+jT#;Ds*t~>
+nc&Rhm=PF(!;\qJK)boC;>>bD!:<Y`OoPL\;>^Eprr<&$s82lqY5eRkbPg&n!;"k<jT#;CjT#;I
+jT#;Ds*t~>
+nc&Rhm=PF(!;\qJK)boC;>>bD!:<Y`OoPL\;>^Eprr<&$s82lqY5eRkbPg&n!;"k<jT#;CjT#;I
+jT#;Ds*t~>
+nc&RhmXtN>qEOD#!!)Ufpk&PHm8<nH!!)jmrrB)!!!',#rrDr"!QtK4bPg&n!;"k;jT#;CjT#;K
+jT#;Cs*t~>
+nc&RhmXtN>qEOD#!!)Ufpk&PHm8<nH!!)jmrrB)!!!',#rrDr"!QtK4bPg&n!;"k;jT#;CjT#;K
+jT#;Cs*t~>
+nc&RhmXtN>qEOD#!!)Ufpk&PHm8<nH!!)jmrrB)!!!',#rrDr"!QtK4bPg&n!;"k;jT#;CjT#;K
+jT#;Cs*t~>
+nc&Rhmt1T?qEOA"!!)XgpO`GGm8<kG!!)dkrrB/#!!'2%rrDkus2tBBn]Uj_!!)WCpZ2ATk2cRC
+n)XNLk5Tr~>
+nc&Rhmt1T?qEOA"!!)XgpO`GGm8<kG!!)dkrrB/#!!'2%rrDkus2tBBn]Uj_!!)WCpZ2ATk2cRC
+n)XNLk5Tr~>
+nc&Rhmt1T?qEOA"!!)XgpO`GGm8<kG!!)dkrrB/#!!'2%rrDkus2tBBn]Uj_!!)WCpZ2ATk2cRC
+n)XNLk5Tr~>
+nG`IgnUgfAq`jG"!!)XgpO`GGm8<kG!!)[hrrB5%!!'5&!!)bss2tBBnB:a^!!)ZDp>l8Sk2cRC
+n`9`Njo9i~>
+nG`IgnUgfAq`jG"!!)XgpO`GGm8<kG!!)[hrrB5%!!'5&!!)bss2tBBnB:a^!!)ZDp>l8Sk2cRC
+n`9`Njo9i~>
+nG`IgnUgfAq`jG"!!)XgpO`GGm8<kG!!)[hrrB5%!!'5&!!)bss2tBBnB:a^!!)ZDp>l8Sk2cRC
+n`9`Njo9i~>
+nG`Ignq-oBr'0M"!!)[hon*5Emns%H!!)RerrB;'!!';(rrD_qs2tBBn]Ug^!!)ZDp>l8Sk2cRC
+o&TiOjo9i~>
+nG`Ignq-oBr'0M"!!)[hon*5Emns%H!!)RerrB;'!!';(rrD_qs2tBBn]Ug^!!)ZDp>l8Sk2cRC
+o&TiOjo9i~>
+nG`Ignq-oBr'0M"!!)[hon*5Emns%H!!)RerrB;'!!';(rrD_qs2tBBn]Ug^!!)ZDp>l8Sk2cRC
+o&TiOjo9i~>
+n,E@foRd,Dr'0M"!!)[hon*5Emns"G!!)Lc!!';(!!'A*rrDYorlY9Ao#pp_rrD]Dp>l8Sk2cRC
+oAorPjo9i~>
+n,E@foRd,Dr'0M"!!)[hon*5Emns"G!!)Lc!!';(!!'A*rrDYorlY9Ao#pp_rrD]Dp>l8Sk2cRC
+oAorPjo9i~>
+n,E@foRd,Dr'0M"!!)[hon*5Emns"G!!)Lc!!';(!!'A*rrDYorlY9Ao#pp_rrD]Dp>l8Sk2cRC
+oAorPjo9i~>
+n,E@fon*5ErBKS"!!)[hon*5Emns"G!!)FarW'>*!!'G,rrDSmrlY9An]Ug^!!)ZDp#Q/Rk2cRC
+p#Q/RjSs`~>
+n,E@fon*5ErBKS"!!)[hon*5Emns"G!!)FarW'>*!!'G,rrDSmrlY9An]Ug^!!)ZDp#Q/Rk2cRC
+p#Q/RjSs`~>
+n,E@fon*5ErBKS"!!)[hon*5Emns"G!!)FarW'>*!!'G,rrDSmrlY9An]Ug^!!)ZDp#Q/Rk2cRC
+p#Q/RjSs`~>
+mf*7epO`GGr]fY"!!)^ioRd,Dmns"G!!)C`"9;n?!!'J-!!'P/rVutm!:d8kb5_P5bPKik!;+q:
+jT#;Cjo5>TjT#;As*t~>
+mf*7epO`GGr]fY"!!)^ioRd,Dmns"G!!)C`"9;n?!!'J-!!'P/rVutm!:d8kb5_P5bPKik!;+q:
+jT#;Cjo5>TjT#;As*t~>
+mf*7epO`GGr]fY"!!)^ioRd,Dmns"G!!)C`"9;n?!!'J-!!'P/rVutm!:d8kb5_P5bPKik!;+q:
+jT#;Cjo5>TjT#;As*t~>
+mf*7epk&VJ5<n@a!!)^io7I#Cn59(G!!)Fa!KmH]@f?A<rr<&2s8E#sT`Mh,nZVo7!!)W6qUkfJ
+p"8ou!!)-B!!)iV!!)'ZJ,~>
+mf*7epk&VJ5<n@a!!)^io7I#Cn59(G!!)Fa!KmH]@f?A<rr<&2s8E#sT`Mh,nZVo7!!)W6qUkfJ
+p"8ou!!)-B!!)iV!!)'ZJ,~>
+mf*7epk&VJ5<n@a!!)^io7I#Cn59(G!!)Fa!KmH]@f?A<rr<&2s8E#sT`Mh,nZVo7!!)W6qUkfJ
+p"8ou!!)-B!!)iV!!)'ZJ,~>
+mf*7eqL\l7!'`^3K)boG;=]>>!:`q_OoPLM;#ug[q-s@(]Dhj2^&S*4qOmr'!:d8kb5_P5bPKlk
+!;5":jT#;BjT#;WjT#;@s*t~>
+mf*7eqL\l7!'`^3K)boG;=]>>!:`q_OoPLM;#ug[q-s@(]Dhj2^&S*4qOmr'!:d8kb5_P5bPKlk
+!;5":jT#;BjT#;WjT#;@s*t~>
+mf*7eqL\l7!'`^3K)boG;=]>>!:`q_OoPLM;#ug[q-s@(]Dhj2^&S*4qOmr'!:d8kb5_P5bPKlk
+!;5":jT#;BjT#;WjT#;@s*t~>
+mJd.dr.G"L!'fY!!!)ajnq-oBnPT.G!!)Fas,m?^pL=+%^Ae05_#OB6pn@`$!!)Snr6#'?o?6s^
+rrDcFoAorPjlHIBr8dnYir=N~>
+mJd.dr.G"L!'fY!!!)ajnq-oBnPT.G!!)Fas,m?^pL=+%^Ae05_#OB6pn@`$!!)Snr6#'?o?6s^
+rrDcFoAorPjlHIBr8dnYir=N~>
+mJd.dr.G"L!'fY!!!)ajnq-oBnPT.G!!)Fas,m?^pL=+%^Ae05_#OB6pn@`$!!)Snr6#'?o?6s^
+rrDcFoAorPjlHIBr8dnYir=N~>
+mJd.drIY+N5N[S!;#pDhnUgfAnPT+F!!)Ibs,m?^o4%\!_>aK8_Z0W9oqDE!!!)Snr6#'?o?6p]
+rrDcFoAorPjlHIBrT+"Zir=N~>
+mJd.drIY+N5N[S!;#pDhnUgfAnPT+F!!)Ibs,m?^o4%\!_>aK8_Z0W9oqDE!!!)Snr6#'?o?6p]
+rrDcFoAorPjlHIBrT+"Zir=N~>
+mJd.drIY+N5N[S!;#pDhnUgfAnPT+F!!)Ibs,m?^o4%\!_>aK8_Z0W9oqDE!!!)Snr6#'?o?6p]
+rrDcFoAorPjlHIBrT+"Zir=N~>
+m/I.fK7a0bK)boI;=T8=!:`q^OoPLN;>u^Y!:XIt!5ng:!6,!;!:uo`]`8''YPcQD!;"D0fE)&r
+!;G.:jT#;BjT#;[jT#;?s*t~>
+m/I.fK7a0bK)boI;=T8=!:`q^OoPLN;>u^Y!:XIt!5ng:!6,!;!:uo`]`8''YPcQD!;"D0fE)&r
+!;G.:jT#;BjT#;[jT#;?s*t~>
+m/I.fK7a0bK)boI;=T8=!:`q^OoPLN;>u^Y!:XIt!5ng:!6,!;!:uo`]`8''YPcQD!;"D0fE)&r
+!;G.:jT#;BjT#;[jT#;?s*t~>
+m/I+eK)jtb!!)jmmt1T?nko1F!!)LcrfR6]m:-%p`r?#=aT)5>n"Kcp!!)Snqo\s>oZR$^rW)]F
+o&TiOjlHODjT+9>J,~>
+m/I+eK)jtb!!)jmmt1T?nko1F!!)LcrfR6]m:-%p`r?#=aT)5>n"Kcp!!)Snqo\s>oZR$^rW)]F
+o&TiOjlHODjT+9>J,~>
+m/I+eK)jtb!!)jmmt1T?nko1F!!)LcrfR6]m:-%p`r?#=aT)5>n"Kcp!!)Snqo\s>oZR$^rW)]F
+o&TiOjlHODjT+9>J,~>
+li6!t!!)jmmt1T?o257F!!)LcrK7-\m:$+s@Uf99b5VGAbl@VAs,m?^n"K`o!!)Voqo\s>oZR!]
+rrDfGn`9`NjlQLBiW"E~>
+li6!t!!)jmmt1T?o257F!!)LcrK7-\m:$+s@Uf99b5VGAbl@VAs,m?^n"K`o!!)Voqo\s>oZR!]
+rrDfGn`9`NjlQLBiW"E~>
+li6!t!!)jmmt1T?o257F!!)LcrK7-\m:$+s@Uf99b5VGAbl@VAs,m?^n"K`o!!)Voqo\s>oZR!]
+rrDfGn`9`NjlQLBiW"E~>
+li-qbjb!O5qGH^6!!)UfpQ>LVn59.I!!)Cq!KmH[@f?APrr<&Fs8E#qOoPLNU&M_*!;!Djb5_P7
+bP9]k!0R?Vf^\&'!9WAC!9!m-~>
+li-qbjb!O5qGH^6!!)UfpQ>LVn59.I!!)Cq!KmH[@f?APrr<&Fs8E#qOoPLNU&M_*!;!Djb5_P7
+bP9]k!0R?Vf^\&'!9WAC!9!m-~>
+li-qbjb!O5qGH^6!!)UfpQ>LVn59.I!!)Cq!KmH[@f?APrr<&Fs8E#qOoPLNU&M_*!;!Djb5_P7
+bP9]k!0R?Vf^\&'!9WAC!9!m-~>
+lMghakCWa7qbcd6!!)Ufp6#CUnPT4I!!)Frs,m?^pgX1%dJj1He,T@HplYZ]!:Z]\]`8'(YPQEB
+!;4P0fE)&9!;G.:jT#;DjT#;<s*t~>
+lMghakCWa7qbcd6!!)Ufp6#CUnPT4I!!)Frs,m?^pgX1%dJj1He,T@HplYZ]!:Z]\]`8'(YPQEB
+!;4P0fE)&9!;G.:jT#;DjT#;<s*t~>
+lMghakCWa7qbcd6!!)Ufp6#CUnPT4I!!)Frs,m?^pgX1%dJj1He,T@HplYZ]!:Z]\]`8'(YPQEB
+!;4P0fE)&9!;G.:jT#;DjT#;<s*t~>
+l2L_`l%8s9qbca5!!)Xgp6#CUnPT4I!!)Frs,m?^o4%\!eGfLKf)P^LoTB6Y!:Z]\]`8'(YPQEB
+!;+J/fE)&9!;P4:jT#;FjT#;;s*t~>
+l2L_`l%8s9qbca5!!)Xgp6#CUnPT4I!!)Frs,m?^o4%\!eGfLKf)P^LoTB6Y!:Z]\]`8'(YPQEB
+!;+J/fE)&9!;P4:jT#;FjT#;;s*t~>
+l2L_`l%8s9qbca5!!)Xgp6#CUnPT4I!!)Frs,m?^o4%\!eGfLKf)P^LoTB6Y!:Z]\]`8'(YPQEB
+!;+J/fE)&9!;P4:jT#;FjT#;;s*t~>
+kl1V_l[o0;r))g5!!)[hoo]:TnPT1H!!)IsrfR6]n7)=rf`(pOgAh*OnWEpV!:Z][]`8')YPH?A
+!;4P/fE)&9!;P4:jT#;HjT#;:s*t~>
+kl1V_l[o0;r))g5!!)[hoo]:TnPT1H!!)IsrfR6]n7)=rf`(pOgAh*OnWEpV!:Z][]`8')YPH?A
+!;4P/fE)&9!;P4:jT#;HjT#;:s*t~>
+kl1V_l[o0;r))g5!!)[hoo]:TnPT1H!!)IsrfR6]n7)=rf`(pOgAh*OnWEpV!:Z][]`8')YPH?A
+!;4P/fE)&9!;P4:jT#;HjT#;:s*t~>
+kPkM^m=PB=r))g5!!)[hoTB1Snko:I!!)FrrfR6]m:,hji;WcWiW&]RmZRUR!!)P_r4N(1oWS&5
+!!)`9p=KHIP*,h@f^Ru&!:8eI!8[[*~>
+kPkM^m=PB=r))g5!!)[hoTB1Snko:I!!)FrrfR6]m:,hji;WcWiW&]RmZRUR!!)P_r4N(1oWS&5
+!!)`9p=KHIP*,h@f^Ru&!:8eI!8[[*~>
+kPkM^m=PB=r))g5!!)[hoTB1Snko:I!!)FrrfR6]m:,hji;WcWiW&]RmZRUR!!)P_r4N(1oWS&5
+!!)`9p=KHIP*,h@f^Ru&!:8eI!8[[*~>
+kPkM^mXkK>rDDm5!!)[hoTB1Snko7H!!)IsrfR6]m:$*Z!;U^4!9a@^!9sOZ!;_<J!:H$MY5eRm
+U&2M'!;*Jjb5_P8bP'Qj!0WKFq:P2u!!)HK!!(gSJ,~>
+kPkM^mXkK>rDDm5!!)[hoTB1Snko7H!!)IsrfR6]m:$*Z!;U^4!9a@^!9sOZ!;_<J!:H$MY5eRm
+U&2M'!;*Jjb5_P8bP'Qj!0WKFq:P2u!!)HK!!(gSJ,~>
+kPkM^mXkK>rDDm5!!)[hoTB1Snko7H!!)IsrfR6]m:$*Z!;U^4!9a@^!9sOZ!;_<J!:H$MY5eRm
+U&2M'!;*Jjb5_P8bP'Qj!0WKFq:P2u!!)HK!!(gSJ,~>
+k5PD]n:L]@rDDm5!Drjj;=p"O!:j"`OoPLN@f;Gi!:F=rOoPLQF8#\)rr<&is7cTbK)r.Umum^S
+!!)P_qn2t0oWS&5!!)`9p"0?HP*,hAf^Io%!:](M!8IO(~>
+k5PD]n:L]@rDDm5!Drjj;=p"O!:j"`OoPLN@f;Gi!:F=rOoPLQF8#\)rr<&is7cTbK)r.Umum^S
+!!)P_qn2t0oWS&5!!)`9p"0?HP*,hAf^Io%!:](M!8IO(~>
+k5PD]n:L]@rDDm5!Drjj;=p"O!:j"`OoPLN@f;Gi!:F=rOoPLQF8#\)rr<&is7cTbK)r.Umum^S
+!!)P_qn2t0oWS&5!!)`9p"0?HP*,hAf^Io%!:](M!8IO(~>
+jo5;\nq-oBr__p4!!)^io9'(Ro25=H!!)LtrK7-\m:$*Z!:4b,!<%!0!!<0#s766iK)bo=K)r.U
+mum[R!!)S`qn2t0oWS&5!!)`9p"0BIP0;JXqUk8u!!)TO!!(aQJ,~>
+jo5;\nq-oBr__p4!!)^io9'(Ro25=H!!)LtrK7-\m:$*Z!:4b,!<%!0!!<0#s766iK)bo=K)r.U
+mum[R!!)S`qn2t0oWS&5!!)`9p"0BIP0;JXqUk8u!!)TO!!(aQJ,~>
+jo5;\nq-oBr__p4!!)^io9'(Ro25=H!!)LtrK7-\m:$*Z!:4b,!<%!0!!<0#s766iK)bo=K)r.U
+mum[R!!)S`qn2t0oWS&5!!)`9p"0BIP0;JXqUk8u!!)TO!!(aQJ,~>
+jSo2[oRd,Dr__p4!!)ajnr`tQo25=H!!)Ltr/q$[mUH3Z!!)D-!MKM]F8c1/K)bo=K)r.Umum[R
+!!)P_qn2t0orn,5!!)`9p"0?HbKBn^f^@i$!;,@Q!87C&~>
+jSo2[oRd,Dr__p4!!)ajnr`tQo25=H!!)Ltr/q$[mUH3Z!!)D-!MKM]F8c1/K)bo=K)r.Umum[R
+!!)P_qn2t0orn,5!!)`9p"0?HbKBn^f^@i$!;,@Q!87C&~>
+jSo2[oRd,Dr__p4!!)ajnr`tQo25=H!!)Ltr/q$[mUH3Z!!)D-!MKM]F8c1/K)bo=K)r.Umum[R
+!!)P_qn2t0orn,5!!)`9p"0?HbKBn^f^@i$!;,@Q!87C&~>
+j8T)Zp4EDH;,QP0!!)ajnWEkPoMPCH!!)Ltr/q$[mpc9Z!!)D-!MKM]Erhs7mt1Y7!:GI?Y5n$S
+rN?2$ntGro!!)YppWEO:pWN3]!s$Nf!;b@9jT#;SjT#;5s*t~>
+j8T)Zp4EDH;,QP0!!)ajnWEkPoMPCH!!)Ltr/q$[mpc9Z!!)D-!MKM]Erhs7mt1Y7!:GI?Y5n$S
+rN?2$ntGro!!)YppWEO:pWN3]!s$Nf!;b@9jT#;SjT#;5s*t~>
+j8T)Zp4EDH;,QP0!!)ajnWEkPoMPCH!!)Ltr/q$[mpc9Z!!)D-!MKM]Erhs7mt1Y7!:GI?Y5n$S
+rN?2$ntGro!!)YppWEO:pWN3]!s$Nf!;b@9jT#;SjT#;5s*t~>
+ir8uYpk&VJ;,QP0!!)ajnWEkPoMPCH!!)Ltr/q$[mUH0Y!!)G.s.KDmmW/E&!:YX@T`>)]KDr%S
+!:Z0MY5eRnU&)G&!;3Pib5_P:bOa?g!6`Ocqq1;t!!)cT!!([OJ,~>
+ir8uYpk&VJ;,QP0!!)ajnWEkPoMPCH!!)Ltr/q$[mUH0Y!!)G.s.KDmmW/E&!:YX@T`>)]KDr%S
+!:Z0MY5eRnU&)G&!;3Pib5_P:bOa?g!6`Ocqq1;t!!)cT!!([OJ,~>
+ir8uYpk&VJ;,QP0!!)ajnWEkPoMPCH!!)Ltr/q$[mUH0Y!!)G.s.KDmmW/E&!:YX@T`>)]KDr%S
+!:Z0MY5eRnU&)G&!;3Pib5_P:bOa?g!6`Ocqq1;t!!)cT!!([OJ,~>
+ir8uYq1A_K;,QM/!!)dknWEkPoMP@G!!)OuqiUpZmpc9Z!!)D-!MKM\Erhs7n:Ub7!!)J?riZ;%
+n<3aR!!)S`qRlk/orn)4!!)c:o[j-DrlY9Aqq1;t!!)iV!!(XNJ,~>
+ir8uYq1A_K;,QM/!!)dknWEkPoMP@G!!)OuqiUpZmpc9Z!!)D-!MKM\Erhs7n:Ub7!!)J?riZ;%
+n<3aR!!)S`qRlk/orn)4!!)c:o[j-DrlY9Aqq1;t!!)iV!!(XNJ,~>
+ir8uYq1A_K;,QM/!!)dknWEkPoMP@G!!)OuqiUpZmpc9Z!!)D-!MKM\Erhs7n:Ub7!!)J?riZ;%
+n<3aR!!)S`qRlk/orn)4!!)c:o[j-DrlY9Aqq1;t!!)iV!!(XNJ,~>
+iVrlXqh"nL;<EK2!;TL\OoPLT;>64R!:aOpOoPLO@f;Gi!:Fq.T`>)\F8qp6!:YX@T`>)]KDr%S
+!:Z0LY5eRoU%uA%!;<Vhb5_P;bOa?d!<1.A!;tL9jT#;XjT#;3s*t~>
+iVrlXqh"nL;<EK2!;TL\OoPLT;>64R!:aOpOoPLO@f;Gi!:Fq.T`>)\F8qp6!:YX@T`>)]KDr%S
+!:Z0LY5eRoU%uA%!;<Vhb5_P;bOa?d!<1.A!;tL9jT#;XjT#;3s*t~>
+iVrlXqh"nL;<EK2!;TL\OoPLT;>64R!:aOpOoPLO@f;Gi!:Fq.T`>)\F8qp6!:YX@T`>)]KDr%S
+!:Z0LY5eRoU%uA%!;<Vhb5_P;bOa?d!<1.A!;tL9jT#;XjT#;3s*t~>
+i;WcWrIY+N;<EK2!;TL\OoPLT;>-.Q!:jUqOoPLN@f;Gi!:P".T`>)\F8qp6!:YX@T`>)]KDr%S
+!:c6LY5eRoU%uA%!;<Vhb5_P;bOX<`!;tL9jT#;ZjT#;2s*t~>
+i;WcWrIY+N;<EK2!;TL\OoPLT;>-.Q!:jUqOoPLN@f;Gi!:P".T`>)\F8qp6!:YX@T`>)]KDr%S
+!:c6LY5eRoU%uA%!;<Vhb5_P;bOX<`!;tL9jT#;ZjT#;2s*t~>
+i;WcWrIY+N;<EK2!;TL\OoPLT;>-.Q!:jUqOoPLN@f;Gi!:P".T`>)\F8qp6!:YX@T`>)]KDr%S
+!:c6LY5eRoU%uA%!;<Vhb5_P;bOX<`!;tL9jT#;ZjT#;2s*t~>
+hu<cYK7a0cK)boI;=BYJ!;04_OoPLQ@el/e!:XIqOoPLNF8hj5!:P".T`>)^KE%VF!:PR=Y5eRn
+P5DE_!:uoZ]`8'+YP$'=!;Ob/fDkpMOoPL[f^.]%!9N;BeGk%~>
+hu<cYK7a0cK)boI;=BYJ!;04_OoPLQ@el/e!:XIqOoPLNF8hj5!:P".T`>)^KE%VF!:PR=Y5eRn
+P5DE_!:uoZ]`8'+YP$'=!;Ob/fDkpMOoPL[f^.]%!9N;BeGk%~>
+hu<cYK7a0cK)boI;=BYJ!;04_OoPLQ@el/e!:XIqOoPLNF8hj5!:P".T`>)^KE%VF!:PR=Y5eRn
+P5DE_!:uoZ]`8'+YP$'=!;Ob/fDkpMOoPL[f^.]%!9N;BeGk%~>
+hZ!TV;<3?0!;]R\OoPLU;>$(P!:jUpOoPLP@f2Ah!:P"-T`>)]F8hj5!:b^@T`>)]KDhtR!:l<L
+Y5eRpU%l;$!;<Vgb5_P<bOX9c!</,^fDtm&lfJ-He,Op~>
+hZ!TV;<3?0!;]R\OoPLU;>$(P!:jUpOoPLP@f2Ah!:P"-T`>)]F8hj5!:b^@T`>)]KDhtR!:l<L
+Y5eRpU%l;$!;<Vgb5_P<bOX9c!</,^fDtm&lfJ-He,Op~>
+hZ!TV;<3?0!;]R\OoPLU;>$(P!:jUpOoPLP@f2Ah!:P"-T`>)]F8hj5!:b^@T`>)]KDhtR!:l<L
+Y5eRpU%l;$!;<Vgb5_P<bOX9c!</,^fDtm&lfJ-He,Op~>
+h>[HTjb!O5qGH[D!!)^ioo]:Tnm_EX!!)Ltr/q$[mrSH$!!)J/rh0;lnUph7!!)J?rN?2$nrijQ
+!!)YbpUpP,pTO54!!)i<n^mgArfR6]r7L>s!!(LJJ,~>
+h>[HTjb!O5qGH[D!!)^ioo]:Tnm_EX!!)Ltr/q$[mrSH$!!)J/rh0;lnUph7!!)J?rN?2$nrijQ
+!!)YbpUpP,pTO54!!)i<n^mgArfR6]r7L>s!!(LJJ,~>
+h>[HTjb!O5qGH[D!!)^ioo]:Tnm_EX!!)Ltr/q$[mrSH$!!)J/rh0;lnUph7!!)J?rN?2$nrijQ
+!!)YbpUpP,pTO54!!)i<n^mgArfR6]r7L>s!!(LJJ,~>
+h>[M.!9\t7!;fX\OoPLU;=p"O!:s[pOoPLP@f);g!:Y(-T`>)^F8_d4!:b^?T`>)_KD_nQ!:l<L
+Y5eRpU%c5#!;E\gb5_P<bOO3b!</,]!<(R:jT#;/s*t~>
+h>[M.!9\t7!;fX\OoPLU;=p"O!:s[pOoPLP@f);g!:Y(-T`>)^F8_d4!:b^?T`>)_KD_nQ!:l<L
+Y5eRpU%c5#!;E\gb5_P<bOO3b!</,]!<(R:jT#;/s*t~>
+h>[M.!9\t7!;fX\OoPLU;=p"O!:s[pOoPLP@f);g!:Y(-T`>)^F8_d4!:b^?T`>)_KD_nQ!:l<L
+Y5eRpU%c5#!;E\gb5_P<bOO3b!</,]!<(R:jT#;/s*t~>
+h#@?Sk^rj8qbc^C!!)ajoTB1So4%HW!!)S!qN:gYn8nN$!!)M0rLj2knUpe6!!)PAql]u"o9/pQ
+!!)YbpUpP,pTO54!!)i<n^mgArQ>0@rRgQ"!!(FHJ,~>
+h#@?Sk^rj8qbc^C!!)ajoTB1So4%HW!!)S!qN:gYn8nN$!!)M0rLj2knUpe6!!)PAql]u"o9/pQ
+!!)YbpUpP,pTO54!!)i<n^mgArQ>0@rRgQ"!!(FHJ,~>
+h#@?Sk^rj8qbc^C!!)ajoTB1So4%HW!!)S!qN:gYn8nN$!!)M0rLj2knUpe6!!)PAql]u"o9/pQ
+!!)YbpUpP,pTO54!!)i<n^mgArQ>0@rRgQ"!!(FHJ,~>
+g]%6Rl@T':qbc^C!!)ajo9'(RoO@QX!!)OuqiUpZn8nN$!!)M0r1O)jnq6k6!!)PAql]u"o9/pQ
+!!)YbpUpP,pTO23!!)l=nCR^@rQ>0@rn-]$!!(CGJ,~>
+g]%6Rl@T':qbc^C!!)ajo9'(RoO@QX!!)OuqiUpZn8nN$!!)M0r1O)jnq6k6!!)PAql]u"o9/pQ
+!!)YbpUpP,pTO23!!)l=nCR^@rQ>0@rn-]$!!(CGJ,~>
+g]%6Rl@T':qbc^C!!)ajo9'(RoO@QX!!)OuqiUpZn8nN$!!)M0r1O)jnq6k6!!)PAql]u"o9/pQ
+!!)YbpUpP,pTO23!!)l=nCR^@rQ>0@rn-]$!!(CGJ,~>
+gA_-Ql[o0;r))dC!!)dko9'(RoO@NW!!)S!qN:gYn8nN$!!)M0r1O)jnq6k6!!)PAql]u"o9/pQ
+!!)Ybp:UG+poj83!!)l=nCR^@rQ>0@rn-c&!!(@FJ,~>
+gA_-Ql[o0;r))dC!!)dko9'(RoO@NW!!)S!qN:gYn8nN$!!)M0r1O)jnq6k6!!)PAql]u"o9/pQ
+!!)Ybp:UG+poj83!!)l=nCR^@rQ>0@rn-c&!!(@FJ,~>
+gA_-Ql[o0;r))dC!!)dko9'(RoO@NW!!)S!qN:gYn8nN$!!)M0r1O)jnq6k6!!)PAql]u"o9/pQ
+!!)Ybp:UG+poj83!!)l=nCR^@rQ>0@rn-c&!!(@FJ,~>
+g&D$Pm=PB=r))dC!!)dknr`tQoO@QX!!)S!q2t^XnT4T$!!)M0r1O)jnq6k6!!)PAql]u"o9/mP
+!!)\cp:UG+poj83!!)l=nCR^@r6#-Af\#cV!!(=EJ,~>
+g&D$Pm=PB=r))dC!!)dknr`tQoO@QX!!)S!q2t^XnT4T$!!)M0r1O)jnq6k6!!)PAql]u"o9/mP
+!!)\cp:UG+poj83!!)l=nCR^@r6#-Af\#cV!!(=EJ,~>
+g&D$Pm=PB=r))dC!!)dknr`tQoO@QX!!)S!q2t^XnT4T$!!)M0r1O)jnq6k6!!)PAql]u"o9/mP
+!!)\cp:UG+poj83!!)l=nCR^@r6#-Af\#cV!!(=EJ,~>
+f`(pOmt1T?rDDjC!!)dknr`tQoO@NW!!)S!q2t^XnT4T$!!)P1qk3uinq6k6!!)PAql]u"o9/mP
+!!)\cot:>*poj83!!)l=nCR^@r6#-Af\#iX!!(:DJ,~>
+f`(pOmt1T?rDDjC!!)dknr`tQoO@NW!!)S!q2t^XnT4T$!!)P1qk3uinq6k6!!)PAql]u"o9/mP
+!!)\cot:>*poj83!!)l=nCR^@r6#-Af\#iX!!(:DJ,~>
+f`(pOmt1T?rDDjC!!)dknr`tQoO@NW!!)S!q2t^XnT4T$!!)P1qk3uinq6k6!!)PAql]u"o9/mP
+!!)\cot:>*poj83!!)l=nCR^@r6#-Af\#iX!!(:DJ,~>
+fDbgNnUgfArDDgB!!)glnWEkPoj[TW!!)V"plYUWnoOZ$!!)P1qk3uio7Qq6!!)PAqQBl!oTJsP
+!!)_dot:>*poj52!!)o>n(7U?r6#*@f_+>+!6kIn~>
+fDbgNnUgfArDDgB!!)glnWEkPoj[TW!!)V"plYUWnoOZ$!!)P1qk3uio7Qq6!!)PAqQBl!oTJsP
+!!)_dot:>*poj52!!)o>n(7U?r6#*@f_+>+!6kIn~>
+fDbgNnUgfArDDgB!!)glnWEkPoj[TW!!)V"plYUWnoOZ$!!)P1qk3uio7Qq6!!)PAqQBl!oTJsP
+!!)_dot:>*poj52!!)o>n(7U?r6#*@f_+>+!6kIn~>
+fDbgNnUgfAr__pC!!)glnWEkPoj[TW!!)V"plYUWnT4Q#!!)S2qOmlho7Qq6!!)SBq6'buoTJsP
+!!)_doXt5)q60>3!!)o>maqL>rQ>6Bf\#r[!!(4BJ,~>
+fDbgNnUgfAr__pC!!)glnWEkPoj[TW!!)V"plYUWnT4Q#!!)S2qOmlho7Qq6!!)SBq6'buoTJsP
+!!)_doXt5)q60>3!!)o>maqL>rQ>6Bf\#r[!!(4BJ,~>
+fDbgNnUgfAr__pC!!)glnWEkPoj[TW!!)V"plYUWnT4Q#!!)S2qOmlho7Qq6!!)SBq6'buoTJsP
+!!)_doXt5)q60>3!!)o>maqL>rQ>6Bf\#r[!!(4BJ,~>
+f)G^Mo7I#Cr__pC!!)gln<*bOp1!ZW!!)V"plYUWnoOW#!!)S2qOmlho7Qn5!!)VCq6'buoTJsP
+!!)_doXt5)q60;2!!)o>n(7U?r6#*@f_FP/!9ME(J,~>
+f)G^Mo7I#Cr__pC!!)gln<*bOp1!ZW!!)V"plYUWnoOW#!!)S2qOmlho7Qn5!!)VCq6'buoTJsP
+!!)_doXt5)q60;2!!)o>n(7U?r6#*@f_FP/!9ME(J,~>
+f)G^Mo7I#Cr__pC!!)gln<*bOp1!ZW!!)V"plYUWnoOW#!!)S2qOmlho7Qn5!!)VCq6'buoTJsP
+!!)_doXt5)q60;2!!)o>n(7U?r6#*@f_FP/!9ME(J,~>
+ec,ULon*;G;,QM>!!)jmn<*bOp1!WV!!)Y#pQ>LVnoOW#!!)S2qOmlho7Qn5!!)VCq6'buoTJpO
+!!)beo=Y,(q60;2!!)r?maqL>r6#*@f_OV/!6Y=l~>
+ec,ULon*;G;,QM>!!)jmn<*bOp1!WV!!)Y#pQ>LVnoOW#!!)S2qOmlho7Qn5!!)VCq6'buoTJpO
+!!)beo=Y,(q60;2!!)r?maqL>r6#*@f_OV/!6Y=l~>
+ec,ULon*;G;,QM>!!)jmn<*bOp1!WV!!)Y#pQ>LVnoOW#!!)S2qOmlho7Qn5!!)VCq6'buoTJpO
+!!)beo=Y,(q60;2!!)r?maqL>r6#*@f_OV/!6Y=l~>
+eGfLKpO`MI;,QM>!!)jmmudYNp1!ZW!!)Y#p6#CUo5j`$!!)S2q4RcgoRlt5!!)VCpoaYtoof$P
+!!)_doXt5)q60;2!!)r?mFVC=r6#*@f_ab1!6P7k~>
+eGfLKpO`MI;,QM>!!)jmmudYNp1!ZW!!)Y#p6#CUo5j`$!!)S2q4RcgoRlt5!!)VCpoaYtoof$P
+!!)_doXt5)q60;2!!)r?mFVC=r6#*@f_ab1!6P7k~>
+eGfLKpO`MI;,QM>!!)jmmudYNp1!ZW!!)Y#p6#CUo5j`$!!)S2q4RcgoRlt5!!)VCpoaYtoof$P
+!!)_doXt5)q60;2!!)r?mFVC=r6#*@f_ab1!6P7k~>
+e,KCJpk&SI;<O)B!;]R\OoPLV@e5`_!;'apOoPLQF8;L0!:k4,T`>)bKDD2@!:tj<Y5eRqP4l'Z
+!;<,X]`8'/YOBX7!;t%.fDkpKb5_P?jT#;%s*t~>
+e,KCJpk&SI;<O)B!;]R\OoPLV@e5`_!;'apOoPLQF8;L0!:k4,T`>)bKDD2@!:tj<Y5eRqP4l'Z
+!;<,X]`8'/YOBX7!;t%.fDkpKb5_P?jT#;%s*t~>
+e,KCJpk&SI;<O)B!;]R\OoPLV@e5`_!;'apOoPLQF8;L0!:k4,T`>)bKDD2@!:tj<Y5eRqP4l'Z
+!;<,X]`8'/YOBX7!;t%.fDkpKb5_P?jT#;%s*t~>
+df0:IqL\eK;<F#A!;fX]OoPLV@e,Z^!;0gpOoPLRF82F/!:k4,T`>)bKDD2@!:tj<Y5eRqP4c!Y
+!;E2Y]`8'/YO9R6!<(+.fDkpKb5_PAjT#;$s*t~>
+df0:IqL\eK;<F#A!;fX]OoPLV@e,Z^!;0gpOoPLRF82F/!:k4,T`>)bKDD2@!:tj<Y5eRqP4c!Y
+!;E2Y]`8'/YO9R6!<(+.fDkpKb5_PAjT#;$s*t~>
+df0:IqL\eK;<F#A!;fX]OoPLV@e,Z^!;0gpOoPLRF82F/!:k4,T`>)bKDD2@!:tj<Y5eRqP4c!Y
+!;E2Y]`8'/YO9R6!<(+.fDkpKb5_PAjT#;$s*t~>
+df0?#!;qHM!)_mA!!)mnm?.GLpgWfW!!)\$oo]:ToQ0c#!!)V3pn7ZfoRlt5!!)VCpoaYtoof!O
+!!)beo">#'qQKA2!!)u@m+D7:rlb?'!!(%=J,~>
+df0?#!;qHM!)_mA!!)mnm?.GLpgWfW!!)\$oo]:ToQ0c#!!)V3pn7ZfoRlt5!!)VCpoaYtoof!O
+!!)beo">#'qQKA2!!)u@m+D7:rlb?'!!(%=J,~>
+df0?#!;qHM!)_mA!!)mnm?.GLpgWfW!!)\$oo]:ToQ0c#!!)V3pn7ZfoRlt5!!)VCpoaYtoof!O
+!!)beo">#'qQKA2!!)u@m+D7:rlb?'!!(%=J,~>
+dJj1HrIY(MjH9KCr))jE!!)e'nWEkPoj[TW!!)Y4pRqQeo5j]#!!)\Epn7Zfo7Qe@!!)_Uore>q
+pS%/k!!)l!m`PS1rQFT\p]/;5J,~>
+dJj1HrIY(MjH9KCr))jE!!)e'nWEkPoj[TW!!)Y4pRqQeo5j]#!!)\Epn7Zfo7Qe@!!)_Uore>q
+pS%/k!!)l!m`PS1rQFT\p]/;5J,~>
+dJj1HrIY(MjH9KCr))jE!!)e'nWEkPoj[TW!!)Y4pRqQeo5j]#!!)\Epn7Zfo7Qe@!!)_Uore>q
+pS%/k!!)l!m`PS1rQFT\p]/;5J,~>
+d/O1JK7a0bOoPL[;='GG!;L$oOoPLT@eGla!;(@+T`>)bF8)@.!;2!>T`>)bKD)JK!;;TJY5eRt
+U%,er!;itfb5_P@bO!mZ!5ebd~>
+d/O1JK7a0bOoPL[;='GG!;L$oOoPLT@eGla!;(@+T`>)bF8)@.!;2!>T`>)bKD)JK!;;TJY5eRt
+U%,er!;itfb5_P@bO!mZ!5ebd~>
+d/O1JK7a0bOoPL[;='GG!;L$oOoPLT@eGla!;(@+T`>)bF8)@.!;2!>T`>)bKD)JK!;;TJY5eRt
+U%,er!;itfb5_P@bO!mZ!5ebd~>
+ci4"GKB/0q!;o^\OoPLW@e#T]!;9moOoPLSF7u:-!;(@,T`>)cKD2&>!;2!<Y5eRrP4YpX!;N8X
+]`8'0YO0L5!<11-f_b`es*t~>
+ci4"GKB/0q!;o^\OoPLW@e#T]!;9moOoPLSF7u:-!;(@,T`>)cKD2&>!;2!<Y5eRrP4YpX!;N8X
+]`8'0YO0L5!<11-f_b`es*t~>
+ci4"GKB/0q!;o^\OoPLW@e#T]!;9moOoPLSF7u:-!;(@,T`>)cKD2&>!;2!<Y5eRrP4YpX!;N8X
+]`8'0YO0L5!<11-f_b`es*t~>
+ci="FjH9KCrDDmD!!)h(n<*bOp1!ZW!!)\5oq;?coQ0c#!!)\EpRqQeon2tA!!)_Uo</,oq4[;k
+!!)o"mE5J0rlaW[!<E/u!6+tg~>
+ci="FjH9KCrDDmD!!)h(n<*bOp1!ZW!!)\5oq;?coQ0c#!!)\EpRqQeon2tA!!)_Uo</,oq4[;k
+!!)o"mE5J0rlaW[!<E/u!6+tg~>
+ci="FjH9KCrDDmD!!)h(n<*bOp1!ZW!!)\5oq;?coQ0c#!!)\EpRqQeon2tA!!)_Uo</,oq4[;k
+!!)o"mE5J0rlaW[!<E/u!6+tg~>
+dJs(DkE5fFrDDmD!!)h(n<*bOp1!WV!!)\5p7VHdoQ0`"!!)_Fp7VHdon2q@!!)bVo</,oq4[;k
+!!)o"mE5J0rlaW[!W`9#r;ak;J,~>
+dJs(DkE5fFrDDmD!!)h(n<*bOp1!WV!!)\5p7VHdoQ0`"!!)_Fp7VHdon2q@!!)bVo</,oq4[;k
+!!)o"mE5J0rlaW[!W`9#r;ak;J,~>
+dJs(DkE5fFrDDmD!!)h(n<*bOp1!WV!!)\5p7VHdoQ0`"!!)_Fp7VHdon2q@!!)bVo</,oq4[;k
+!!)o"mE5J0rlaW[!W`9#r;ak;J,~>
+df97Grr2rul&l#HrDDjC!!)k)mudYNpL<`W!!)\5oq;?coQ0`"!!)_Fp7VHdon2q@!!)bVo</,o
+q4[8j!!)r#m)oG1bKK5(!!)utrW("=J,~>
+df97Grr2rul&l#HrDDjC!!)k)mudYNpL<`W!!)\5oq;?coQ0`"!!)_Fp7VHdon2q@!!)bVo</,o
+q4[8j!!)r#m)oG1bKK5(!!)utrW("=J,~>
+df97Grr2rul&l#HrDDjC!!)k)mudYNpL<`W!!)\5oq;?coQ0`"!!)_Fp7VHdon2q@!!)bVo</,o
+q4[8j!!)r#m)oG1bKK5(!!)utrW("=J,~>
+eGoIIqu?Zrl]M5Jr__sD!!)k)mZIPMpL<`W!!)\5oq;?colKf"!!)_Fp7VHdon2q@!!)bVnui#n
+q4[;k!!)r#lcT>0bKK>+rrDrrr;at>J,~>
+eGoIIqu?Zrl]M5Jr__sD!!)k)mZIPMpL<`W!!)\5oq;?colKf"!!)_Fp7VHdon2q@!!)bVnui#n
+q4[;k!!)r#lcT>0bKK>+rrDrrr;at>J,~>
+eGoIIqu?Zrl]M5Jr__sD!!)k)mZIPMpL<`W!!)\5oq;?colKf"!!)_Fp7VHdon2q@!!)bVnui#n
+q4[;k!!)r#lcT>0bKK>+rrDrrr;at>J,~>
+ec5RJq#:<om?.GLr__pC!!)k)mudYNpL<]V!!)_6oUu6bolKf"!!)_Fp7VHdon2q@!!)bVnui#n
+q4[8j!!)r#m)oG1bKKA,!!)for;b"?J,~>
+ec5RJq#:<om?.GLr__pC!!)k)mudYNpL<]V!!)_6oUu6bolKf"!!)_Fp7VHdon2q@!!)bVnui#n
+q4[8j!!)r#m)oG1bKKA,!!)for;b"?J,~>
+ec5RJq#:<om?.GLr__pC!!)k)mudYNpL<]V!!)_6oUu6bolKf"!!)_Fp7VHdon2q@!!)bVnui#n
+q4[8j!!)r#m)oG1bKKA,!!)for;b"?J,~>
+f)P^Lp&G$ln<*bOr__pC!!)k)mZIPMpgWcV!!)_6oUu6bolKf"!!)bGoq;?cp4Mt?!!)eWnui#n
+q4[8j!!)r#lcT>0bKKJ/rrD`lr;b(AJ,~>
+f)P^Lp&G$ln<*bOr__pC!!)k)mZIPMpgWcV!!)_6oUu6bolKf"!!)bGoq;?cp4Mt?!!)eWnui#n
+q4[8j!!)r#lcT>0bKKJ/rrD`lr;b(AJ,~>
+f)P^Lp&G$ln<*bOr__pC!!)k)mZIPMpgWcV!!)_6oUu6bolKf"!!)bGoq;?cp4Mt?!!)eWnui#n
+q4[8j!!)r#lcT>0bKKJ/rrD`lr;b(AJ,~>
+f`1mMo)A[inWEqR;,QP?!!)n*m?.GLpgWcV!!)b7o:Z-ap2fl"!!)bGoq;?cp4Mt?!!)eWnZMom
+qP!>j!!)u$lH92.bOa?d!:p0g!6tOo~>
+f`1mMo)A[inWEqR;,QP?!!)n*m?.GLpgWcV!!)b7o:Z-ap2fl"!!)bGoq;?cp4Mt?!!)eWnZMom
+qP!>j!!)u$lH92.bOa?d!:p0g!6tOo~>
+f`1mMo)A[inWEqR;,QP?!!)n*m?.GLpgWcV!!)b7o:Z-ap2fl"!!)bGoq;?cp4Mt?!!)eWnZMom
+qP!>j!!)u$lH92.bOa?d!:p0g!6tOo~>
+g&M!NnGiLgoTB7U;,QP?!!)n*m?.GLpgWcV!!)_6o:Z-ap2fl"!!)bGoUu6bpOi(@!!)eWnZMom
+qP!>j!!)u$lH92.bOsNf!:Tsd!71[q~>
+g&M!NnGiLgoTB7U;,QP?!!)n*m?.GLpgWcV!!)_6o:Z-ap2fl"!!)bGoUu6bpOi(@!!)eWnZMom
+qP!>j!!)u$lH92.bOsNf!:Tsd!71[q~>
+g&M!NnGiLgoTB7U;,QP?!!)n*m?.GLpgWcV!!)_6o:Z-ap2fl"!!)bGoUu6bpOi(@!!)eWnZMom
+qP!>j!!)u$lH92.bOsNf!:Tsd!71[q~>
+g].3Pm/I%cp6#IW;,QM>!!)q+m#h>Kq-riV!!)b7nt?$`pN,r"!!)bGoUu6bpOi(@!!)eWnZMom
+qP!;i!!)u$lH92.bP0Wh!:9aa!7:ar~>
+g].3Pm/I%cp6#IW;,QM>!!)q+m#h>Kq-riV!!)b7nt?$`pN,r"!!)bGoUu6bpOi(@!!)eWnZMom
+qP!;i!!)u$lH92.bP0Wh!:9aa!7:ar~>
+g].3Pm/I%cp6#IW;,QM>!!)q+m#h>Kq-riV!!)b7nt?$`pN,r"!!)bGoUu6bpOi(@!!)eWnZMom
+qP!;i!!)u$lH92.bP0Wh!:9aa!7:ar~>
+h#I<QlMpkaplYXX;<O)B!;p<lOoPLX@doN\!;CR+T`>)dF7Z(*!;D-<T`>)eKCc8H!;M`HY5eS"
+U$]Mn!<'+db5hUdq:P]Il2U__dJn^~>
+h#I<QlMpkaplYXX;<O)B!;p<lOoPLX@doN\!;CR+T`>)dF7Z(*!;D-<T`>)eKCc8H!;M`HY5eS"
+U$]Mn!<'+db5hUdq:P]Il2U__dJn^~>
+h#I<QlMpkaplYXX;<O)B!;p<lOoPLX@doN\!;CR+T`>)dF7Z(*!;D-<T`>)eKCc8H!;M`HY5eS"
+U$]Mn!<'+db5hUdq:P]Il2U__dJn^~>
+h>dHSk5PD]qN:jZ;<F#A!;p<mOoPLX@dfH[!;LX+T`>)dF7Z(*!;M3<T`>)eKCZ2G!;VfIY5eS"
+U$TGm!<01db5_P=fDkp6s8;rHs*t~>
+h>dHSk5PD]qN:jZ;<F#A!;p<mOoPLX@dfH[!;LX+T`>)dF7Z(*!;M3<T`>)eKCZ2G!;VfIY5eS"
+U$TGm!<01db5_P=fDkp6s8;rHs*t~>
+h>dHSk5PD]qN:jZ;<F#A!;p<mOoPLX@dfH[!;LX+T`>)dF7Z(*!;M3<T`>)eKCZ2G!;VfIY5eS"
+U$TGm!<01db5_P=fDkp6s8;rHs*t~>
+huEWTjT#5[r/q$[k)o]Er*nuT!!)k)mudYNpN,o!!!)b7nt?$`pk/13!!)bGnui#nq3(6N!!)ni
+m(EB!ribP/!!)rL!!)*[r;b@IJ,~>
+huEWTjT#5[r/q$[k)o]Er*nuT!!)k)mudYNpN,o!!!)b7nt?$`pk/13!!)bGnui#nq3(6N!!)ni
+m(EB!ribP/!!)rL!!)*[r;b@IJ,~>
+huEWTjT#5[r/q$[k)o]Er*nuT!!)k)mudYNpN,o!!!)b7nt?$`pk/13!!)bGnui#nq3(6N!!)ni
+m(EB!ribP/!!)rL!!)*[r;b@IJ,~>
+i;``UiVrlXrfR6]jcTTDrF5)U!!)h(mudYNpiGu!!!)b7nt?$`pk/13!!)bGnui#nq3(3M!!)qj
+lb*8uribS0!!*#NrrD$Xr;bFKJ,~>
+i;``UiVrlXrfR6]jcTTDrF5)U!!)h(mudYNpiGu!!!)b7nt?$`pk/13!!)bGnui#nq3(3M!!)qj
+lb*8uribS0!!*#NrrD$Xr;bFKJ,~>
+i;``UiVrlXrfR6]jcTTDrF5)U!!)h(mudYNpiGu!!!)b7nt?$`pk/13!!)bGnui#nq3(3M!!)qj
+lb*8uribS0!!*#NrrD$Xr;bFKJ,~>
+irArWhZ*QTjcTTDrF5&T!!)k)mZIPMpiGu!!!)e8nY#p_pk/13!!)eHnZMomq3(3M!!)nim(EB!
+ribP/!W^jQhZ*NSfDg@~>
+irArWhZ*QTjcTTDrF5&T!!)k)mZIPMpiGu!!!)e8nY#p_pk/13!!)eHnZMomq3(3M!!)nim(EB!
+ribP/!W^jQhZ*NSfDg@~>
+irArWhZ*QTjcTTDrF5&T!!)k)mZIPMpiGu!!!)e8nY#p_pk/13!!)eHnZMomq3(3M!!)nim(EB!
+ribP/!W^jQhZ*NSfDg@~>
+j8]&Xg]%6RjcTTDraP,T!!)n*m?.GLq/c&!!!)e8nY#p_q1J73!!)eHn?2flqNC9M!!)qjlb*?"
+YHR05rrCgRrW(UNJ,~>
+j8]&Xg]%6RjcTTDraP,T!!)n*m?.GLq/c&!!!)e8nY#p_q1J73!!)eHn?2flqNC9M!!)qjlb*?"
+YHR05rrCgRrW(UNJ,~>
+j8]&Xg]%6RjcTTDraP,T!!)n*m?.GLq/c&!!!)e8nY#p_q1J73!!)eHn?2flqNC9M!!)qjlb*?"
+YHR05rrCgRrW(UNJ,~>
+jT#2Zf`1sOk`PoGraP,T!!)n*m?.GLq/c"u!!)e8nY#p_q1J42!!)hIn?2flqNC9M!!)qjlb*?"
+YHR67rrC^Or;bROJ,~>
+jT#2Zf`1sOk`PoGraP,T!!)n*m?.GLq/c"u!!)e8nY#p_q1J42!!)hIn?2flqNC9M!!)qjlb*?"
+YHR67rrC^Or;bROJ,~>
+jT#2Zf`1sOk`PoGraP,T!!)n*m?.GLq/c"u!!)e8nY#p_q1J42!!)hIn?2flqNC9M!!)qjlb*?"
+YHR67rrC^Or;bROJ,~>
+k5YA[ec,ULl&l#HraP,T!!)n*m?.GLq/c"u!!)h9n=]g^q1J42!!)hIn?2flqNC9M!!)qjlFd6!
+YHR<9!!(RLr;bUPJ,~>
+k5YA[ec,ULl&l#HraP,T!!)n*m?.GLq/c"u!!)h9n=]g^q1J42!!)hIn?2flqNC9M!!)qjlFd6!
+YHR<9!!(RLr;bUPJ,~>
+k5YA[ec,ULl&l#HraP,T!!)n*m?.GLq/c"u!!)h9n=]g^q1J42!!)hIn?2flqNC9M!!)qjlFd6!
+YHR<9!!(RLr;bUPJ,~>
+nc/Rgr;ZWoe,TFJm#h>KraP)S!!)q+m#h>KqK)(u!!)h9n=]g^q1J42!!)hIn?2flqNC6L!!)tk
+lFd6!YHRB;rrCLIr;cQkrW)lrrrDWiJ,~>
+nc/Rgr;ZWoe,TFJm#h>KraP)S!!)q+m#h>KqK)(u!!)h9n=]g^q1J42!!)hIn?2flqNC6L!!)tk
+lFd6!YHRB;rrCLIr;cQkrW)lrrrDWiJ,~>
+nc/Rgr;ZWoe,TFJm#h>KraP)S!!)q+m#h>KqK)(u!!)h9n=]g^q1J42!!)hIn?2flqNC6L!!)tk
+lFd6!YHRB;rrCLIr;cQkrW)lrrrDWiJ,~>
+nGiLgrVucqci="FmZIVO@UePa!!)q+l]M5JqK),!!!)h9n"B^]qLe:2!!)hIn#l]kqi^?M!!)tk
+l+I)tYOBX7!71]D!;?Hm!;uis!:g)>~>
+nGiLgrVucqci="FmZIVO@UePa!!)q+l]M5JqK),!!!)h9n"B^]qLe:2!!)hIn#l]kqi^?M!!)tk
+l+I)tYOBX7!71]D!;?Hm!;uis!:g)>~>
+nGiLgrVucqci="FmZIVO@UePa!!)q+l]M5JqK),!!!)h9n"B^]qLe:2!!)hIn#l]kqi^?M!!)tk
+l+I)tYOBX7!71]D!;?Hm!;uis!:g)>~>
+n,NCfrr;osbl7YCn<*hQ@UeM`!!)q+m#h>KqK)(u!!)h9n"B^]qLe:2!!)hIn#l]kqi^?M!!)tk
+l+I)tYOTg9!6kKB!;?Hm!<2uu!:^#=~>
+n,NCfrr;osbl7YCn<*hQ@UeM`!!)q+m#h>KqK)(u!!)h9n"B^]qLe:2!!)hIn#l]kqi^?M!!)tk
+l+I)tYOTg9!6kKB!;?Hm!<2uu!:^#=~>
+n,NCfrr;osbl7YCn<*hQ@UeM`!!)q+m#h>KqK)(u!!)h9n"B^]qLe:2!!)hIn#l]kqi^?M!!)tk
+l+I)tYOTg9!6kKB!;?Hm!<2uu!:^#=~>
+mf3:e!<<#uaoDA@nra"R@cigR!<$BmOoPLYF7,_%!;U^)T`>)hKCGQ7!;_?9Y5eS"P3f@P!</\U
+]`A,:oZR77aoD;>q#C?orr2runGe"~>
+mf3:e!<<#uaoDA@nra"R@cigR!<$BmOoPLYF7,_%!;U^)T`>)hKCGQ7!;_?9Y5eS"P3f@P!</\U
+]`A,:oZR77aoD;>q#C?orr2runGe"~>
+mf3:e!<<#uaoDA@nra"R@cigR!<$BmOoPLYF7,_%!;U^)T`>)hKCGQ7!;_?9Y5eS"P3f@P!</\U
+]`A,:oZR77aoD;>q#C?orr2runGe"~>
+mf31b`r?#=oTB7U@UeM`!!)t,lB2,IqfD.u!!)k:m\'U\qLe:2!!)kJm]QTjqi^<L!!*"lke-us
+YP$'=!65'=!;?Hm!!3*"n,In~>
+mf31b`r?#=oTB7U@UeM`!!)t,lB2,IqfD.u!!)k:m\'U\qLe:2!!)kJm]QTjqi^<L!!*"lke-us
+YP$'=!65'=!;?Hm!!3*"n,In~>
+mf31b`r?#=oTB7U@UeM`!!)t,lB2,IqfD.u!!)k:m\'U\qLe:2!!)kJm]QTjqi^<L!!*"lke-us
+YP$'=!65'=!;?Hm!!3*"n,In~>
+mJm1d_uK`:p6#FV@cigR!<$BlOoPLZF7#Y$!;^d)T`>)iKC>K6!;_?8Y5eS#P3f@P!<&VT]`8',
+bPqROs8N)es*t~>
+mJm1d_uK`:p6#FV@cigR!<$BlOoPLZF7#Y$!;^d)T`>)iKC>K6!;_?8Y5eS#P3f@P!<&VT]`8',
+bPqROs8N)es*t~>
+mJm1d_uK`:p6#FV@cigR!<$BlOoPLZF7#Y$!;^d)T`>)iKC>K6!;_?8Y5eS#P3f@P!<&VT]`8',
+bPqROs8N)es*t~>
+mf*@hrr<&9s8N)pOoYPljcTTDraP,T!!)q<m%FCZqK)(u!!)nKm\'U\qh+:>!!)q[l`U9grh8Ph
+!!)f;!!'G,rrDKeJ,~>
+mf*@hrr<&9s8N)pOoYPljcTTDraP,T!!)q<m%FCZqK)(u!!)nKm\'U\qh+:>!!)q[l`U9grh8Ph
+!!)f;!!'G,rrDKeJ,~>
+mf*@hrr<&9s8N)pOoYPljcTTDraP,T!!)q<m%FCZqK)(u!!)nKm\'U\qh+:>!!)q[l`U9grh8Ph
+!!)f;!!'G,rrDKeJ,~>
+mf*@hrr<&7rr<&qOoPLDOoPL]@d0$U!;gj(T`>)iF7#Y$!;hE:T`>)iKC,iB!;r#GY5eS%U$0/j
+!3c:CrrBG+rrDKeJ,~>
+mf*@hrr<&7rr<&qOoPLDOoPL]@d0$U!;gj(T`>)iF7#Y$!;hE:T`>)iKC,iB!;r#GY5eS%U$0/j
+!3c:CrrBG+rrDKeJ,~>
+mf*@hrr<&7rr<&qOoPLDOoPL]@d0$U!;gj(T`>)iF7#Y$!;hE:T`>)iKC,iB!;r#GY5eS%U$0/j
+!3c:CrrBG+rrDKeJ,~>
+n,E@frr;uu_#OE7rK7-\jH9KCraP,T!!)q<l_+:YqfD.u!!)nKm\'U\qh+:>!!)q[l`U9grh8Mg
+!!)u@rrBA)rrDKeJ,~>
+n,E@frr;uu_#OE7rK7-\jH9KCraP,T!!)q<l_+:YqfD.u!!)nKm\'U\qh+:>!!)q[l`U9grh8Mg
+!!)u@rrBA)rrDKeJ,~>
+n,E@frr;uu_#OE7rK7-\jH9KCraP,T!!)q<l_+:YqfD.u!!)nKm\'U\qh+:>!!)q[l`U9grh8Mg
+!!)u@rrBA)rrDKeJ,~>
+nG`Igr;Zcs^]+96iK=0@raP)S!!)q<m%FCZqfD+t!!)qLm@aL[qh+:>!!)q[lE:6hTqUY_!!*#A
+!!'8'rrDKeJ,~>
+nG`Igr;Zcs^]+96iK=0@raP)S!!)q<m%FCZqfD+t!!)qLm@aL[qh+:>!!)q[lE:6hTqUY_!!*#A
+!!'8'rrDKeJ,~>
+nG`Igr;Zcs^]+96iK=0@raP)S!!)q<m%FCZqfD+t!!)qLm@aL[qh+:>!!)q[lE:6hTqUY_!!*#A
+!!'8'rrDKeJ,~>
+nc/Uhr;Z`r^]495jH9QE@UeM`!!)t=l_+:YqfD+t!!)qLm@aL[r.F==!!)t\lE:6hTqUV^rW'/%
+rW)EeJ,~>
+nc/Uhr;Z`r^]495jH9QE@UeM`!!)t=l_+:YqfD+t!!)qLm@aL[r.F==!!)t\lE:6hTqUV^rW'/%
+rW)EeJ,~>
+nc/Uhr;Z`r^]495jH9QE@UeM`!!)t=l_+:YqfD+t!!)qLm@aL[r.F==!!)t\lE:6hTqUV^rW'/%
+rW)EeJ,~>
+U]:>ojcTZF@UePa!!)q<l_+:YqfD+t!!)qLm@aL[r.F==!!)t\l)t*fU$',h!1<e:~>
+U]:>ojcTZF@UePa!!)q<l_+:YqfD+t!!)qLm@aL[r.F==!!)t\l)t*fU$',h!1<e:~>
+U]:>ojcTZF@UePa!!)q<l_+:YqfD+t!!)qLm@aL[r.F==!!)t\l)t*fU$',h!1<e:~>
+U&Y)ll&l)J@UeM`!!)t=lCe1Xr,_1t!!)qLm@aL[r.F==!!)t\l)t*fU$B>j!1*Y8~>
+U&Y)ll&l)J@UeM`!!)t=lCe1Xr,_1t!!)qLm@aL[r.F==!!)t\l)t*fU$B>j!1*Y8~>
+U&Y)ll&l)J@UeM`!!)t=lCe1Xr,_1t!!)qLm@aL[r.F==!!)t\l)t*fU$B>j!1*Y8~>
+T)\cim#hAL@cigR!<%!(T`>)jF6fM"!<%Q:T`>)jKBo]@!<&)FY5nWsmCiK!PQ-.~>
+T)\cim#hAL@cigR!<%!(T`>)jF6fM"!<%Q:T`>)jKBo]@!<&)FY5nWsmCiK!PQ-.~>
+T)\cim#hAL@cigR!<%!(T`>)jF6fM"!<%Q:T`>)jKBo]@!<&)FY5nWsmCiK!PQ-.~>
+S,`Hfmud\O@cigR!<.'(T`>)kF6]G!!<%Q:T`>)jKBfW?!<//FY5eRk^&J(os*t~>
+S,`Hfmud\O@cigR!<.'(T`>)kF6]G!!<%Q:T`>)jKBfW?!<//FY5eRk^&J(os*t~>
+S,`Hfmud\O@cigR!<.'(T`>)kF6]G!!<%Q:T`>)jKBfW?!<//FY5eRk^&J(os*t~>
+R/d0dnra"R@cigR!<.''T`>)kF6]G!!<%Q9T`>)kKBfW?!<//FY5nWso=b,'NrOV~>
+R/d0dnra"R@cigR!<.''T`>)kF6]G!!<%Q9T`>)kKBfW?!<//FY5nWso=b,'NrOV~>
+R/d0dnra"R@cigR!<.''T`>)kF6]G!!<%Q9T`>)kKBfW?!<//FY5nWso=b,'NrOV~>
+QN-paoo]:TjcTTDrc@:s!!)t=lCe1XrIaF0!!)tMlE:0frfZKK!<Ahe^&A"is*t~>
+QN-paoo]:TjcTTDrc@:s!!)t=lCe1XrIaF0!!)tMlE:0frfZKK!<Ahe^&A"is*t~>
+QN-paoo]:TjcTTDrc@:s!!)t=lCe1XrIaF0!!)tMlE:0frfZKK!<Ahe^&A"is*t~>
+PQ1U^plYUWjcTZFF*$Q=!!)t=l(J(Wre'L0!!)tMlE:0frfZHJ!!)f-rr@lTJ,~>
+PQ1U^plYUWjcTZFF*$Q=!!)t=l(J(Wre'L0!!)tMlE:0frfZHJ!!)f-rr@lTJ,~>
+PQ1U^plYUWjcTZFF*$Q=!!)t=l(J(Wre'L0!!)tMlE:0frfZHJ!!)f-rr@lTJ,~>
+OT5=\qiUpZjH9QEF*$Q=!!)t=l(J(Wre'L0!!*"NkcY$fP*5"3!!)o0rW%]QJ,~>
+OT5=\qiUpZjH9QEF*$Q=!!)t=l(J(Wre'L0!!*"NkcY$fP*5"3!!)o0rW%]QJ,~>
+OT5=\qiUpZjH9QEF*$Q=!!)t=l(J(Wre'L0!!*"NkcY$fP*5"3!!)o0rW%]QJ,~>
+NrT(YiK=6BF*$N<!!*">kb.tVre'L0!!*"NkcY$fP*5"3!!*#3rW%TNJ,~>
+NrT(YiK=6BF*$N<!!*">kb.tVre'L0!!*"NkcY$fP*5"3!!*#3rW%TNJ,~>
+NrT(YiK=6BF*$N<!!*">kb.tVre'L0!!*"NkcY$fP*5"3!!*#3rW%TNJ,~>
+MuWbVjH9QEF*$N<!!*">kb.tVre'L0!!*"NkcY$fP*4t2rW%NL!<7Q~>
+MuWbVjH9QEF*$N<!!*">kb.tVre'L0!!*"NkcY$fP*4t2rW%NL!<7Q~>
+MuWbVjH9QEF*$N<!!*">kb.tVre'L0!!*"NkcY$fP*4t2rW%NL!<7Q~>
+M#[GSkE5iGF69.r!<.''T`>)lKBf-1!<.W7Y5nWdkcascJcG]KJ,~>
+M#[GSkE5iGF69.r!<.''T`>)lKBf-1!<.W7Y5nWdkcascJcG]KJ,~>
+M#[GSkE5iGF69.r!<.''T`>)lKBf-1!<.W7Y5nWdkcascJcG]KJ,~>
+L&_,PlB2/JF69.t!-<5ET`P4HKB]'0!<.W6Y5eRgYPnNQs8)bG~>
+L&_,PlB2/JF69.t!-<5ET`P4HKB]'0!<.W6Y5eRgYPnNQs8)bG~>
+L&_,PlB2/JF69.t!-<5ET`P4HKB]'0!<.W6Y5eRgYPnNQs8)bG~>
+K)bcLmud\OF60(s!-<5ET`P4HKBT!1!/#peY5eRkYPeHPs7cPD~>
+K)bcLmud\OF60(s!-<5ET`P4HKBT!1!/#peY5eRkYPeHPs7cPD~>
+K)bcLmud\OF60(s!-<5ET`P4HKBT!1!/#peY5eRkYPeHPs7cPD~>
+JcG`LrW)MP!<@3&T`G.7k+MhVK7iB]!W[k*kH=jcnur#mJcG?AJ,~>
+JcG`LrW)MP!<@3&T`G.7k+MhVK7iB]!W[k*kH=jcnur#mJcG?AJ,~>
+JcG`LrW)MP!<@3&T`G.7k+MhVK7iB]!W[k*kH=jcnur#mJcG?AJ,~>
+JcGWIrW)VS!!),S!W[:_k+MhVK7iB]!<@c7Y5eRqYPnNQs7$&=~>
+JcGWIrW)VS!!),S!W[:_k+MhVK7iB]!<@c7Y5eRqYPnNQs7$&=~>
+JcGWIrW)VS!!),S!W[:_k+MhVK7iB]!<@c7Y5eRqYPnNQs7$&=~>
+JcGNFr;cYV!!),S!W[:_k+MeUKBJp/!/'C:!!)l!r;_EKmJh\~>
+JcGNFr;cYV!!),S!W[:_k+MeUKBJp/!/'C:!!)l!r;_EKmJh\~>
+JcGNFr;cYV!!),S!W[:_k+MeUKBJp/!/'C:!!)l!r;_EKmJh\~>
+JcGBBrW)kZjIlSSF60(r!/'I.!<@c6Y5eS$YPnNQs69Q6~>
+JcGBBrW)kZjIlSSF60(r!/'I.!<@c6Y5eS$YPnNQs69Q6~>
+JcGBBrW)kZjIlSSF60(r!/'I.!<@c6Y5eS$YPnNQs69Q6~>
+JcG9?rVut^!9BgS!-@7q!<@c8T`G.Gjf\[bYPnNQs5s?3~>
+JcG9?rVut^!9BgS!-@7q!<@c8T`G.Gjf\[bYPnNQs5s?3~>
+JcG9?rVut^!9BgS!-@7q!<@c8T`G.Gjf\[bYPnNQs5s?3~>
+JcG0<quGoR!!))R!<@c8T`G.GkcamaJcFd1J,~>
+JcG0<quGoR!!))R!<@c8T`G.GkcamaJcFd1J,~>
+JcG0<quGoR!!))R!<@c8T`G.GkcamaJcFd1J,~>
+JcG!7quH)W!!))R!!)/T!<@c>YP\BOs5*d+~>
+JcG!7quH)W!!))R!!)/T!<@c>YP\BOs5*d+~>
+JcG!7quH)W!!))R!!)/T!<@c>YP\BOs5*d+~>
+JcFg2qZ-2\!!))R!!),S!!)SnquD<Jg&HR~>
+JcFg2qZ-2\!!))R!!),S!!)SnquD<Jg&HR~>
+JcFg2qZ-2\!!))R!!),S!!)SnquD<Jg&HR~>
+JcFU,quGED!!),S!!)etqZ)3IeGk%~>
+JcFU,quGED!!),S!!)etqZ)3IeGk%~>
+JcFU,quGED!!),S!!)etqZ)3IeGk%~>
+JcFF'quH\h!!)&Q!!),S!!)u$quD<JcMrC~>
+JcFF'quH\h!!)&Q!!),S!!)u$quD<JcMrC~>
+JcFF'quH\h!!)&Q!!),S!!)u$quD<JcMrC~>
+JcF7"q>fWN!!)2Uq>c*Hao?k~>
+JcF7"q>fWN!!)2Uq>c*Hao?k~>
+JcF7"q>fWN!!)2Uq>c*Hao?k~>
+JcF!plN$gU!!)qjli;V:_Z,,~>
+JcF!plN$gU!!)qjli;V:_Z,,~>
+JcF!plN$gU!!)qjli;V:_Z,,~>
+JcE4Zo`0RCXoEn~>
+JcE4Zo`0RCXoEn~>
+JcE4Zo`0RCXoEn~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/3doptpts.ps b/books/ps/3doptpts.ps
deleted file mode 100644
index 055d971..0000000
--- a/books/ps/3doptpts.ps
+++ /dev/null
@@ -1,3468 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	303	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	16	255	255	85	psDrawLine
-	globGC	(X)	11	260	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	283	255	44	85	psDrawLine
-	globGC	(Y)	288	260	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	150	19	150	262	psDrawLine
-	globGC	(Z)	155	14	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	0	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.812500	setForeground
-	renderGC
-	161	113
-	150	72
-	166	72
-	4	161	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	72
-	166	72
-	3	161	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	72
-	161	113
-	150	113
-	4	150	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	113
-	150	113
-	3	150	72	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	78
-	166	72
-	150	72
-	4	150	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	72
-	150	72
-	3	150	78	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	113
-	133	72
-	150	72
-	4	150	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	72
-	150	72
-	3	150	113	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	150	72
-	137	79
-	150	78
-	4	150	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	79
-	150	78
-	3	150	72	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	79
-	150	72
-	133	72
-	4	137	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	72
-	133	72
-	3	137	79	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	173	115
-	166	72
-	182	74
-	4	173	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	72
-	182	74
-	3	173	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	72
-	173	115
-	161	113
-	4	166	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	115
-	161	113
-	3	166	72	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	79
-	182	74
-	166	72
-	4	162	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	74
-	166	72
-	3	162	79	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	166	72
-	150	78
-	162	79
-	4	166	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	78
-	162	79
-	3	166	72	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	72
-	150	113
-	138	113
-	4	133	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	113
-	138	113
-	3	133	72	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	138	113
-	117	74
-	133	72
-	4	138	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	74
-	133	72
-	3	138	113	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	133	72
-	125	80
-	137	79
-	4	133	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	80
-	137	79
-	3	133	72	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	80
-	133	72
-	117	74
-	4	125	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	72
-	117	74
-	3	125	80	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	117
-	182	74
-	198	78
-	4	184	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	74
-	198	78
-	3	184	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	182	74
-	184	117
-	173	115
-	4	182	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	117
-	173	115
-	3	182	74	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	80
-	198	78
-	182	74
-	4	174	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	78
-	182	74
-	3	174	80	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	182	74
-	162	79
-	174	80
-	4	182	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	79
-	174	80
-	3	182	74	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	74
-	138	113
-	126	115
-	4	117	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	113
-	126	115
-	3	117	74	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	126	115
-	101	78
-	117	74
-	4	126	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	78
-	117	74
-	3	126	115	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	117	74
-	114	83
-	125	80
-	4	117	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	83
-	125	80
-	3	117	74	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	114	83
-	117	74
-	101	78
-	4	114	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	74
-	101	78
-	3	114	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	195	121
-	198	78
-	213	82
-	4	195	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	78
-	213	82
-	3	195	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	78
-	195	121
-	184	117
-	4	198	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	121
-	184	117
-	3	198	78	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	83
-	213	82
-	198	78
-	4	185	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	82
-	198	78
-	3	185	83	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	198	78
-	174	80
-	185	83
-	4	198	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	80
-	185	83
-	3	198	78	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	101	78
-	126	115
-	115	117
-	4	101	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	115
-	115	117
-	3	101	78	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	115	117
-	86	82
-	101	78
-	4	115	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	82
-	101	78
-	3	115	117	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	101	78
-	102	86
-	114	83
-	4	101	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	86
-	114	83
-	3	101	78	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	102	86
-	101	78
-	86	82
-	4	102	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	78
-	86	82
-	3	102	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	79
-	150	113
-	161	113
-	4	162	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	113
-	161	113
-	3	162	79	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	150	113
-	162	79
-	150	78
-	4	150	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	79
-	150	78
-	3	150	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	78
-	138	113
-	150	113
-	4	150	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	113
-	150	113
-	3	150	78	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	80
-	161	113
-	173	115
-	4	174	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	113
-	173	115
-	3	174	80	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	161	113
-	174	80
-	162	79
-	4	161	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	80
-	162	79
-	3	161	113	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	138	113
-	150	78
-	137	79
-	4	138	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	78
-	137	79
-	3	138	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	79
-	126	115
-	138	113
-	4	137	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	115
-	138	113
-	3	137	79	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	125
-	213	82
-	228	88
-	4	205	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	82
-	228	88
-	3	205	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	213	82
-	205	125
-	195	121
-	4	213	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	125
-	195	121
-	3	213	82	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	86
-	228	88
-	213	82
-	4	197	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	88
-	213	82
-	3	197	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	213	82
-	185	83
-	197	86
-	4	213	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	83
-	197	86
-	3	213	82	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	86	82
-	115	117
-	105	121
-	4	86	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	117
-	105	121
-	3	86	82	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	105	121
-	71	88
-	86	82
-	4	105	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	88
-	86	82
-	3	105	121	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	86	82
-	92	90
-	102	86
-	4	86	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	90
-	102	86
-	3	86	82	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	92	90
-	86	82
-	71	88
-	4	92	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	82
-	71	88
-	3	92	90	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	83
-	173	115
-	184	117
-	4	185	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	115
-	184	117
-	3	185	83	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	173	115
-	185	83
-	174	80
-	4	173	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	83
-	174	80
-	3	173	115	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	126	115
-	137	79
-	125	80
-	4	126	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	79
-	125	80
-	3	126	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	125	80
-	115	117
-	126	115
-	4	125	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	117
-	126	115
-	3	125	80	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	86
-	184	117
-	195	121
-	4	197	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	117
-	195	121
-	3	197	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	184	117
-	197	86
-	185	83
-	4	184	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	86
-	185	83
-	3	184	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	115	117
-	125	80
-	114	83
-	4	115	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	80
-	114	83
-	3	115	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	83
-	105	121
-	115	117
-	4	114	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	121
-	115	117
-	3	114	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	131
-	228	88
-	241	95
-	4	214	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	88
-	241	95
-	3	214	131	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	228	88
-	214	131
-	205	125
-	4	228	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	131
-	205	125
-	3	228	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	90
-	241	95
-	228	88
-	4	207	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	95
-	228	88
-	3	207	90	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	228	88
-	197	86
-	207	90
-	4	228	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	86
-	207	90
-	3	228	88	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	71	88
-	105	121
-	94	125
-	4	71	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	121
-	94	125
-	3	71	88	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	94	125
-	58	95
-	71	88
-	4	94	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	95
-	71	88
-	3	94	125	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	71	88
-	82	96
-	92	90
-	4	71	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	96
-	92	90
-	3	71	88	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	82	96
-	71	88
-	58	95
-	4	82	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	88
-	58	95
-	3	82	96	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	207	90
-	195	121
-	205	125
-	4	207	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	121
-	205	125
-	3	207	90	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	195	121
-	207	90
-	197	86
-	4	195	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	90
-	197	86
-	3	195	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	105	121
-	114	83
-	102	86
-	4	105	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	83
-	102	86
-	3	105	121	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	102	86
-	94	125
-	105	121
-	4	102	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	125
-	105	121
-	3	102	86	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	217	96
-	205	125
-	214	131
-	4	217	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	125
-	214	131
-	3	217	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	205	125
-	217	96
-	207	90
-	4	205	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	96
-	207	90
-	3	205	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	94	125
-	102	86
-	92	90
-	4	94	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	86
-	92	90
-	3	94	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	58	95
-	94	125
-	85	131
-	4	58	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	125
-	85	131
-	3	58	95	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	92	90
-	85	131
-	94	125
-	4	92	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	131
-	94	125
-	3	92	90	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	137
-	241	95
-	254	104
-	4	223	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	95
-	254	104
-	3	223	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	241	95
-	223	137
-	214	131
-	4	241	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	137
-	214	131
-	3	241	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	96
-	254	104
-	241	95
-	4	217	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	104
-	241	95
-	3	217	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	241	95
-	207	90
-	217	96
-	4	241	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	90
-	217	96
-	3	241	95	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	85	131
-	45	104
-	58	95
-	4	85	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	104
-	58	95
-	3	85	131	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	58	95
-	73	102
-	82	96
-	4	58	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	102
-	82	96
-	3	58	95	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	73	102
-	58	95
-	45	104
-	4	73	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	95
-	45	104
-	3	73	102	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	102
-	214	131
-	223	137
-	4	226	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	131
-	223	137
-	3	226	102	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	214	131
-	226	102
-	217	96
-	4	214	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	102
-	217	96
-	3	214	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	85	131
-	92	90
-	82	96
-	4	85	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	90
-	82	96
-	3	85	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	45	104
-	85	131
-	76	137
-	4	45	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	131
-	76	137
-	3	45	104	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	82	96
-	76	137
-	85	131
-	4	82	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	137
-	85	131
-	3	82	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	144
-	254	104
-	265	113
-	4	230	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	104
-	265	113
-	3	230	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	254	104
-	230	144
-	223	137
-	4	254	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	144
-	223	137
-	3	254	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	102
-	265	113
-	254	104
-	4	226	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	113
-	254	104
-	3	226	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	254	104
-	217	96
-	226	102
-	4	254	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	96
-	226	102
-	3	254	104	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	76	137
-	34	113
-	45	104
-	4	76	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	113
-	45	104
-	3	76	137	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	45	104
-	65	109
-	73	102
-	4	45	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	109
-	73	102
-	3	45	104	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	65	109
-	45	104
-	34	113
-	4	65	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	104
-	34	113
-	3	65	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	234	109
-	223	137
-	230	144
-	4	234	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	137
-	230	144
-	3	234	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	223	137
-	234	109
-	226	102
-	4	223	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	109
-	226	102
-	3	223	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	76	137
-	82	96
-	73	102
-	4	76	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	96
-	73	102
-	3	76	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	34	113
-	76	137
-	69	144
-	4	34	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	137
-	69	144
-	3	34	113	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	102
-	69	144
-	76	137
-	4	73	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	144
-	76	137
-	3	73	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	265	113
-	236	151
-	230	144
-	4	265	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	151
-	230	144
-	3	265	113	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	241	116
-	230	144
-	236	151
-	4	241	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	144
-	236	151
-	3	241	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	230	144
-	241	116
-	234	109
-	4	230	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	116
-	234	109
-	3	230	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	69	144
-	73	102
-	65	109
-	4	69	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	102
-	65	109
-	3	69	144	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	69	144
-	24	124
-	34	113
-	4	69	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	124
-	34	113
-	3	69	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	24	124
-	69	144
-	63	151
-	4	24	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	144
-	63	151
-	3	24	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	65	109
-	63	151
-	69	144
-	4	65	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	151
-	69	144
-	3	65	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	236	151
-	265	113
-	275	124
-	4	236	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	113
-	275	124
-	3	236	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	109
-	275	124
-	265	113
-	4	234	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	124
-	265	113
-	3	234	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	265	113
-	226	102
-	234	109
-	4	265	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	102
-	234	109
-	3	265	113	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	34	113
-	58	116
-	65	109
-	4	34	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	116
-	65	109
-	3	34	113	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	58	116
-	34	113
-	24	124
-	4	58	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	113
-	24	124
-	3	58	116	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	275	124
-	241	159
-	236	151
-	4	275	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	159
-	236	151
-	3	275	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	246	124
-	236	151
-	241	159
-	4	246	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	151
-	241	159
-	3	246	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	236	151
-	246	124
-	241	116
-	4	236	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	124
-	241	116
-	3	236	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	63	151
-	65	109
-	58	116
-	4	63	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	109
-	58	116
-	3	63	151	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	63	151
-	16	135
-	24	124
-	4	63	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	135
-	24	124
-	3	63	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	16	135
-	63	151
-	58	159
-	4	16	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	151
-	58	159
-	3	16	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	58	116
-	58	159
-	63	151
-	4	58	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	159
-	63	151
-	3	58	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	241	159
-	275	124
-	283	135
-	4	241	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	124
-	283	135
-	3	241	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	241	116
-	283	135
-	275	124
-	4	241	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	283	135
-	275	124
-	3	241	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	275	124
-	234	109
-	241	116
-	4	275	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	109
-	241	116
-	3	275	124	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	24	124
-	53	124
-	58	116
-	4	24	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	124
-	58	116
-	3	24	124	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	53	124
-	24	124
-	16	135
-	4	53	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	124
-	16	135
-	3	53	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	283	135
-	245	168
-	241	159
-	4	283	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	168
-	241	159
-	3	283	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	250	133
-	241	159
-	245	168
-	4	250	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	159
-	245	168
-	3	250	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	241	159
-	250	133
-	246	124
-	4	241	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	133
-	246	124
-	3	241	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	58	159
-	58	116
-	53	124
-	4	58	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	116
-	53	124
-	3	58	159	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	58	159
-	11	147
-	16	135
-	4	58	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	11	147
-	16	135
-	3	58	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	11	147
-	58	159
-	54	168
-	4	11	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	159
-	54	168
-	3	11	147	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	53	124
-	54	168
-	58	159
-	4	53	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	168
-	58	159
-	3	53	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	289	147
-	247	177
-	245	168
-	4	289	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	177
-	245	168
-	3	289	147	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	252	142
-	245	168
-	247	177
-	4	252	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	168
-	247	177
-	3	252	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	245	168
-	252	142
-	250	133
-	4	245	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	142
-	250	133
-	3	245	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	245	168
-	283	135
-	289	147
-	4	245	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	283	135
-	289	147
-	3	245	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	168
-	53	124
-	49	133
-	4	54	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	124
-	49	133
-	3	54	168	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	54	168
-	7	160
-	11	147
-	4	54	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	7	160
-	11	147
-	3	54	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	7	160
-	54	168
-	52	177
-	4	7	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	168
-	52	177
-	3	7	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	49	133
-	52	177
-	54	168
-	4	49	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	177
-	54	168
-	3	49	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	246	124
-	289	147
-	283	135
-	4	246	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	289	147
-	283	135
-	3	246	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	283	135
-	241	116
-	246	124
-	4	283	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	116
-	246	124
-	3	283	135	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	16	135
-	49	133
-	53	124
-	4	16	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	133
-	53	124
-	3	16	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	49	133
-	16	135
-	11	147
-	4	49	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	135
-	11	147
-	3	49	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	292	160
-	247	187
-	247	177
-	4	292	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	187
-	247	177
-	3	292	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	252	152
-	247	177
-	247	187
-	4	252	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	177
-	247	187
-	3	252	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	247	177
-	252	152
-	252	142
-	4	247	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	152
-	252	142
-	3	247	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	247	177
-	289	147
-	292	160
-	4	247	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	289	147
-	292	160
-	3	247	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	52	177
-	49	133
-	47	142
-	4	52	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	133
-	47	142
-	3	52	177	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	52	177
-	5	174
-	7	160
-	4	52	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	5	174
-	7	160
-	3	52	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	5	174
-	52	177
-	52	187
-	4	5	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	177
-	52	187
-	3	5	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	47	142
-	52	187
-	52	177
-	4	47	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	187
-	52	177
-	3	47	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	250	133
-	292	160
-	289	147
-	4	250	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	292	160
-	289	147
-	3	250	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	289	147
-	246	124
-	250	133
-	4	289	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	124
-	250	133
-	3	289	147	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	11	147
-	47	142
-	49	133
-	4	11	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	142
-	49	133
-	3	11	147	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	47	142
-	11	147
-	7	160
-	4	47	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	11	147
-	7	160
-	3	47	142	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	294	174
-	246	196
-	247	187
-	4	294	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	196
-	247	187
-	3	294	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	251	161
-	247	187
-	246	196
-	4	251	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	187
-	246	196
-	3	251	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	247	187
-	251	161
-	252	152
-	4	247	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	161
-	252	152
-	3	247	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	247	187
-	292	160
-	294	174
-	4	247	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	292	160
-	294	174
-	3	247	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	52	187
-	47	142
-	47	152
-	4	52	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	142
-	47	152
-	3	52	187	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	52	187
-	6	187
-	5	174
-	4	52	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	6	187
-	5	174
-	3	52	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	6	187
-	52	187
-	53	196
-	4	6	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	187
-	53	196
-	3	6	187	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	47	152
-	53	196
-	52	187
-	4	47	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	196
-	52	187
-	3	47	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	252	142
-	294	174
-	292	160
-	4	252	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	294	174
-	292	160
-	3	252	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	292	160
-	250	133
-	252	142
-	4	292	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	133
-	252	142
-	3	292	160	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	7	160
-	47	152
-	47	142
-	4	7	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	152
-	47	142
-	3	7	160	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	47	152
-	7	160
-	5	174
-	4	47	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	7	160
-	5	174
-	3	47	152	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	293	187
-	243	205
-	246	196
-	4	293	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	205
-	246	196
-	3	293	187	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	248	170
-	246	196
-	243	205
-	4	248	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	196
-	243	205
-	3	248	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	246	196
-	248	170
-	251	161
-	4	246	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	170
-	251	161
-	3	246	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	246	196
-	294	174
-	293	187
-	4	246	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	294	174
-	293	187
-	3	246	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	53	196
-	47	152
-	48	161
-	4	53	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	152
-	48	161
-	3	53	196	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	53	196
-	10	201
-	6	187
-	4	53	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	10	201
-	6	187
-	3	53	196	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	10	201
-	53	196
-	56	205
-	4	10	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	196
-	56	205
-	3	10	201	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	48	161
-	56	205
-	53	196
-	4	48	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	205
-	53	196
-	3	48	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	289	201
-	238	214
-	243	205
-	4	289	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	214
-	243	205
-	3	289	201	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	243	179
-	243	205
-	238	214
-	4	243	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	205
-	238	214
-	3	243	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	243	205
-	243	179
-	248	170
-	4	243	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	179
-	248	170
-	3	243	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	243	205
-	293	187
-	289	201
-	4	243	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	293	187
-	289	201
-	3	243	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	56	205
-	48	161
-	51	170
-	4	56	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	161
-	51	170
-	3	56	205	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	56	205
-	16	215
-	10	201
-	4	56	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	215
-	10	201
-	3	56	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	16	215
-	56	205
-	61	214
-	4	16	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	205
-	61	214
-	3	16	215	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	51	170
-	61	214
-	56	205
-	4	51	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	214
-	56	205
-	3	51	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	252	152
-	293	187
-	294	174
-	4	252	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	293	187
-	294	174
-	3	252	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	294	174
-	252	142
-	252	152
-	4	294	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	142
-	252	152
-	3	294	174	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	5	174
-	48	161
-	47	152
-	4	5	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	161
-	47	152
-	3	5	174	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	48	161
-	5	174
-	6	187
-	4	48	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	5	174
-	6	187
-	3	48	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	283	215
-	232	223
-	238	214
-	4	283	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	223
-	238	214
-	3	283	215	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	236	188
-	238	214
-	232	223
-	4	236	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	214
-	232	223
-	3	236	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	238	214
-	236	188
-	243	179
-	4	238	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	188
-	243	179
-	3	238	214	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	238	214
-	289	201
-	283	215
-	4	238	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	289	201
-	283	215
-	3	238	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	61	214
-	51	170
-	56	179
-	4	61	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	170
-	56	179
-	3	61	214	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	61	214
-	26	227
-	16	215
-	4	61	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	227
-	16	215
-	3	61	214	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	26	227
-	61	214
-	67	223
-	4	26	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	214
-	67	223
-	3	26	227	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	56	179
-	67	223
-	61	214
-	4	56	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	223
-	61	214
-	3	56	179	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	273	227
-	223	231
-	232	223
-	4	273	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	231
-	232	223
-	3	273	227	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	227	197
-	232	223
-	223	231
-	4	227	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	223
-	223	231
-	3	227	197	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	232	223
-	227	197
-	236	188
-	4	232	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	197
-	236	188
-	3	232	223	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	232	223
-	283	215
-	273	227
-	4	232	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	283	215
-	273	227
-	3	232	223	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	67	223
-	56	179
-	63	188
-	4	67	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	179
-	63	188
-	3	67	223	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	67	223
-	37	240
-	26	227
-	4	67	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	240
-	26	227
-	3	67	223	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	37	240
-	67	223
-	75	231
-	4	37	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	223
-	75	231
-	3	37	240	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	63	188
-	75	231
-	67	223
-	4	63	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	231
-	67	223
-	3	63	188	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	251	161
-	289	201
-	293	187
-	4	251	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	289	201
-	293	187
-	3	251	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	293	187
-	252	152
-	251	161
-	4	293	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	152
-	251	161
-	3	293	187	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	6	187
-	51	170
-	48	161
-	4	6	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	170
-	48	161
-	3	6	187	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	51	170
-	6	187
-	10	201
-	4	51	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	6	187
-	10	201
-	3	51	170	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	260	241
-	214	238
-	224	230
-	4	260	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	238
-	224	230
-	3	260	241	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	217	203
-	224	230
-	214	238
-	4	217	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	230
-	214	238
-	3	217	203	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	224	230
-	217	203
-	228	196
-	4	224	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	203
-	228	196
-	3	224	230	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	75	231
-	63	188
-	71	196
-	4	75	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	188
-	71	196
-	3	75	231	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	75	231
-	52	250
-	37	240
-	4	75	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	250
-	37	240
-	3	75	231	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	52	250
-	75	231
-	85	238
-	4	52	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	231
-	85	238
-	3	52	250	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	71	196
-	85	238
-	75	231
-	4	71	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	238
-	75	231
-	3	71	196	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	231
-	273	227
-	263	238
-	4	223	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	227
-	263	238
-	3	223	231	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	289	201
-	251	161
-	248	170
-	4	289	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	161
-	248	170
-	3	289	201	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	85	238
-	71	196
-	82	203
-	4	85	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	196
-	82	203
-	3	85	238	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	85	238
-	68	260
-	52	250
-	4	85	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	260
-	52	250
-	3	85	238	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	68	260
-	85	238
-	96	244
-	4	68	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	238
-	96	244
-	3	68	260	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	82	203
-	96	244
-	85	238
-	4	82	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	244
-	85	238
-	3	82	203	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	247	250
-	203	244
-	214	238
-	4	247	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	244
-	214	238
-	3	247	250	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	206	209
-	214	238
-	203	244
-	4	206	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	238
-	203	244
-	3	206	209	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	214	238
-	206	209
-	217	203
-	4	214	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	209
-	217	203
-	3	214	238	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	238
-	260	241
-	247	250
-	4	214	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	241
-	247	250
-	3	214	238	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	248	170
-	283	215
-	289	201
-	4	248	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	283	215
-	289	201
-	3	248	170	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	10	201
-	56	179
-	51	170
-	4	10	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	179
-	51	170
-	3	10	201	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	56	179
-	10	201
-	16	215
-	4	56	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	10	201
-	16	215
-	3	56	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	96	244
-	82	203
-	93	209
-	4	96	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	203
-	93	209
-	3	96	244	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	96	244
-	87	267
-	68	260
-	4	96	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	267
-	68	260
-	3	96	244	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	267
-	96	244
-	109	249
-	4	87	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	244
-	109	249
-	3	87	267	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	93	209
-	109	249
-	96	244
-	4	93	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	249
-	96	244
-	3	93	209	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	231	260
-	191	249
-	203	244
-	4	231	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	249
-	203	244
-	3	231	260	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	214
-	203	244
-	191	249
-	4	193	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	244
-	191	249
-	3	193	214	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	203	244
-	193	214
-	206	209
-	4	203	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	214
-	206	209
-	3	203	244	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	203	244
-	247	250
-	231	260
-	4	203	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	250
-	231	260
-	3	203	244	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	283	215
-	248	170
-	243	179
-	4	283	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	170
-	243	179
-	3	283	215	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	109	249
-	93	209
-	106	214
-	4	109	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	209
-	106	214
-	3	109	249	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	109	249
-	107	273
-	87	267
-	4	109	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	273
-	87	267
-	3	109	249	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	273
-	109	249
-	122	252
-	4	107	273	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	249
-	122	252
-	3	107	273	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	214
-	122	252
-	109	249
-	4	106	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	252
-	109	249
-	3	106	214	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	212	267
-	177	252
-	191	249
-	4	212	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	252
-	191	249
-	3	212	267	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	179	218
-	191	249
-	177	252
-	4	179	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	249
-	177	252
-	3	179	218	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	191	249
-	179	218
-	193	214
-	4	191	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	218
-	193	214
-	3	191	249	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	249
-	231	260
-	212	267
-	4	191	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	260
-	212	267
-	3	191	249	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	243	179
-	273	227
-	283	215
-	4	243	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	227
-	283	215
-	3	243	179	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	16	215
-	63	188
-	56	179
-	4	16	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	188
-	56	179
-	3	16	215	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	63	188
-	16	215
-	26	227
-	4	63	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	215
-	26	227
-	3	63	188	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	122	252
-	106	214
-	120	218
-	4	122	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	214
-	120	218
-	3	122	252	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	122	252
-	128	277
-	107	273
-	4	122	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	277
-	107	273
-	3	122	252	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	277
-	122	252
-	135	255
-	4	128	277	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	252
-	135	255
-	3	128	277	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	218
-	135	255
-	122	252
-	4	120	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	255
-	122	252
-	3	120	218	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	192	273
-	164	255
-	177	252
-	4	192	273	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	255
-	177	252
-	3	192	273	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	220
-	177	252
-	164	255
-	4	164	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	252
-	164	255
-	3	164	220	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	177	252
-	164	220
-	179	218
-	4	177	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	220
-	179	218
-	3	177	252	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	177	252
-	212	267
-	192	273
-	4	177	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	267
-	192	273
-	3	177	252	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	135	255
-	120	218
-	135	220
-	4	135	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	218
-	135	220
-	3	135	255	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	135	255
-	150	278
-	128	277
-	4	135	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	278
-	128	277
-	3	135	255	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	278
-	135	255
-	150	255
-	4	150	278	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	255
-	150	255
-	3	150	278	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	220
-	150	255
-	135	255
-	4	135	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	255
-	135	255
-	3	135	220	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	277
-	150	255
-	164	255
-	4	171	277	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	255
-	164	255
-	3	171	277	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	221
-	164	255
-	150	255
-	4	150	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	255
-	150	255
-	3	150	221	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	164	255
-	150	221
-	164	220
-	4	164	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	221
-	164	220
-	3	164	255	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	255
-	192	273
-	171	277
-	4	164	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	273
-	171	277
-	3	164	255	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	273	227
-	243	179
-	236	188
-	4	273	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	179
-	236	188
-	3	273	227	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	150	255
-	135	220
-	150	221
-	4	150	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	220
-	150	221
-	3	150	255	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	255
-	171	277
-	150	278
-	4	150	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	277
-	150	278
-	3	150	255	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	263	238
-	236	188
-	227	197
-	4	263	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	188
-	227	197
-	3	263	238	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	236	188
-	263	238
-	273	227
-	4	236	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	238
-	273	227
-	3	236	188	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	26	227
-	71	196
-	63	188
-	4	26	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	196
-	63	188
-	3	26	227	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	71	196
-	26	227
-	37	240
-	4	71	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	227
-	37	240
-	3	71	196	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	247	250
-	228	196
-	217	203
-	4	247	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	196
-	217	203
-	3	247	250	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	228	196
-	247	250
-	260	241
-	4	228	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	250
-	260	241
-	3	228	196	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	37	240
-	82	203
-	71	196
-	4	37	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	203
-	71	196
-	3	37	240	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	82	203
-	37	240
-	52	250
-	4	82	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	240
-	52	250
-	3	82	203	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	52	250
-	93	209
-	82	203
-	4	52	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	209
-	82	203
-	3	52	250	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	231	260
-	217	203
-	206	209
-	4	231	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	203
-	206	209
-	3	231	260	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	203
-	231	260
-	247	250
-	4	217	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	260
-	247	250
-	3	217	203	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	93	209
-	52	250
-	68	260
-	4	93	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	250
-	68	260
-	3	93	209	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	68	260
-	106	214
-	93	209
-	4	68	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	214
-	93	209
-	3	68	260	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	212	267
-	206	209
-	193	214
-	4	212	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	209
-	193	214
-	3	212	267	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	209
-	212	267
-	231	260
-	4	206	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	267
-	231	260
-	3	206	209	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	106	214
-	68	260
-	87	267
-	4	106	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	260
-	87	267
-	3	106	214	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	87	267
-	120	218
-	106	214
-	4	87	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	218
-	106	214
-	3	87	267	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	273
-	193	214
-	179	218
-	4	192	273	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	214
-	179	218
-	3	192	273	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	214
-	192	273
-	212	267
-	4	193	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	273
-	212	267
-	3	193	214	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	120	218
-	87	267
-	107	273
-	4	120	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	267
-	107	273
-	3	120	218	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	107	273
-	135	220
-	120	218
-	4	107	273	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	220
-	120	218
-	3	107	273	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	171	277
-	179	218
-	164	220
-	4	171	277	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	218
-	164	220
-	3	171	277	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	218
-	171	277
-	192	273
-	4	179	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	277
-	192	273
-	3	179	218	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	220
-	107	273
-	128	277
-	4	135	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	273
-	128	277
-	3	135	220	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	128	277
-	150	221
-	135	220
-	4	128	277	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	221
-	135	220
-	3	128	277	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	150	278
-	164	220
-	150	221
-	4	150	278	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	220
-	150	221
-	3	150	278	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	164	220
-	150	278
-	171	277
-	4	164	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	278
-	171	277
-	3	164	220	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	221
-	128	277
-	150	278
-	4	150	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	277
-	150	278
-	3	150	221	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/3doptrad.eps b/books/ps/3doptrad.eps
new file mode 100644
index 0000000..481de22
--- /dev/null
+++ b/books/ps/3doptrad.eps
@@ -0,0 +1,2219 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 3doptrad.eps
+%%CreationDate: Thu Mar 28 19:42:23 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 326 317
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 302.40000000000003 translate
+311.04000000000002 -302.40000000000003 scale
+% Image geometry
+432 420 8
+% Transformation matrix
+[ 432 0 0 420 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 432 string def
+/gstr 432 string def
+/bstr 432 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:       113393 ASCII Bytes
+colorimage
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcD_Lq#H!GZ2]=~>
+JcD_Lq#H!GZ2]=~>
+JcD_Lq#H!GZ2]=~>
+JcDbM!!)orrr@WMZ2]=~>
+JcDbM!!)orrr@WMZ2]=~>
+JcDbM!!)orrr@WMZ2]=~>
+JcDPGrr@WMYlB4~>
+JcDPGrr@WMYlB4~>
+JcDPGrr@WMYlB4~>
+JcDSHrr@WMYQ'+~>
+JcDSHrr@WMYQ'+~>
+JcDSHrr@WMYQ'+~>
+JcDSHrr@WMYQ'+~>
+JcDSHrr@WMYQ'+~>
+JcDSHrr@WMYQ'+~>
+JcDVIrr@WMY5a"~>
+JcDVIrr@WMY5a"~>
+JcDVIrr@WMY5a"~>
+JcDYJrr@WMXoEn~>
+JcDYJrr@WMXoEn~>
+JcDYJrr@WMXoEn~>
+JcD\Krr@WMXT*e~>
+JcD\Krr@WMXT*e~>
+JcD\Krr@WMXT*e~>
+JcD\KrrDus!!%TMZN#F~>
+JcD\KrrDus!!%TMZN#F~>
+JcD\KrrDus!!%TMZN#F~>
+JcD_LrrDrr!!%TMZN#F~>
+JcD_LrrDrr!!%TMZN#F~>
+JcD_LrrDrr!!%TMZN#F~>
+JcDbMpAfdEZN#F~>
+JcDbMpAfdEZN#F~>
+JcDbMpAfdEZN#F~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcE"T!!%TMUAo`~>
+JcEgke,Y("\,Us~>
+JcEgke,Y("\,Us~>
+JcEgke,Y("\,Us~>
+JcF*sq#CGJ!:5jK!:H!N!0[-XJcELbJ,~>
+JcF*sq#CGJ!:5jK!:H!N!0[-XJcELbJ,~>
+JcF*sq#CGJ!:5jK!:H!N!0[-XJcELbJ,~>
+JcFC&q#L5C!KmHLOoPLMOoPLWP5,*/s2Y.i~>
+JcFC&q#L5C!KmHLOoPLMOoPLWP5,*/s2Y.i~>
+JcFC&q#L5C!KmHLOoPLMOoPLWP5,*/s2Y.i~>
+JcFX-q>g,>rfR6]m#h>KmZIPMn<3VJJcF$qJ,~>
+JcFX-q>g,>rfR6]m#h>KmZIPMn<3VJJcF$qJ,~>
+JcFX-q>g,>rfR6]m#h>KmZIPMn<3VJJcF$qJ,~>
+JcFg2quHbL!!)M@r/q$[m?.GLmudYNmumXC!W\CHquD<Je,Op~>
+JcFg2quHbL!!)M@r/q$[m?.GLmudYNmumXC!W\CHquD<Je,Op~>
+JcFg2quHbL!!)M@r/q$[m?.GLmudYNmumXC!W\CHquD<Je,Op~>
+JcG!7quHVHs,m?^o7Qn&!!)DL!!)JN!!)VRqOmlhq3(XUJcFC&J,~>
+JcG!7quHVHs,m?^o7Qn&!!)DL!!)JN!!)VRqOmlhq3(XUJcFC&J,~>
+JcG!7quHVHs,m?^o7Qn&!!)DL!!)JN!!)VRqOmlhq3(XUJcFC&J,~>
+JcG0<quHJDrK7-\on3('!!)DL!!)JN!!)eWoq;?coTK+PJcFR+J,~>
+JcG0<quHJDrK7-\on3('!!)DL!!)JN!!)eWoq;?coTK+PJcFR+J,~>
+JcG0<quHJDrK7-\on3('!!)DL!!)JN!!)eWoq;?coTK+PJcFR+J,~>
+JcG<@r;cGAqiUpZpOi4'!!)GM!!)MO!!)nZnt?$`mZRJJJcFa0J,~>
+JcG<@r;cGAqiUpZpOi4'!!)GM!!)MO!!)nZnt?$`mZRJJJcFa0J,~>
+JcG<@r;cGAqiUpZpOi4'!!)GM!!)MO!!)nZnt?$`mZRJJJcFa0J,~>
+JcGECquH;?qN:gYq1J@'!!)GM!!)MO!<A;NT`>)^P5CpR!29AlJcFj3J,~>
+JcGECquH;?qN:gYq1J@'!!)GM!!)MO!<A;NT`>)^P5CpR!29AlJcFj3J,~>
+JcGECquH;?qN:gYq1J@'!!)GM!!)MO!<A;NT`>)^P5CpR!29AlJcFj3J,~>
+JcGNFrW)kK!!)YDplYUWqh+[,dK&j3!!)\TpS%Ter1X)iJcFs6J,~>
+JcGNFrW)kK!!)YDplYUWqh+[,dK&j3!!)\TpS%Ter1X)iJcFs6J,~>
+JcGNFrW)kK!!)YDplYUWqh+[,dK&j3!!)\TpS%Ter1X)iJcFs6J,~>
+JcGWIrW)_G!!)_Fp6#CUrIb*4q>gGs!!)J]!!)MO!!)t\q>gAc!!)nZnY#p_pS%QdJcG'9J,~>
+JcGWIrW)_G!!)_Fp6#CUrIb*4q>gGs!!)J]!!)MO!!)t\q>gAc!!)nZnY#p_pS%QdJcG'9J,~>
+JcGWIrW)_G!!)_Fp6#CUrIb*4q>gGs!!)J]!!)MO!!)t\q>gAc!!)nZnY#p_pS%QdJcG'9J,~>
+JcG`LrW)SCrrDkIoTK%Np9+Lj!:QT]!:Z-O!;;TP!!&2LU&P,aU&G%Cs6fo;~>
+JcG`LrW)SCrrDkIoTK%Np9+Lj!:QT]!:Z-O!;;TP!!&2LU&P,aU&G%Cs6fo;~>
+JcG`LrW)SCrrDkIoTK%Np9+Lj!:QT]!:Z-O!;;TP!!&2LU&P,aU&G%Cs6fo;~>
+JcG]Lmt1T?qh+^-q>g#g!MKM^T`>)_OoPLOOoU.2!:ula!:HQ[!.k1?s*t~>
+JcG]Lmt1T?qh+^-q>g#g!MKM^T`>)_OoPLOOoU.2!:ula!:HQ[!.k1?s*t~>
+JcG]Lmt1T?qh+^-q>g#g!MKM^T`>)_OoPLOOoU.2!:ula!:HQ[!.k1?s*t~>
+K`D#Ol\#3;re(35qZ-K+!!)Pm!MKM^T`>)_OoPLOOo^18qi^gVqOmlhlCn1WJcGBBJ,~>
+K`D#Ol\#3;re(35qZ-K+!!)Pm!MKM^T`>)_OoPLOOo^18qi^gVqOmlhlCn1WJcGBBJ,~>
+K`D#Ol\#3;re(35qZ-K+!!)Pm!MKM^T`>)_OoPLOOo^18qi^gVqOmlhlCn1WJcGBBJ,~>
+L]7Es!!)/6qZ-9%!!)Sns.KDmn"B^]nWEkPnWEp*!;)HO!99aQ!.k1Es*t~>
+L]7Es!!)/6qZ-9%!!)Sns.KDmn"B^]nWEkPnWEp*!;)HO!99aQ!.k1Es*t~>
+L]7Es!!)/6qZ-9%!!)Sns.KDmn"B^]nWEkPnWEp*!;)HO!99aQ!.k1Es*t~>
+MZ<YU!eUIQl%As8!PJL']`G;:nur(e!!)J]!!)PP!!)SQs+::On<*d(r;c)UrW!"n!!%TMq>Ys~>
+MZ<YU!eUIQl%As8!PJL']`G;:nur(e!!)J]!!)PP!!)SQs+::On<*d(r;c)UrW!"n!!%TMq>Ys~>
+MZ<YU!eUIQl%As8!PJL']`G;:nur(e!!)J]!!)PP!!)SQs+::On<*d(r;c)UrW!"n!!%TMq>Ys~>
+NW8tXrcA'krW)D>rW)o1!!)Q&!NuLoYQ(9r!:QT]!:c3P!:uBQK)boAOo^18rIb(Lm\0X\qk<uh
+JcGZJJ,~>
+NW8tXrcA'krW)D>rW)o1!!)Q&!NuLoYQ(9r!:QT]!:c3P!:uBQK)boAOo^18rIb(Lm\0X\qk<uh
+JcGZJJ,~>
+NW8tXrcA'krW)D>rW)o1!!)Q&!NuLoYQ(9r!:QT]!:c3P!:uBQK)boAOo^18rIb(Lm\0X\qk<uh
+JcGZJJ,~>
+OT5:[qfDXerrD\DrW)f.!!)Q&s/uD&oWS4e!!)M^!!)PP!!)YSrIY(Mnrj$*!!)kJrW)SarW)Yc
+rW%NLs8RT~>
+OT5:[qfDXerrD\DrW)f.!!)Q&s/uD&oWS4e!!)M^!!)PP!!)YSrIY(Mnrj$*!!)kJrW)SarW)Yc
+rW%NLs8RT~>
+OT5:[qfDXerrD\DrW)f.!!)Q&s/uD&oWS4e!!)M^!!)PP!!)YSrIY(Mnrj$*!!)kJrW)SarW)Yc
+rW%NLs8RT~>
+PQ1U^piH7`rW)eIrW)Z*!!)T's/uD&oWS4e!!)M^!!)PP!!)\TrIY(Mnrj!)!!)bGrW)bfrrDP^
+rW%QMJ,~>
+PQ1U^piH7`rW)eIrW)Z*!!)T's/uD&oWS4e!!)M^!!)PP!!)\TrIY(Mnrj!)!!)bGrW)bfrrDP^
+rW%QMJ,~>
+PQ1U^piH7`rW)eIrW)Z*!!)T's/uD&oWS4e!!)M^!!)PP!!)\TrIY(Mnrj!)!!)bGrW)bfrrDP^
+rW%QMJ,~>
+Q2gjaolKhZrrE(OrW)Q'!!)W(riZ;%oWS4e!!)M^!!)SQ!!)YSrIY(Mo90**!!)VCrW)tlrW)8X
+rW%ZPJ,~>
+Q2gjaolKhZrrE(OrW)Q'!!)W(riZ;%oWS4e!!)M^!!)SQ!!)YSrIY(Mo90**!!)VCrW)tlrW)8X
+rW%ZPJ,~>
+Q2gjaolKhZrrE(OrW)Q'!!)W(riZ;%oWS4e!!)M^!!)SQ!!)YSrIY(Mo90**!!)VCrW)tlrW)8X
+rW%ZPJ,~>
+R/d-coQ0VVrrDN$!!)Z)riZ;%orn:e!!)M^!!)SQ!!)\Tr.=tLoTK0*!!)J?rrD2Trr@iSJ,~>
+R/d-coQ0VVrrDN$!!)Z)riZ;%orn:e!!)M^!!)SQ!!)\Tr.=tLoTK0*!!)J?rrD2Trr@iSJ,~>
+R/d-coQ0VVrrDN$!!)Z)riZ;%orn:e!!)M^!!)SQ!!)\Tr.=tLoTK0*!!)J?rrD2Trr@iSJ,~>
+S,`HfnT4DVrVuuB!:RT$!;*u'Y5eRrYPb'o!:ZZ^!:l9Q!;;TQK)boEP5U"5!:POC!/#n(!99c1
+s*t~>
+S,`HfnT4DVrVuuB!:RT$!;*u'Y5eRrYPb'o!:ZZ^!:l9Q!;;TQK)boEP5U"5!:POC!/#n(!99c1
+s*t~>
+S,`HfnT4DVrVuuB!:RT$!;*u'Y5eRrYPb'o!:ZZ^!:l9Q!;;TQK)boEP5U"5!:POC!/#n(!99c1
+s*t~>
+ScA]i!HWnm!:t:,KDtrLb5_P3]`8')^&>,7!;E\oT`>)^T`>)`OoPLVP5Bk3!;2NQK)bo?K)boM
+KDkl9U&G#nT`>(Os*t~>
+ScA]i!HWnm!:t:,KDtrLb5_P3]`8')^&>,7!;E\oT`>)^T`>)`OoPLVP5Bk3!;2NQK)bo?K)boM
+KDkl9U&G#nT`>(Os*t~>
+ScA]i!HWnm!:t:,KDtrLb5_P3]`8')^&>,7!;E\oT`>)^T`>)`OoPLVP5Bk3!;2NQK)bo?K)boM
+KDkl9U&G#nT`>(Os*t~>
+T)ScjrcA$jrW)Y5qh+kJqTAj=n%A]$otC=-!!)bsqk3uin=]g^nr`tQplbK+!!)_Uqh"kKn:L]@
+q1J\In"K^\qk=#iNrOV~>
+T)ScjrcA$jrW)Y5qh+kJqTAj=n%A]$otC=-!!)bsqk3uin=]g^nr`tQplbK+!!)_Uqh"kKn:L]@
+q1J\In"K^\qk=#iNrOV~>
+T)ScjrcA$jrW)Y5qh+kJqTAj=n%A]$otC=-!!)bsqk3uin=]g^nr`tQplbK+!!)_Uqh"kKn:L]@
+q1J\In"K^\qk=#iNrOV~>
+T`>#lrH%gfrW)e9r.G"LpWETN!:[Z%!;=,(Y5eRsYPOpm!:c`_!:l9Q!;VfRK)boGP5Bk3!:YU@
+!;;'F!;)ua!;<,d!0I52~>
+T`>#lrH%gfrW)e9r.G"LpWETN!:[Z%!;=,(Y5eRsYPOpm!:c`_!:l9Q!;VfRK)boGP5Bk3!:YU@
+!;;'F!;)ua!;<,d!0I52~>
+T`>#lrH%gfrW)e9r.G"LpWETN!:[Z%!;=,(Y5eRsYPOpm!:c`_!:l9Q!;VfRK)boGP5Bk3!:YU@
+!;;'F!;)ua!;<,d!0I52~>
+UAt5nqfDLarW)n<re(4NoudBL!:RT$!;F2(Y5eRuYPFjl!:c`_!:l9Q!;VfRK)boHP59e2!:YU@
+!;(pC!;`Dg!:c`_!0R;3~>
+UAt5nqfDLarW)n<re(4NoudBL!:RT$!;F2(Y5eRuYPFjl!:c`_!:l9Q!;VfRK)boHP59e2!:YU@
+!;(pC!;`Dg!:c`_!0R;3~>
+UAt5nqfDLarW)n<re(4NoudBL!:RT$!;F2(Y5eRuYPFjl!:c`_!:l9Q!;VfRK)boHP59e2!:YU@
+!;(pC!;`Dg!:c`_!0R;3~>
+V#UGppiH+\rVuq>rW)Q5s1JC4n@\f%pV$I-!!)huq4RcgnY#p_o9'(Rq3(Q+!!)eWqL\bJn:L]@
+n:U`@s.TDlm@jO[PQ-.~>
+V#UGppiH+\rVuq>rW)Q5s1JC4n@\f%pV$I-!!)huq4RcgnY#p_o9'(Rq3(Q+!!)eWqL\bJn:L]@
+n:U`@s.TDlm@jO[PQ-.~>
+V#UGppiH+\rVuq>rW)Q5s1JC4n@\f%pV$I-!!)huq4RcgnY#p_o9'(Rq3(Q+!!)eWqL\bJn:L]@
+n:U`@s.TDlm@jO[PQ-.~>
+VZ6Yrp2fhXrrDQ3s1JC4n@\f%pV$I-!!)huq4RcgnY#p_o9'(RqNCW+!!)hXq1AYIn:L]@mXtN>
+ribX]rrA>aJ,~>
+VZ6Yrp2fhXrrDQ3s1JC4n@\f%pV$I-!!)huq4RcgnY#p_o9'(RqNCW+!!)hXq1AYIn:L]@mXtN>
+ribX]rrA>aJ,~>
+VZ6Yrp2fhXrrDQ3s1JC4n@\f%pV$I-!!)huq4RcgnY#p_o9'(RqNCW+!!)hXq1AYIn:L]@mXtN>
+ribX]rrA>aJ,~>
+W;lktoQ0\XrrE)B!!)Q4rk/:3n@\f%q7ZX.!!)l!pn7ZfnY#p_o9'(Rqi^]+!!)kYpk&PHnUgfA
+mt1db!/#n(!;E\fU&P+Zs*t~>
+W;lktoQ0\XrrE)B!!)Q4rk/:3n@\f%q7ZX.!!)l!pn7ZfnY#p_o9'(Rqi^]+!!)kYpk&PHnUgfA
+mt1db!/#n(!;E\fU&P+Zs*t~>
+W;lktoQ0\XrrE)B!!)Q4rk/:3n@\f%q7ZX.!!)l!pn7ZfnY#p_o9'(Rqi^]+!!)kYpk&PHnUgfA
+mt1db!/#n(!;E\fU&P+Zs*t~>
+WrN)!noOPXrrE#@!PJL(bPo0T!:[Z%!;X>(Y5eS"YP=dk!:c`_!:u?R!;r#RK)boKP5'Y0!:YU@
+!:YX@ErZ4=KDtrAYP=gk!1Ek;~>
+WrN)!noOPXrrE#@!PJL(bPo0T!:[Z%!;X>(Y5eS"YP=dk!:c`_!:u?R!;r#RK)boKP5'Y0!:YU@
+!:YX@ErZ4=KDtrAYP=gk!1Ek;~>
+WrN)!noOPXrrE#@!PJL(bPo0T!:[Z%!;X>(Y5eS"YP=dk!:c`_!:u?R!;r#RK)boKP5'Y0!:YU@
+!:YX@ErZ4=KDtrAYP=gk!1Ek;~>
+X8`/"n8nAW!!)o>!PJL(bPf*S!:[Z%!;aD)Y5eS"YP=dk!:c`_!:u?R!<&)SK)boKP4sS/!:b[A
+!:b^@ErZ4:KDtr;YPt6q!1X"=~>
+X8`/"n8nAW!!)o>!PJL(bPf*S!:[Z%!;aD)Y5eS"YP=dk!:c`_!:u?R!<&)SK)boKP4sS/!:b[A
+!:b^@ErZ4:KDtr;YPt6q!1X"=~>
+X8`/"n8nAW!!)o>!PJL(bPf*S!:[Z%!;aD)Y5eS"YP=dk!:c`_!:u?R!<&)SK)boKP4sS/!:b[A
+!:b^@ErZ4:KDtr;YPt6q!1X"=~>
+XoJA#n8nGYrrDl<!PJL)bPf*S!:[Z%!;aD)Y5eS#YP+Xi!:lf`!:u?R!<//SK)boLP4sS/!:YU@
+!:tjAErZ47K)bo9YPnNls*t~>
+XoJA#n8nGYrrDl<!PJL)bPf*S!:[Z%!;aD)Y5eS#YP+Xi!:lf`!:u?R!<//SK)boLP4sS/!:YU@
+!:tjAErZ47K)bo9YPnNls*t~>
+XoJA#n8nGYrrDl<!PJL)bPf*S!:[Z%!;aD)Y5eS#YP+Xi!:lf`!:u?R!<//SK)boLP4sS/!:YU@
+!:tjAErZ47K)bo9YPnNls*t~>
+YQ+V&s)S0mquHD2r.G"LpWNTM!!)Z7r4N(1n\"o&qRu^.!!)r#p7VHdnt?$`o9'(RrfZr,!!)t\
+p4E>FnUgfAo7Qs^!!)_FrrDPlquH_irrAYjJ,~>
+YQ+V&s)S0mquHD2r.G"LpWNTM!!)Z7r4N(1n\"o&qRu^.!!)r#p7VHdnt?$`o9'(RrfZr,!!)t\
+p4E>FnUgfAo7Qs^!!)_FrrDPlquH_irrAYjJ,~>
+YQ+V&s)S0mquHD2r.G"LpWNTM!!)Z7r4N(1n\"o&qRu^.!!)r#p7VHdnt?$`o9'(RrfZr,!!)t\
+p4E>FnUgfAo7Qs^!!)_FrrDPlquH_irrAYjJ,~>
+Yl=\'rH%jgquHS7re(4NoumBK!!)Z7qn2t0n\"o&r4Vj.!!*#%oq;?cnt?$`oTB1SrfZo+!!*"]
+on*5EnUgfAon3-_!!)VCrrDbrr;cSc!!&YkJ,~>
+Yl=\'rH%jgquHS7re(4NoumBK!!)Z7qn2t0n\"o&r4Vj.!!*#%oq;?cnt?$`oTB1SrfZo+!!*"]
+on*5EnUgfAon3-_!!)VCrrDbrr;cSc!!&YkJ,~>
+Yl=\'rH%jgquHS7re(4NoumBK!!)Z7qn2t0n\"o&r4Vj.!!*#%oq;?cnt?$`oTB1SrfZo+!!*"]
+on*5EnUgfAon3-_!!)VCrrDbrr;cSc!!&YkJ,~>
+ZN'q)qfDLar;ch<!eUIQo?7-H!!)]8qn2t0n\"o&r4Vj.!!*#%oq;?cnt?$`oTB7UP*5Hi!!*"]
+on*5EnUgfAon3-_!!)M@rrE#$quH;]rrAbmJ,~>
+ZN'q)qfDLar;ch<!eUIQo?7-H!!)]8qn2t0n\"o&r4Vj.!!*#%oq;?cnt?$`oTB7UP*5Hi!!*"]
+on*5EnUgfAon3-_!!)M@rrE#$quH;]rrAbmJ,~>
+ZN'q)qfDLar;ch<!eUIQo?7-H!!)]8qn2t0n\"o&r4Vj.!!*#%oq;?cnt?$`oTB7UP*5Hi!!*"]
+on*5EnUgfAon3-_!!)M@rrE#$quH;]rrAbmJ,~>
+`;fi;o)A[iq/c.[r;cB2rOi12p<3<G!!)Q&!!)u2pTFPsric!g!!)S`!!)YS!<A;SK)u%9P4XA,
+!:b[A!;D-BErZ4-K)ful!:-<Y!:p0h!4;cV~>
+`;fi;o)A[iq/c.[r;cB2rOi12p<3<G!!)Q&!!)u2pTFPsric!g!!)S`!!)YS!<A;SK)u%9P4XA,
+!:b[A!;D-BErZ4-K)ful!:-<Y!:p0h!4;cV~>
+`;fi;o)A[iq/c.[r;cB2rOi12p<3<G!!)Q&!!)u2pTFPsric!g!!)S`!!)YS!<A;SK)u%9P4XA,
+!:b[A!;D-BErZ4-K)ful!:-<Y!:p0h!4;cV~>
+`W,l:p&G$lpiH"YrrE)4o#psE!!)c:qRlk/n\"o&rOqs/!W]F-oUu6bntGZ<!!)SB!<A;TK)boA
+K)boGKDBQg!:PR?Erl>o!;s%gU&P,cs8;r)s*t~>
+`W,l:p&G$lpiH"YrrE)4o#psE!!)c:qRlk/n\"o&rOqs/!W]F-oUu6bntGZ<!!)SB!<A;TK)boA
+K)boGKDBQg!:PR?Erl>o!;s%gU&P,cs8;r)s*t~>
+`W,l:p&G$lpiH"YrrE)4o#psE!!)c:qRlk/n\"o&rOqs/!W]F-oUu6bntGZ<!!)SB!<A;TK)boA
+K)boGKDBQg!:PR?Erl>o!;s%gU&P,cs8;r)s*t~>
+_uKZ8q#:<oolKeYrrE&3!!)Q4rOi12pWNBG!!)T'!!*#3oreArYOnLg!<&VX!<&)NK)boCK)boA
+K)boIKD9Kf!:YX?ErZ4>KDtrIYOS:d!;HNm!4)WT~>
+_uKZ8q#:<oolKeYrrE&3!!)Q4rOi12pWNBG!!)T'!!*#3oreArYOnLg!<&VX!<&)NK)boCK)boA
+K)boIKD9Kf!:YX?ErZ4>KDtrIYOS:d!;HNm!4)WT~>
+_uKZ8q#:<oolKeYrrE&3!!)Q4rOi12pWNBG!!)T'!!*#3oreArYOnLg!<&VX!<&)NK)boCK)boA
+K)boIKD9Kf!:YX?ErZ4>KDtrIYOS:d!;HNm!4)WT~>
+_Z0Q7qu?ZroQ0_Y!!)o0!!)T5r4N(1priKH!!)Q&!W]pIoreArYPOsd!;:I6!;LX/!;V6I!:kaB
+!:kaB!;_?BErZ41KDfik!;hEK!;<VhU&P,is8;r&s*t~>
+_Z0Q7qu?ZroQ0_Y!!)o0!!)T5r4N(1priKH!!)Q&!W]pIoreArYPOsd!;:I6!;LX/!;V6I!:kaB
+!:kaB!;_?BErZ41KDfik!;hEK!;<VhU&P,is8;r&s*t~>
+_Z0Q7qu?ZroQ0_Y!!)o0!!)T5r4N(1priKH!!)Q&!W]pIoreArYPOsd!;:I6!;LX/!;V6I!:kaB
+!:kaB!;_?BErZ41KDfik!;hEK!;<VhU&P,is8;r&s*t~>
+_#O?5rr2runT4MYrrDl.!!)W6qn2t0q9/QH!!)T'!W]pIorn,jqL\bJo5am3oQ(!4qdT:"oRd,D
+nUgfAqh+T`!!)VCr,Vi<pk&PHnuqh^!!)utr;a)%J,~>
+_#O?5rr2runT4MYrrDl.!!)W6qn2t0q9/QH!!)T'!W]pIorn,jqL\bJo5am3oQ(!4qdT:"oRd,D
+nUgfAqh+T`!!)VCr,Vi<pk&PHnuqh^!!)utr;a)%J,~>
+_#O?5rr2runT4MYrrDl.!!)W6qn2t0q9/QH!!)T'!W]pIorn,jqL\bJo5am3oQ(!4qdT:"oRd,D
+nUgfAqh+T`!!)VCr,Vi<pk&PHnuqh^!!)utr;a)%J,~>
+^]402n8nJZrrDc+!!)Z7qn3"1^&#qI]`8'&]`A,HqQKes!0Zo*!!)Y4!PJL*ErZ43@K?I<quHPF
+!!)SB!!)qLolC*5oRm$^!!)_FrrDMkr1WufY5a"~>
+^]402n8nJZrrDc+!!)Z7qn3"1^&#qI]`8'&]`A,HqQKes!0Zo*!!)Y4!PJL*ErZ43@K?I<quHPF
+!!)SB!!)qLolC*5oRm$^!!)_FrrDMkr1WufY5a"~>
+^]402n8nJZrrDc+!!)Z7qn3"1^&#qI]`8'&]`A,HqQKes!0Zo*!!)Y4!PJL*ErZ43@K?I<quHPF
+!!)SB!!)qLolC*5oRm$^!!)_FrrDMkr1WufY5a"~>
+^&S*4m;r5Y!!)W(!!)]8qRlk/qTJWH!!)T'!!*#%quHVW!!)YD!PJL*ErirSolC/;!:sY"!;g7'
+!<7ZO!:b[A!<%QCErZ45KDKWh!:tjC!:-fgU&G%os*t~>
+^&S*4m;r5Y!!)W(!!)]8qRlk/qTJWH!!)T'!!*#%quHVW!!)YD!PJL*ErirSolC/;!:sY"!;g7'
+!<7ZO!:b[A!<%QCErZ45KDKWh!:tjC!:-fgU&G%os*t~>
+^&S*4m;r5Y!!)W(!!)]8qRlk/qTJWH!!)T'!!*#%quHVW!!)YD!PJL*ErirSolC/;!:sY"!;g7'
+!<7ZO!:b[A!<%QCErZ45KDKWh!:tjC!:-fgU&G%os*t~>
+^Ae1Sq>g)-s+C=On\"o&p<39F!!)o>pUpP,o=b&%pQ>Qj!;(mE]`@_Hs1JC4olC/;!;'_$Y5n9*
+r;cGA!!*"NoQ(!4p4N0^!J:CBK)bo@YPA1#s*t~>
+^Ae1Sq>g)-s+C=On\"o&p<39F!!)o>pUpP,o=b&%pQ>Qj!;(mE]`@_Hs1JC4olC/;!;'_$Y5n9*
+r;cGA!!*"NoQ(!4p4N0^!J:CBK)bo@YPA1#s*t~>
+^Ae1Sq>g)-s+C=On\"o&p<39F!!)o>pUpP,o=b&%pQ>Qj!;(mE]`@_Hs1JC4olC/;!;'_$Y5n9*
+r;cGA!!*"NoQ(!4p4N0^!J:CBK)bo@YPA1#s*t~>
+^]4<6!-A$in,Vmi!!)`9q7Qb.r6+fI!!)c,rW)t]!!)\T!PJL*K)rXcolL/H!!)_6!NuLp@KEY4
+oO7h$@f?B%K)boNKCa-a!;M3@ErZ4/KCAm:Y5eR*s*t~>
+^]4<6!-A$in,Vmi!!)`9q7Qb.r6+fI!!)c,rW)t]!!)\T!PJL*K)rXcolL/H!!)_6!NuLp@KEY4
+oO7h$@f?B%K)boNKCa-a!;M3@ErZ4/KCAm:Y5eR*s*t~>
+^]4<6!-A$in,Vmi!!)`9q7Qb.r6+fI!!)c,rW)t]!!)\T!PJL*K)rXcolL/H!!)_6!NuLp@KEY4
+oO7h$@f?B%K)boNKCa-a!;M3@ErZ4/KCAm:Y5eR*s*t~>
+_#FB7rH%CZ!!)>u!!)c:q7Qb.r6+fI!!)l/rW)kZ!!)\T!PJL+KE&Ub!;:L5]`8'+EriHEoO7j)
+!:sY"!<$C*!;hBL!/'i`!!)hIp2^36mXkR^!!);f!!'5&J,~>
+_#FB7rH%CZ!!)>u!!)c:q7Qb.r6+fI!!)l/rW)kZ!!)\T!PJL+KE&Ub!;:L5]`8'+EriHEoO7j)
+!:sY"!<$C*!;hBL!/'i`!!)hIp2^36mXkR^!!);f!!'5&J,~>
+_#FB7rH%CZ!!)>u!!)c:q7Qb.r6+fI!!)l/rW)kZ!!)\T!PJL+KE&Ub!;:L5]`8'+EriHEoO7j)
+!:sY"!<$C*!;hBL!/'i`!!)hIp2^36mXkR^!!);f!!'5&J,~>
+_>aK8qfD7Z"9?-K!!)H#!!)c:pq6Y-r6+fI!W]pIr;cYV!!)\T!PJL+KE&Ub!;:L5]`8',F8rED
+!;'_$Y5n3(!!)e'rW)tN!!)P1!!)kJolC*5n:U^]!s!t+!:$`f!3lKR~>
+_>aK8qfD7Z"9?-K!!)H#!!)c:pq6Y-r6+fI!W]pIr;cYV!!)\T!PJL+KE&Ub!;:L5]`8',F8rED
+!;'_$Y5n3(!!)e'rW)tN!!)P1!!)kJolC*5n:U^]!s!t+!:$`f!3lKR~>
+_>aK8qfD7Z"9?-K!!)H#!!)c:pq6Y-r6+fI!W]pIr;cYV!!)\T!PJL+KE&Ub!;:L5]`8',F8rED
+!;'_$Y5n3(!!)e'rW)tN!!)P1!!)kJolC*5n:U^]!s!t+!:$`f!3lKR~>
+_Z'T9q/c+Z!!)r1!!)H#!!)f;pUpP,rQFoJrW)YT!QtK9Oo`5ron3:X!!)_6rk/:3pN-A<!!)\$
+s/uD&ojRrq!;0h#!:k12!;hE@ErZ41KDoomK)kk&!<@c<Y5eR-s*t~>
+_Z'T9q/c+Z!!)r1!!)H#!!)f;pUpP,rQFoJrW)YT!QtK9Oo`5ron3:X!!)_6rk/:3pN-A<!!)\$
+s/uD&ojRrq!;0h#!:k12!;hE@ErZ41KDoomK)kk&!<@c<Y5eR-s*t~>
+_Z'T9q/c+Z!!)r1!!)H#!!)f;pUpP,rQFoJrW)YT!QtK9Oo`5ron3:X!!)_6rk/:3pN-A<!!)\$
+s/uD&ojRrq!;0h#!:k12!;hE@ErZ41KDoomK)kk&!<@c<Y5eR-s*t~>
+_uB]:piH%Z!!)l/!!)H#!!)i<p:UG+rlb)Mrr<(n!;2KUb5h7!s1JC4p4N@X!!)b7rOi12pN-A<
+!!)\$s/uD&ojRrq!:s\!!;(=4!<%QAErZ42KDflk!;hEK!:-fg!4)WT~>
+_uB]:piH%Z!!)l/!!)H#!!)i<p:UG+rlb)Mrr<(n!;2KUb5h7!s1JC4p4N@X!!)b7rOi12pN-A<
+!!)\$s/uD&ojRrq!:s\!!;(=4!<%QAErZ42KDflk!;hEK!:-fg!4)WT~>
+_uB]:piH%Z!!)l/!!)H#!!)i<p:UG+rlb)Mrr<(n!;2KUb5h7!s1JC4p4N@X!!)b7rOi12pN-A<
+!!)\$s/uD&ojRrq!:s\!!;(=4!<%QAErZ42KDflk!;hEK!:-fg!4)WT~>
+`;]f;p2fnZ!!)f-!!)H#!!)l=p:UG+rlb/OrrE%l!!)\T!QtK:P5i2q!;;'E]`8',F8`cP!;LX7
+Y5eRr@fEP2!;9n%T`>)b@K6E-F8l77ErZ4>KCX'`!:tj@ErZ47K)bo;Y5eR/s*t~>
+`;]f;p2fnZ!!)f-!!)H#!!)l=p:UG+rlb/OrrE%l!!)\T!QtK:P5i2q!;;'E]`8',F8`cP!;LX7
+Y5eRr@fEP2!;9n%T`>)b@K6E-F8l77ErZ4>KCX'`!:tj@ErZ47K)bo;Y5eR/s*t~>
+`;]f;p2fnZ!!)f-!!)H#!!)l=p:UG+rlb/OrrE%l!!)\T!QtK:P5i2q!;;'E]`8',F8`cP!;LX7
+Y5eRr@fEP2!;9n%T`>)b@K6E-F8l77ErZ4>KCX'`!:tj@ErZ47K)bo;Y5eR/s*t~>
+`W#o<oQ0e[rrDc+!!)H#!!)l=p:UM-bKKgsrrDtj!!)\Ts2tBBpQGNh!!)bGrk/:3piHAH!!)e8
+riZ;%pL=*)!!)_%s.KDmoO7e#r,_i;qf;f=K7i]8!!)\EqJuW:on*5El`U<hYI4C\~>
+`W#o<oQ0e[rrDc+!!)H#!!)l=p:UM-bKKgsrrDtj!!)\Ts2tBBpQGNh!!)bGrk/:3piHAH!!)e8
+riZ;%pL=*)!!)_%s.KDmoO7e#r,_i;qf;f=K7i]8!!)\EqJuW:on*5El`U<hYI4C\~>
+`W#o<oQ0e[rrDc+!!)H#!!)l=p:UM-bKKgsrrDtj!!)\Ts2tBBpQGNh!!)bGrk/:3piHAH!!)e8
+riZ;%pL=*)!!)_%s.KDmoO7e#r,_i;qf;f=K7i]8!!)\EqJuW:on*5El`U<hYI4C\~>
+`r?#=noOY[!!)W(!!)H#!!)o>ot:G-bItUg!;`Ah!;2NTb5_P:P5`,p!;M3F]`8'-F8W]O!;U^7
+Y5eRs@f<J1!;Bt%T`>)c@KEY4q/cQ9rGqr=n8eR0p4N0^!!)VC!!)>grrBM-J,~>
+`r?#=noOY[!!)W(!!)H#!!)o>ot:G-bItUg!;`Ah!;2NTb5_P:P5`,p!;M3F]`8'-F8W]O!;U^7
+Y5eRs@f<J1!;Bt%T`>)c@KEY4q/cQ9rGqr=n8eR0p4N0^!!)VC!!)>grrBM-J,~>
+`r?#=noOY[!!)W(!!)H#!!)o>ot:G-bItUg!;`Ah!;2NTb5_P:P5`,p!;M3F]`8'-F8W]O!;U^7
+Y5eRs@f<J1!;Bt%T`>)c@KEY4q/cQ9rGqr=n8eR0p4N0^!!)VC!!)>grrBM-J,~>
+aSu9^!:Y(-K)boA]`8'#]`8'1bOrON!6Y?BpRqW2!;DZUb5_P;P5W&o!;M3F]`8'.F8NWN!;U^7
+Y5eRt@f<J1!;Bt%T`>)c@fNV3!;CR7!:=h-!;M3AErZ41K)bo:Y5eR3s*t~>
+aSu9^!:Y(-K)boA]`8'#]`8'1bOrON!6Y?BpRqW2!;DZUb5_P;P5W&o!;M3F]`8'.F8NWN!;U^7
+Y5eRt@f<J1!;Bt%T`>)c@fNV3!;CR7!:=h-!;M3AErZ41K)bo:Y5eR3s*t~>
+aSu9^!:Y(-K)boA]`8'#]`8'1bOrON!6Y?BpRqW2!;DZUb5_P;P5W&o!;M3F]`8'.F8NWN!;U^7
+Y5eRt@f<J1!;Bt%T`>)c@fNV3!;CR7!:=h-!;M3AErZ41K)bo:Y5eR3s*t~>
+aoDA@mrSG[!!)K$!!)H#!!)u@otCA*oq;E0!;DZUb5_P;P5W&o!;M3F]`8'.F8NWN!;^d7Y5eRt
+@f<J1!;Bt%T`>)c@KEY4oQ1$4n8eR0q1JE_!!)J?!!);f!!'P/J,~>
+aoDA@mrSG[!!)K$!!)H#!!)u@otCA*oq;E0!;DZUb5_P;P5W&o!;M3F]`8'.F8NWN!;^d7Y5eRt
+@f<J1!;Bt%T`>)c@KEY4oQ1$4n8eR0q1JE_!!)J?!!);f!!'P/J,~>
+aoDA@mrSG[!!)K$!!)H#!!)u@otCA*oq;E0!;DZUb5_P;P5W&o!;M3F]`8'.F8NWN!;^d7Y5eRt
+@f<J1!;Bt%T`>)c@KEY4oQ1$4n8eR0q1JE_!!)J?!!);f!!'P/J,~>
+b5VGAluW2Z!!)E"rrDQ%!<Bh4bP/^M!<97qT`N=:pQGO!!!)eWrOi12q1JUY!!)h9qn2t0qK)S<
+!!)h(r3$)#pgX2q!!)_%s/uD&oQ(*7ErZ43ErZ4;KCs9c!:>C=!:$`f!4i,[~>
+b5VGAluW2Z!!)E"rrDQ%!<Bh4bP/^M!<97qT`N=:pQGO!!!)eWrOi12q1JUY!!)h9qn2t0qK)S<
+!!)h(r3$)#pgX2q!!)_%s/uD&oQ(*7ErZ43ErZ4;KCs9c!:>C=!:$`f!4i,[~>
+b5VGAluW2Z!!)E"rrDQ%!<Bh4bP/^M!<97qT`N=:pQGO!!!)eWrOi12q1JUY!!)h9qn2t0qK)S<
+!!)h(r3$)#pgX2q!!)_%s/uD&oQ(*7ErZ43ErZ4;KCs9c!:>C=!:$`f!4i,[~>
+bPqPBl>lq*lFd/tn@\f%rQG#M!!)u$!!)bes2tBBpQGO!!!)eWrOi12q1JUY!!)k:qRlk/qfDY<
+!!)h(r3$)#q-s8q!!)b&riZ;%oQ(!4rcA)>p2^36r.FZ`!J:C<K)kt)lE@f!J,~>
+bPqPBl>lq*lFd/tn@\f%rQG#M!!)u$!!)bes2tBBpQGO!!!)eWrOi12q1JUY!!)k:qRlk/qfDY<
+!!)h(r3$)#q-s8q!!)b&riZ;%oQ(!4rcA)>p2^36r.FZ`!J:C<K)kt)lE@f!J,~>
+bPqPBl>lq*lFd/tn@\f%rQG#M!!)u$!!)bes2tBBpQGO!!!)eWrOi12q1JUY!!)k:qRlk/qfDY<
+!!)h(r3$)#q-s8q!!)b&riZ;%oQ(!4rcA)>p2^36r.FZ`!J:C<K)kt)lE@f!J,~>
+bl7\DF6Wbh]`8'%]`8'3bPT!Q!;s##!;E2eb5_P:P5WQ(!;_lV]`8'.KD`C_!;^d5]`8'0F8N-@
+!;^1%Y5eRu@f2o"!;Bt%Y5eRqErZ4;ErZ48ErZ4=KCj6b!:,7?ErZ3DYNl2#s*t~>
+bl7\DF6Wbh]`8'%]`8'3bPT!Q!;s##!;E2eb5_P:P5WQ(!;_lV]`8'.KD`C_!;^d5]`8'0F8N-@
+!;^1%Y5eRu@f2o"!;Bt%Y5eRqErZ4;ErZ48ErZ4=KCj6b!:,7?ErZ3DYNl2#s*t~>
+bl7\DF6Wbh]`8'%]`8'3bPT!Q!;s##!;E2eb5_P:P5WQ(!;_lV]`8'.KD`C_!;^d5]`8'0F8N-@
+!;^1%Y5eRu@f2o"!;Bt%Y5eRqErZ4;ErZ48ErZ4=KCj6b!:,7?ErZ3DYNl2#s*t~>
+c2RbDl>m(.]tFCGlFd/tn@\l'bKKjtrrDo!!!)berlY9Aq3([!!!)kYr4N(1qLe[Y!!)n;q7Qb.
+r,__<!!)n*qQBl!qI9Ar!!)b&rN?2$p2^8<!;^d:!;gg=!/#ppErZ4-KDfin!-<2]lE:0f]`3K~>
+c2RbDl>m(.]tFCGlFd/tn@\l'bKKjtrrDo!!!)berlY9Aq3([!!!)kYr4N(1qLe[Y!!)n;q7Qb.
+r,__<!!)n*qQBl!qI9Ar!!)b&rN?2$p2^8<!;^d:!;gg=!/#ppErZ4-KDfin!-<2]lE:0f]`3K~>
+c2RbDl>m(.]tFCGlFd/tn@\l'bKKjtrrDo!!!)berlY9Aq3([!!!)kYr4N(1qLe[Y!!)n;q7Qb.
+r,__<!!)n*qQBl!qI9Ar!!)b&rN?2$p2^8<!;^d:!;gg=!/#ppErZ4-KDfin!-<2]lE:0f]`3K~>
+cMmkEl>lq*rOi68!:%5t!:[Z*!6`'h!!)et!!)berlY9Aq3([!!!)kYqn2t0qh+dZ!!)n;q7Qb.
+r,__<!!)n*qQBl!qI9Ar!!)e'rN?2$p2g8;!!)e8rrE%>!<@cBErZ4/KD]fj!<$s=!:$`f!58D_~>
+cMmkEl>lq*rOi68!:%5t!:[Z*!6`'h!!)et!!)berlY9Aq3([!!!)kYqn2t0qh+dZ!!)n;q7Qb.
+r,__<!!)n*qQBl!qI9Ar!!)e'rN?2$p2g8;!!)e8rrE%>!<@cBErZ4/KD]fj!<$s=!:$`f!58D_~>
+cMmkEl>lq*rOi68!:%5t!:[Z*!6`'h!!)et!!)berlY9Aq3([!!!)kYqn2t0qh+dZ!!)n;q7Qb.
+r,__<!!)n*qQBl!qI9Ar!!)e'rN?2$p2g8;!!)e8rrE%>!<@cBErZ4/KD]fj!<$s=!:$`f!58D_~>
+ci3tFl>lq*qn3$6!:%5t!:[]$!;<Ssb5h=2rlY9Aq3([!!!)kYqn2t0qh+dZ!!)q<pq6Y-r,__<
+!!)q+q6'buqdTGr!!)e'rN?2$pN->;!!)_6rW)G/!!)PAqJuW:qJuW:lE:0f^Ai]~>
+ci3tFl>lq*qn3$6!:%5t!:[]$!;<Ssb5h=2rlY9Aq3([!!!)kYqn2t0qh+dZ!!)q<pq6Y-r,__<
+!!)q+q6'buqdTGr!!)e'rN?2$pN->;!!)_6rW)G/!!)PAqJuW:qJuW:lE:0f^Ai]~>
+ci3tFl>lq*qn3$6!:%5t!:[]$!;<Ssb5h=2rlY9Aq3([!!!)kYqn2t0qh+dZ!!)q<pq6Y-r,__<
+!!)q+q6'buqdTGr!!)e'rN?2$pN->;!!)_6rW)G/!!)PAqJuW:qJuW:lE:0f^Ai]~>
+d/O(Gl>lq*qRup4rrDAu!!)Q&rrD_q!QtK<U&N48!;VfUb5_P>P5;il!;qKF]`8'2F83EK!<%!7
+Y5eS#@f!8.!;g7%T`>)g@f3D0!;CR7Y5eRoErZ41ErZ44KD9Nf!;LU8!:$`f!5JPa~>
+d/O(Gl>lq*qRup4rrDAu!!)Q&rrD_q!QtK<U&N48!;VfUb5_P>P5;il!;qKF]`8'2F83EK!<%!7
+Y5eS#@f!8.!;g7%T`>)g@f3D0!;CR7Y5eRoErZ41ErZ44KD9Nf!;LU8!:$`f!5JPa~>
+d/O(Gl>lq*qRup4rrDAu!!)Q&rrD_q!QtK<U&N48!;VfUb5_P>P5;il!;qKF]`8'2F83EK!<%!7
+Y5eS#@f!8.!;g7%T`>)g@f3D0!;CR7Y5eRoErZ41ErZ44KD9Nf!;LU8!:$`f!5JPa~>
+dJj1Hl>m!>!;X>-Y5eRg]`8'(]`J2;!;<Vrb5_P;U&E.7!;_lUb5_P?P5;il!;qKF]`8'2F83EK
+!<%!7Y5eS$@em2-!;g7%T`>)h@f*>/!;LX7Y5eRpEruDp!!)Y4!!)_Fp2^36olC*5lE:0f_#Jo~>
+dJj1Hl>m!>!;X>-Y5eRg]`8'(]`J2;!;<Vrb5_P;U&E.7!;_lUb5_P?P5;il!;qKF]`8'2F83EK
+!<%!7Y5eS$@em2-!;g7%T`>)h@f*>/!;LX7Y5eRpEruDp!!)Y4!!)_Fp2^36olC*5lE:0f_#Jo~>
+dJj1Hl>m!>!;X>-Y5eRg]`8'(]`J2;!;<Vrb5_P;U&E.7!;_lUb5_P?P5;il!;qKF]`8'2F83EK
+!<%!7Y5eS$@em2-!;g7%T`>)h@f*>/!;LX7Y5eRpEruDp!!)Y4!!)_Fp2^36olC*5lE:0f_#Jo~>
+df0:Il#Qh)pV$R0rrDE!rrDf,rrE)&!!)_rrlY9Aq4[c1!!)nZqTAj=r0$oi!!)qLq7Qb.rc@hI
+!!*">poaYtrF5T+!!)q+q4RcgqdTH+!!)e8rN?2$oQ(!4rdt1Np2^36q1J9[!!)V3!!);f!!'k8
+J,~>
+df0:Il#Qh)pV$R0rrDE!rrDf,rrE)&!!)_rrlY9Aq4[c1!!)nZqTAj=r0$oi!!)qLq7Qb.rc@hI
+!!*">poaYtrF5T+!!)q+q4RcgqdTH+!!)e8rN?2$oQ(!4rdt1Np2^36q1J9[!!)V3!!);f!!'k8
+J,~>
+df0:Il#Qh)pV$R0rrDE!rrDf,rrE)&!!)_rrlY9Aq4[c1!!)nZqTAj=r0$oi!!)qLq7Qb.rc@hI
+!!*">poaYtrF5T+!!)q+q4RcgqdTH+!!)e8rN?2$oQ(!4rdt1Np2^36q1J9[!!)V3!!);f!!'k8
+J,~>
+e,KCJl#Qh)p:^C-!!)>u!!)i.!!)u$!S@DHYPu]F!;W>eb5_P>P5<?%!;r#V]`8'2KD<+[!<.'6
+]`8'3F82p=!<-I&Y5eS#@eubu!;^1%Y5eRuF8`9B!;(=5]`A"`rrDn:!J:CLKCX*`!:b+1!:$`f
+!5ebd~>
+e,KCJl#Qh)p:^C-!!)>u!!)i.!!)u$!S@DHYPu]F!;W>eb5_P>P5<?%!;r#V]`8'2KD<+[!<.'6
+]`8'3F82p=!<-I&Y5eS#@eubu!;^1%Y5eRuF8`9B!;(=5]`A"`rrDn:!J:CLKCX*`!:b+1!:$`f
+!5ebd~>
+e,KCJl#Qh)p:^C-!!)>u!!)i.!!)u$!S@DHYPu]F!;W>eb5_P>P5<?%!;r#V]`8'2KD<+[!<.'6
+]`8'3F82p=!<-I&Y5eS#@eubu!;^1%Y5eRuF8`9B!;(=5]`A"`rrDn:!J:CLKCX*`!:b+1!:$`f
+!5ebd~>
+eGfLKl#Qh)oY(1+rrDE!!!)r1rrDu#!S@DHYPu]F!;`Deb5_P>P5<?%!<&)V]`8'2KD<+]!-<5T
+]`J1TF8)j>!+KF3Y5eS$@el\t!;g7%Y5eRuF8`9B!;1C6]`@n]!!)q<rrE"Mn8eR0mrJI/l)t'e
+_uG5~>
+eGfLKl#Qh)oY(1+rrDE!!!)r1rrDu#!S@DHYPu]F!;`Deb5_P>P5<?%!<&)V]`8'2KD<+]!-<5T
+]`J1TF8)j>!+KF3Y5eS$@el\t!;g7%Y5eRuF8`9B!;1C6]`@n]!!)q<rrE"Mn8eR0mrJI/l)t'e
+_uG5~>
+eGfLKl#Qh)oY(1+rrDE!!!)r1rrDu#!S@DHYPu]F!;`Deb5_P>P5<?%!<&)V]`8'2KD<+]!-<5T
+]`J1TF8)j>!+KF3Y5eS$@el\t!;g7%Y5eRuF8`9B!;1C6]`@n]!!)q<rrE"Mn8eR0mrJI/l)t'e
+_uG5~>
+ec,ULl#Qh)o"Fq(!!)B!!!*#3!!)hu!S@DIYPu]F!;`Ddb5_P?P5<?%!<&)U]`8'3KD<+]!-<5T
+]`J1TF8)j>!+KF3Y5eS%@ecVs!;p=%Y5eS!F8W3A!;:L6]`8'.K)boNErl>oKC3g\!:=h-!9pZe
+!6"nf~>
+ec,ULl#Qh)o"Fq(!!)B!!!*#3!!)hu!S@DIYPu]F!;`Ddb5_P?P5<?%!<&)U]`8'3KD<+]!-<5T
+]`J1TF8)j>!+KF3Y5eS%@ecVs!;p=%Y5eS!F8W3A!;:L6]`8'.K)boNErl>oKC3g\!:=h-!9pZe
+!6"nf~>
+ec,ULl#Qh)o"Fq(!!)B!!!*#3!!)hu!S@DIYPu]F!;`Ddb5_P?P5<?%!<&)U]`8'3KD<+]!-<5T
+]`J1TF8)j>!+KF3Y5eS%@ecVs!;p=%Y5eS!F8W3A!;:L6]`8'.K)boNErl>oKC3g\!:=h-!9pZe
+!6"nf~>
+f)G^Ml#Qh)n\+e&!!)B!!W]n6poa_N!;Nbrb5_P>U&3"5!;r#Vb5_P@P5)]l!/#pu]`A+Sot:A+
+F8)j>!+KF2Y5eS%@ecVs!;p=%Y5eS"F8N-@!;CR7]`8',KDkl;ErZ4*ErZ4)Y5eRAs*t~>
+f)G^Ml#Qh)n\+e&!!)B!!W]n6poa_N!;Nbrb5_P>U&3"5!;r#Vb5_P@P5)]l!/#pu]`A+Sot:A+
+F8)j>!+KF2Y5eS%@ecVs!;p=%Y5eS"F8N-@!;CR7]`8',KDkl;ErZ4*ErZ4)Y5eRAs*t~>
+f)G^Ml#Qh)n\+e&!!)B!!W]n6poa_N!;Nbrb5_P>U&3"5!;r#Vb5_P@P5)]l!/#pu]`A+Sot:A+
+F8)j>!+KF2Y5eS%@ecVs!;p=%Y5eS"F8N-@!;CR7]`8',KDkl;ErZ4*ErZ4)Y5eRAs*t~>
+fDbgNpiGs*n%JS$rrDK#!<Bh-Y6!8UpojY>!!)niqo\s>rK?s!!!*"]pq6_/K7ip3!<@36]`A+S
+pTFVu@Uf&7!WZ\=pRqQerF5T+!!)n;ql]u"pN->I!!)_FrrDJ.rrD;)rr<&&o)SQh!!(%=J,~>
+fDbgNpiGs*n%JS$rrDK#!<Bh-Y6!8UpojY>!!)niqo\s>rK?s!!!*"]pq6_/K7ip3!<@36]`A+S
+pTFVu@Uf&7!WZ\=pRqQerF5T+!!)n;ql]u"pN->I!!)_FrrDJ.rrD;)rr<&&o)SQh!!(%=J,~>
+fDbgNpiGs*n%JS$rrDK#!<Bh-Y6!8UpojY>!!)niqo\s>rK?s!!!*"]pq6_/K7ip3!<@36]`A+S
+pTFVu@Uf&7!WZ\=pRqQerF5T+!!)n;ql]u"pN->I!!)_FrrDJ.rrD;)rr<&&o)SQh!!(%=J,~>
+f`1XFnoFm5]tFF9^%ni3!:[Z%!;3PqfDkpIYPlWE!;iJeb5_P@P5*3%!0WN>]`J1dKD3%Z!;*r)
+!;<Ss!+PZ*!WZ\=p7VHdraPZ+!!)q<qQBl!pN->I!!)_F!W[iQn8eR0l#Zk)s)S/?o<7ifa8^Y~>
+f`1XFnoFm5]tFF9^%ni3!:[Z%!;3PqfDkpIYPlWE!;iJeb5_P@P5*3%!0WN>]`J1dKD3%Z!;*r)
+!;<Ss!+PZ*!WZ\=p7VHdraPZ+!!)q<qQBl!pN->I!!)_F!W[iQn8eR0l#Zk)s)S/?o<7ifa8^Y~>
+f`1XFnoFm5]tFF9^%ni3!:[Z%!;3PqfDkpIYPlWE!;iJeb5_P@P5*3%!0WN>]`J1dKD3%Z!;*r)
+!;<Ss!+PZ*!WZ\=p7VHdraPZ+!!)q<qQBl!pN->I!!)_F!W[iQn8eR0l#Zk)s)S/?o<7ifa8^Y~>
+g&D$Pk]6_(rOr42o=aq&rrDZ(!!*#%!!)ets4@;Oq60b?!!)niqo\s>rK?s!!W\CHpUpS-KD*"@
+!!$L%Y6"]5@eZPr!<$C%Y5eS#F8E'?!;LX7]`8'+K*8jfK7a0pErZ4)ErZ4=ErZ4(Y5eRDs*t~>
+g&D$Pk]6_(rOr42o=aq&rrDZ(!!*#%!!)ets4@;Oq60b?!!)niqo\s>rK?s!!W\CHpUpS-KD*"@
+!!$L%Y6"]5@eZPr!<$C%Y5eS#F8E'?!;LX7]`8'+K*8jfK7a0pErZ4)ErZ4=ErZ4(Y5eRDs*t~>
+g&D$Pk]6_(rOr42o=aq&rrDZ(!!*#%!!)ets4@;Oq60b?!!)niqo\s>rK?s!!W\CHpUpS-KD*"@
+!!$L%Y6"]5@eZPr!<$C%Y5eS#F8E'?!;LX7]`8'+K*8jfK7a0pErZ4)ErZ4=ErZ4(Y5eRDs*t~>
+g&D$Pl#Qh)r4W-6!!)W(pTFPsot:>*rN?2$poj_M!!)hur6#'?r1Wu1!!*"]pr`^=P*5RQ!<@cK
+^&7s&b5_P9f_Y[FY5nW4p7VHdraPW*!!)t=q6'buq/cMJ!!)bG!PJL3K)boEF8l7*F8l7;ErZ4(
+Y5eREs*t~>
+g&D$Pl#Qh)r4W-6!!)W(pTFPsot:>*rN?2$poj_M!!)hur6#'?r1Wu1!!*"]pr`^=P*5RQ!<@cK
+^&7s&b5_P9f_Y[FY5nW4p7VHdraPW*!!)t=q6'buq/cMJ!!)bG!PJL3K)boEF8l7*F8l7;ErZ4(
+Y5eREs*t~>
+g&D$Pl#Qh)r4W-6!!)W(pTFPsot:>*rN?2$poj_M!!)hur6#'?r1Wu1!!*"]pr`^=P*5RQ!<@cK
+^&7s&b5_P9f_Y[FY5nW4p7VHdraPW*!!)t=q6'buq/cMJ!!)bG!PJL3K)boEF8l7*F8l7;ErZ4(
+Y5eREs*t~>
+gA_-Qk]6_(qn<$5rrD])pTOSspq6Y-r3$)#poj\L!!)l!r6#'?r1Wu1!!*"]pr`^=P*5RQ!s!te
+^&.m/b5_P8b5ndHp=K?Fr7LrJriZ>&@eQJs!+KF3Y5eS$F8<!>!;U^7]`8'+K)rXcr.G"Lpi?E8
+l>ut*pi?E8l)t'eao?k~>
+gA_-Qk]6_(qn<$5rrD])pTOSspq6Y-r3$)#poj\L!!)l!r6#'?r1Wu1!!*"]pr`^=P*5RQ!s!te
+^&.m/b5_P8b5ndHp=K?Fr7LrJriZ>&@eQJs!+KF3Y5eS$F8<!>!;U^7]`8'+K)rXcr.G"Lpi?E8
+l>ut*pi?E8l)t'eao?k~>
+gA_-Qk]6_(qn<$5rrD])pTOSspq6Y-r3$)#poj\L!!)l!r6#'?r1Wu1!!*"]pr`^=P*5RQ!s!te
+^&.m/b5_P8b5ndHp=K?Fr7LrJriZ>&@eQJs!+KF3Y5eS$F8<!>!;U^7]`8'+K)rXcr.G"Lpi?E8
+l>ut*pi?E8l)t'eao?k~>
+g]%6Rk]6_(q7Zd2!!)]*ore>qqn<"0ql^%Q!;WhtfDkpJYPcQD!<&Veb5q[,P5!-$!0WN>^&7s,
+b5ndHp<3K>!!)cGs1JC4q:PTFp7VKe@eQu*!<.'7Y5eS!F8W]O!;D*H]`@k\!!)n;rrD>*!!)_6
+!!)5d!!(1AJ,~>
+g]%6Rk]6_(q7Zd2!!)]*ore>qqn<"0ql^%Q!;WhtfDkpJYPcQD!<&Veb5q[,P5!-$!0WN>^&7s,
+b5ndHp<3K>!!)cGs1JC4q:PTFp7VKe@eQu*!<.'7Y5eS!F8W]O!;D*H]`@k\!!)n;rrD>*!!)_6
+!!)5d!!(1AJ,~>
+g]%6Rk]6_(q7Zd2!!)]*ore>qqn<"0ql^%Q!;WhtfDkpJYPcQD!<&Veb5q[,P5!-$!0WN>^&7s,
+b5ndHp<3K>!!)cGs1JC4q:PTFp7VKe@eQu*!<.'7Y5eS!F8W]O!;D*H]`@k\!!)n;rrD>*!!)_6
+!!)5d!!(1AJ,~>
+g]%6Rl#Qh)pV$R0rrDc+ore>qrOi43^&"o5fDt`NrR_)Mqlfn?!!*"lq9&g>P*5O^!!)o0qu?`1
+pWNT?!!)c:riZ;%pt5SZ!!)`F!<CdN!;`Ai!+PZ*!!*">poaYtqfDYJ!!)eHs1JC4pk&PHrGqr=
+l>ut*oQ(!4kcXsdbQ!(~>
+g]%6Rl#Qh)pV$R0rrDc+ore>qrOi43^&"o5fDt`NrR_)Mqlfn?!!*"lq9&g>P*5O^!!)o0qu?`1
+pWNT?!!)c:riZ;%pt5SZ!!)`F!<CdN!;`Ai!+PZ*!!*">poaYtqfDYJ!!)eHs1JC4pk&PHrGqr=
+l>ut*oQ(!4kcXsdbQ!(~>
+g]%6Rl#Qh)pV$R0rrDc+ore>qrOi43^&"o5fDt`NrR_)Mqlfn?!!*"lq9&g>P*5O^!!)o0qu?`1
+pWNT?!!)c:riZ;%pt5SZ!!)`F!<CdN!;`Ai!+PZ*!!*">poaYtqfDYJ!!)eHs1JC4pk&PHrGqr=
+l>ut*oQ(!4kcXsdbQ!(~>
+h#@?Sk]6_(p:^F.rrDf,ornAq!PJL.YQ*5T!;`ntfDkpKYPZKC!</\eb5hU+p<*L;]tO@Er4N(1
+priZ?!!)f;rN?2$q:PYZ!!)cG!PJL2f_baLT`>)cY6"]FF82p=!;gj7]`8'-KDrOa!;D*J!-8,?
+l>lq*nT+[1l)t'ebQ!(~>
+h#@?Sk]6_(p:^F.rrDf,ornAq!PJL.YQ*5T!;`ntfDkpKYPZKC!</\eb5hU+p<*L;]tO@Er4N(1
+priZ?!!)f;rN?2$q:PYZ!!)cG!PJL2f_baLT`>)cY6"]FF82p=!;gj7]`8'-KDrOa!;D*J!-8,?
+l>lq*nT+[1l)t'ebQ!(~>
+h#@?Sk]6_(p:^F.rrDf,ornAq!PJL.YQ*5T!;`ntfDkpKYPZKC!</\eb5hU+p<*L;]tO@Er4N(1
+priZ?!!)f;rN?2$q:PYZ!!)cG!PJL2f_baLT`>)cY6"]FF82p=!;gj7]`8'-KDrOa!;D*J!-8,?
+l>lq*nT+[1l)t'ebQ!(~>
+h>[HTk]6_(oY(1+!!)f-o</,opTOVL!!)l!rR_)Mqlfn?!!*"lpr`[<P5*5u!;X;/T`Fo3riZ;%
+priT=!!)lJr4N(1pt5V[!!)cGr;cSq!W[:_pTFPsr,__J!!)hIrk/:3on*5El>ut*n8eR0kcXsd
+bl<1~>
+h>[HTk]6_(oY(1+!!)f-o</,opTOVL!!)l!rR_)Mqlfn?!!*"lpr`[<P5*5u!;X;/T`Fo3riZ;%
+priT=!!)lJr4N(1pt5V[!!)cGr;cSq!W[:_pTFPsr,__J!!)hIrk/:3on*5El>ut*n8eR0kcXsd
+bl<1~>
+h>[HTk]6_(oY(1+!!)f-o</,opTOVL!!)l!rR_)Mqlfn?!!*"lpr`[<P5*5u!;X;/T`Fo3riZ;%
+priT=!!)lJr4N(1pt5V[!!)cGr;cSq!W[:_pTFPsr,__J!!)hIrk/:3on*5El>ut*n8eR0kcXsd
+bl<1~>
+hZ!QUk]6_(o"Ft)rrDl.oreDs]`@i2s4@;OqQKhL!!)r#qo\s>rh9,1!<A;\bP_G@b5_P;^&Oc+
+!;an;Y5eRubPSIC!;kFG]`8'-f`&Pa!;>%G!8.2Lr3$,$F7ud;!<%!7]`8'/KDiI`!;2!E!:=k-
+!:=h-!9gTd!6tOo~>
+hZ!QUk]6_(o"Ft)rrDl.oreDs]`@i2s4@;OqQKhL!!)r#qo\s>rh9,1!<A;\bP_G@b5_P;^&Oc+
+!;an;Y5eRubPSIC!;kFG]`8'-f`&Pa!;>%G!8.2Lr3$,$F7ud;!<%!7]`8'/KDiI`!;2!E!:=k-
+!:=h-!9gTd!6tOo~>
+hZ!QUk]6_(o"Ft)rrDl.oreDs]`@i2s4@;OqQKhL!!)r#qo\s>rh9,1!<A;\bP_G@b5_P;^&Oc+
+!;an;Y5eRubPSIC!;kFG]`8'-f`&Pa!;>%G!8.2Lr3$,$F7ud;!<%!7]`8'/KDiI`!;2!E!:=k-
+!:=h-!9gTd!6tOo~>
+hZ!QUk]6_(o"Fn'rrDo/pTFZ!]tFF@YQ!/S!;ittfDkpLYPQED!26+]b5hUdquHZ<!!)f-s.KDm
+qTJf?!!)l=qQBl!qq1eZ!!)iIrOi12pXfM[!;kFI!!08'ore>qrH%hK!!)kJr4N(1p4EGIP*,h6
+ErZ4*ErZ4(Y5eRJs*t~>
+hZ!QUk]6_(o"Fn'rrDo/pTFZ!]tFF@YQ!/S!;ittfDkpLYPQED!26+]b5hUdquHZ<!!)f-s.KDm
+qTJf?!!)l=qQBl!qq1eZ!!)iIrOi12pXfM[!;kFI!!08'ore>qrH%hK!!)kJr4N(1p4EGIP*,h6
+ErZ4*ErZ4(Y5eRJs*t~>
+hZ!QUk]6_(o"Fn'rrDo/pTFZ!]tFF@YQ!/S!;ittfDkpLYPQED!26+]b5hUdquHZ<!!)f-s.KDm
+qTJf?!!)l=qQBl!qq1eZ!!)iIrOi12pXfM[!;kFI!!08'ore>qrH%hK!!)kJr4N(1p4EGIP*,h6
+ErZ4*ErZ4(Y5eRJs*t~>
+hu<ZVk]6_(n@eY$!!)o0poaf#YJ%ULpoj\L!!)o"r7CuLr3,t?!W\pfpri[;pr`]A!;X>-T`>)i
+bPSIC!;jt8Y5eS#f_W8]!;b@G]`8'-f`/Vb!;G.F!;EYs!<%!7]`8'0KD`C_!;;$G]`A%p!!)S2
+rrD;)!!)5d!!(=EJ,~>
+hu<ZVk]6_(n@eY$!!)o0poaf#YJ%ULpoj\L!!)o"r7CuLr3,t?!W\pfpri[;pr`]A!;X>-T`>)i
+bPSIC!;jt8Y5eS#f_W8]!;b@G]`8'-f`/Vb!;G.F!;EYs!<%!7]`8'0KD`C_!;;$G]`A%p!!)S2
+rrD;)!!)5d!!(=EJ,~>
+hu<ZVk]6_(n@eY$!!)o0poaf#YJ%ULpoj\L!!)o"r7CuLr3,t?!W\pfpri[;pr`]A!;X>-T`>)i
+bPSIC!;jt8Y5eS#f_W8]!;b@G]`8'-f`/Vb!;G.F!;EYs!<%!7]`8'0KD`C_!;;$G]`A%p!!)S2
+rrD;)!!)5d!!(=EJ,~>
+i;WcWl>uq)m_/G"rrDu1q6'burOi12poj_M!!)o"qq(lKrNH(@!W\pfqTJm=!8.(is/uD&qRuj$
+!!)r?qQBl!r6+l=!!)uMq7Qb.qq1eZ!!)iIrOi12pXfQJfDkpIY5eS%F8<KL!;hEG]`8',K)rXc
+r/q$[olL-5k&^M%lE:0fci8L~>
+i;WcWl>uq)m_/G"rrDu1q6'burOi12poj_M!!)o"qq(lKrNH(@!W\pfqTJm=!8.(is/uD&qRuj$
+!!)r?qQBl!r6+l=!!)uMq7Qb.qq1eZ!!)iIrOi12pXfQJfDkpIY5eS%F8<KL!;hEG]`8',K)rXc
+r/q$[olL-5k&^M%lE:0fci8L~>
+i;WcWl>uq)m_/G"rrDu1q6'burOi12poj_M!!)o"qq(lKrNH(@!W\pfqTJm=!8.(is/uD&qRuj$
+!!)r?qQBl!r6+l=!!)uMq7Qb.qq1eZ!!)iIrOi12pXfQJfDkpIY5eS%F8<KL!;hEG]`8',K)rXc
+r/q$[olL-5k&^M%lE:0fci8L~>
+iVrlXn8nF+s)S5A]`@N7poaYtr4W!2!!)r1!!)etrn%2Nr3-"M!!)u$qTAp?TqVD-rrE)O!!)i<
+s/uD&qRug#!!)u@q6'burQFr=!!*#Npq6Y-r7LkZ!!)lJr4N(1pt,Vj!<1XN!;ir$!-<5V]`8'1
+KDW=^!;D-G]`8'1Oo]V(pN$<7k&^P&!cn@Tq>g#g!!(CGJ,~>
+iVrlXn8nF+s)S5A]`@N7poaYtr4W!2!!)r1!!)etrn%2Nr3-"M!!)u$qTAp?TqVD-rrE)O!!)i<
+s/uD&qRug#!!)u@q6'burQFr=!!*#Npq6Y-r7LkZ!!)lJr4N(1pt,Vj!<1XN!;ir$!-<5V]`8'1
+KDW=^!;D-G]`8'1Oo]V(pN$<7k&^P&!cn@Tq>g#g!!(CGJ,~>
+iVrlXn8nF+s)S5A]`@N7poaYtr4W!2!!)r1!!)etrn%2Nr3-"M!!)u$qTAp?TqVD-rrE)O!!)i<
+s/uD&qRug#!!)u@q6'burQFr=!!*#Npq6Y-r7LkZ!!)lJr4N(1pt,Vj!<1XN!;ir$!-<5V]`8'1
+KDW=^!;D-G]`8'1Oo]V(pN$<7k&^P&!cn@Tq>g#g!!(CGJ,~>
+iVrlXpN-02q/ZN9rk8:2n\+_$rrE&3r3$)#qn3$_!;WhtfDkpLYPQlO!<01tb5_P@bPqSAfE&/U
+qTJlA!!)o0qk3uirlb)?!!*#Ap9+Mtf\#r3!!)uMpq6Y-r7Ln[!!)iIrlY9ArRh,MrN?5%F8*?J
+!<%QH]`8'-KDrOa!;hoZ!;U^9!9\G'!<.$>!<0\0YPJ7mY5eRMs*t~>
+iVrlXpN-02q/ZN9rk8:2n\+_$rrE&3r3$)#qn3$_!;WhtfDkpLYPQlO!<01tb5_P@bPqSAfE&/U
+qTJlA!!)o0qk3uirlb)?!!*#Ap9+Mtf\#r3!!)uMpq6Y-r7Ln[!!)iIrlY9ArRh,MrN?5%F8*?J
+!<%QH]`8'-KDrOa!;hoZ!;U^9!9\G'!<.$>!<0\0YPJ7mY5eRMs*t~>
+iVrlXpN-02q/ZN9rk8:2n\+_$rrE&3r3$)#qn3$_!;WhtfDkpLYPQlO!<01tb5_P@bPqSAfE&/U
+qTJlA!!)o0qk3uirlb)?!!*#Ap9+Mtf\#r3!!)uMpq6Y-r7Ln[!!)iIrlY9ArRh,MrN?5%F8*?J
+!<%QH]`8'-KDrOa!;hoZ!;U^9!9\G'!<.$>!<0\0YPJ7mY5eRMs*t~>
+ir8uYrH%f8noFd2rOr67rrDW'pTOSss1SE8!!)l/!S@DJYPm)R!<'+tfDkpNYPH?E!6`Oc!<(ON
+Y5nCAriZ;%r4W!$!!)u@poa`!bKKR^!<CdG]`8'3f_<&Z!<(RH]`8'.f`'%o!;kFK!!9>(F8*?J
+!<%QG]`8'.KDrOa!;VcX!;gg;!9\G'!;gg;!<0\*YPJ7tY5eRMs*t~>
+ir8uYrH%f8noFd2rOr67rrDW'pTOSss1SE8!!)l/!S@DJYPm)R!<'+tfDkpNYPH?E!6`Oc!<(ON
+Y5nCAriZ;%r4W!$!!)u@poa`!bKKR^!<CdG]`8'3f_<&Z!<(RH]`8'.f`'%o!;kFK!!9>(F8*?J
+!<%QG]`8'.KDrOa!;VcX!;gg;!9\G'!;gg;!<0\*YPJ7tY5eRMs*t~>
+ir8uYrH%f8noFd2rOr67rrDW'pTOSss1SE8!!)l/!S@DJYPm)R!<'+tfDkpNYPH?E!6`Oc!<(ON
+Y5nCAriZ;%r4W!$!!)u@poa`!bKKR^!<CdG]`8'3f_<&Z!<(RH]`8'.f`'%o!;kFK!!9>(F8*?J
+!<%QG]`8'.KDrOa!;VcX!;gg;!9\G'!;gg;!<0\*YPJ7tY5eRMs*t~>
+j8\uVluN.,qn<!4rrD])oreJu]tLTLq7Zg\!!)l!rR_)MrNH(M!!*#%q9/a;r7M%Q!!)l=rN?2$
+rOr'$!!*#ApTFStbOr(<!;4#+!8."Y!!*#Npq6Y-qq1kj!!)iIrrDc+!!*"Nq7Qb.q1JXZ!!)eW
+!!*">rrD8(rrDk9!!)r1nZVfidf4g~>
+j8\uVluN.,qn<!4rrD])oreJu]tLTLq7Zg\!!)l!rR_)MrNH(M!!*#%q9/a;r7M%Q!!)l=rN?2$
+rOr'$!!*#ApTFStbOr(<!;4#+!8."Y!!*#Npq6Y-qq1kj!!)iIrrDc+!!*"Nq7Qb.q1JXZ!!)eW
+!!*">rrD8(rrDk9!!)r1nZVfidf4g~>
+j8\uVluN.,qn<!4rrD])oreJu]tLTLq7Zg\!!)l!rR_)MrNH(M!!*#%q9/a;r7M%Q!!)l=rN?2$
+rOr'$!!*#ApTFStbOr(<!;4#+!8."Y!!*#Npq6Y-qq1kj!!)iIrrDc+!!*"Nq7Qb.q1JXZ!!)eW
+!!*">rrD8(rrDk9!!)r1nZVfidf4g~>
+j8T/\@UeSC!!)l/rNH5$otC%%rW)`,s4@;OqQKkM!!)u$q:G`KYHRfGrrDoJs/uD&qoerA!!)u2
+q4RiibKKU_!W]F-p&G0o!<;cns1JC4ot:>*rn."Z!!)rLqo\s>q:P]IpUpV.K7is4!!)kJrOi12
+p6,CTl#Zh(p2^36qn;C#!!(LJJ,~>
+j8T/\@UeSC!!)l/rNH5$otC%%rW)`,s4@;OqQKkM!!)u$q:G`KYHRfGrrDoJs/uD&qoerA!!)u2
+q4RiibKKU_!W]F-p&G0o!<;cns1JC4ot:>*rn."Z!!)rLqo\s>q:P]IpUpV.K7is4!!)kJrOi12
+p6,CTl#Zh(p2^36qn;C#!!(LJJ,~>
+j8T/\@UeSC!!)l/rNH5$otC%%rW)`,s4@;OqQKkM!!)u$q:G`KYHRfGrrDoJs/uD&qoerA!!)u2
+q4RiibKKU_!W]F-p&G0o!<;cns1JC4ot:>*rn."Z!!)rLqo\s>q:P]IpUpV.K7is4!!)kJrOi12
+p6,CTl#Zh(p2^36qn;C#!!(LJJ,~>
+jSo2[qdSr6!!)f-r3-,#p:^+%!!)f-rn%2NqlfqM!!*#%q:G`KYHRlIrr<)P!;kFKY5eS"bP\OD
+!<0\,T`G/:rNGnpp&>!lpAb-m!8.,Jr4N.3f\#r3!!)uMqTAj=q:G\jrW)f.!W[k*pUpP,qh+g[
+!!)_UrrD>*rrDY3!!)l/m]QTje,Op~>
+jSo2[qdSr6!!)f-r3-,#p:^+%!!)f-rn%2NqlfqM!!*#%q:G`KYHRlIrr<)P!;kFKY5eS"bP\OD
+!<0\,T`G/:rNGnpp&>!lpAb-m!8.,Jr4N.3f\#r3!!)uMqTAj=q:G\jrW)f.!W[k*pUpP,qh+g[
+!!)_UrrD>*rrDY3!!)l/m]QTje,Op~>
+jSo2[qdSr6!!)f-r3-,#p:^+%!!)f-rn%2NqlfqM!!*#%q:G`KYHRlIrr<)P!;kFKY5eS"bP\OD
+!<0\,T`G/:rNGnpp&>!lpAb-m!8.,Jr4N.3f\#r3!!)uMqTAj=q:G\jrW)f.!W[k*pUpP,qh+g[
+!!)_UrrD>*rrDY3!!)l/m]QTje,Op~>
+jSo2[pgWc7!!)]*r3-,#pV$:(!!)`+s4@;OqlfqM!!*#%pt,TIYPu`F!<:[O!;kFJY5eS#bPSIE
+!56)AU%n]Rrr<&cs7lZg]`8'3f_Wbk!;b@Jb6.h,jT#;Y]`A+cpUpP,qh+g[!!)\TrrDD,rrDP0
+!!)i.n?2fle,Op~>
+jSo2[pgWc7!!)]*r3-,#pV$:(!!)`+s4@;OqlfqM!!*#%pt,TIYPu`F!<:[O!;kFJY5eS#bPSIE
+!56)AU%n]Rrr<&cs7lZg]`8'3f_Wbk!;b@Jb6.h,jT#;Y]`A+cpUpP,qh+g[!!)\TrrDD,rrDP0
+!!)i.n?2fle,Op~>
+jSo2[pgWc7!!)]*r3-,#pV$:(!!)`+s4@;OqlfqM!!*#%pt,TIYPu`F!<:[O!;kFJY5eS#bPSIE
+!56)AU%n]Rrr<&cs7lZg]`8'3f_Wbk!;b@Jb6.h,jT#;Y]`A+cpUpP,qh+g[!!)\TrrDD,rrDP0
+!!)i.n?2fle,Op~>
+jSo2[p1!W7!!)Z)qlg#"pq?I+!s$$J!;O8-fDkpKYPZrR!3`U$fDkpNb5_P@fDkpLf_quR!<(+<
+Y6"^;^&=Z&!94"Y!9F1X!;jG2!8,s"b5_P>f`'%o!<)$Z!<9_6!/#pu]`8'1KDW=^!;;QX!0WKF
+mrSL/mW/@.pV$+#!!(OKJ,~>
+jSo2[p1!W7!!)Z)qlg#"pq?I+!s$$J!;O8-fDkpKYPZrR!3`U$fDkpNb5_P@fDkpLf_quR!<(+<
+Y6"^;^&=Z&!94"Y!9F1X!;jG2!8,s"b5_P>f`'%o!<)$Z!<9_6!/#pu]`8'1KDW=^!;;QX!0WKF
+mrSL/mW/@.pV$+#!!(OKJ,~>
+jSo2[p1!W7!!)Z)qlg#"pq?I+!s$$J!;O8-fDkpKYPZrR!3`U$fDkpNb5_P@fDkpLf_quR!<(+<
+Y6"^;^&=Z&!94"Y!9F1X!;jG2!8,s"b5_P>f`'%o!<)$Z!<9_6!/#pu]`8'1KDW=^!;;QX!0WKF
+mrSL/mW/@.pV$+#!!(OKJ,~>
+jo5;\nm_?7!!)T'qQKo!q7ZU-!s$$J!;O8,fDkpLYPZrR!3`U$fE2,s!!)uM!PJL3f_hoQ!<11<
+Y5nX:quGRQ!!(pVqu?f3!8.%h!!)rLrQ>0@r8e"\]`<]Z]`8'1KDW=^!;;QY]`=4Y!:b.1!:+\+
+!;=+tY5eRPs*t~>
+jo5;\nm_?7!!)T'qQKo!q7ZU-!s$$J!;O8,fDkpLYPZrR!3`U$fE2,s!!)uM!PJL3f_hoQ!<11<
+Y5nX:quGRQ!!(pVqu?f3!8.%h!!)rLrQ>0@r8e"\]`<]Z]`8'1KDW=^!;;QY]`=4Y!:b.1!:+\+
+!;=+tY5eRPs*t~>
+jo5;\nm_?7!!)T'qQKo!q7ZU-!s$$J!;O8,fDkpLYPZrR!3`U$fE2,s!!)uM!PJL3f_hoQ!<11<
+Y5nX:quGRQ!!(pVqu?f3!8.%h!!)rLrQ>0@r8e"\]`<]Z]`8'1KDW=^!;;QY]`=4Y!:b.1!:+\+
+!;=+tY5eRPs*t~>
+jo5;\mpc-7!!)Q&q60euqRud0!!)u2!!)i.rn%2Nr3-"M!W]F-pt5THr7D%`!;tLJY5eS%bPSLA
+!8.;O!8@JO!;O_;!<(RJb5_P>jo5>S]`8'2KDN7]!;DWW]`A"o!!)Y4rrD8(!!)`+o</,oec1.~>
+jo5;\mpc-7!!)Q&q60euqRud0!!)u2!!)i.rn%2Nr3-"M!W]F-pt5THr7D%`!;tLJY5eS%bPSLA
+!8.;O!8@JO!;O_;!<(RJb5_P>jo5>S]`8'2KDN7]!;DWW]`A"o!!)Y4rrD8(!!)`+o</,oec1.~>
+jo5;\mpc-7!!)Q&q60euqRud0!!)u2!!)i.rn%2Nr3-"M!W]F-pt5THr7D%`!;tLJY5eS%bPSLA
+!8.;O!8@JO!;O_;!<(RJb5_P>jo5>S]`8'2KDN7]!;DWW]`A"o!!)Y4rrD8(!!)`+o</,oec1.~>
+k5PD]lsfp7!!)K$poj\tr4W!2!!)u2!S@DK^&?R`!<'+tfDtuUq:GZIqq1q^!!)uMr3$/%bKKjf
+rW(IJ!!(UMrW)i=!!*#Nqo\s>qW7_WpUpP,re('\!!)bVs1JC4r/q$[pN-?7k&UM&oY'q$!!(RL
+J,~>
+k5PD]lsfp7!!)K$poj\tr4W!2!!)u2!S@DK^&?R`!<'+tfDtuUq:GZIqq1q^!!)uMr3$/%bKKjf
+rW(IJ!!(UMrW)i=!!*#Nqo\s>qW7_WpUpP,re('\!!)bVs1JC4r/q$[pN-?7k&UM&oY'q$!!(RL
+J,~>
+k5PD]lsfp7!!)K$poj\tr4W!2!!)u2!S@DK^&?R`!<'+tfDtuUq:GZIqq1q^!!)uMr3$/%bKKjf
+rW(IJ!!(UMrW)i=!!*#Nqo\s>qW7_WpUpP,re('\!!)bVs1JC4r/q$[pN-?7k&UM&oY'q$!!(RL
+J,~>
+k5PD]l!a[7!:IPpYPnP$^&>,7!;sM2fDtc]rR_)MrNH(M!W]F-r7M#L!S@DMf`/Vb!<1XJY6+dJ
+YHRp*dJj1He,TCIrlY?Cf\$#C!!)oX!6b?AqRlk/re($[!!)hXrk/:3qiUpZq/cQ9j)Y2#o=an%
+!!(RLJ,~>
+k5PD]l!a[7!:IPpYPnP$^&>,7!;sM2fDtc]rR_)MrNH(M!W]F-r7M#L!S@DMf`/Vb!<1XJY6+dJ
+YHRp*dJj1He,TCIrlY?Cf\$#C!!)oX!6b?AqRlk/re($[!!)hXrk/:3qiUpZq/cQ9j)Y2#o=an%
+!!(RLJ,~>
+k5PD]l!a[7!:IPpYPnP$^&>,7!;sM2fDtc]rR_)MrNH(M!W]F-r7M#L!S@DMf`/Vb!<1XJY6+dJ
+YHRp*dJj1He,TCIrlY?Cf\$#C!!)oX!6b?AqRlk/re($[!!)hXrk/:3qiUpZq/cQ9j)Y2#o=an%
+!!(RLJ,~>
+kPkM^l=0_m!NuLk^%JT/!<9b3Y5eS"]`HacqRuj[!!)u$qq(rMYHRoW!s%!+!;tLL]`8'3f_VfM
+!7(TE!7:cF!!:=Df_N\j!;tsYb6%b+jT,1k!W[k*pq6Y-qNCfj!!)kY!!)q<rrD)#rVuu4!;!o!
+Y5eRRs*t~>
+kPkM^l=0_m!NuLk^%JT/!<9b3Y5eS"]`HacqRuj[!!)u$qq(rMYHRoW!s%!+!;tLL]`8'3f_VfM
+!7(TE!7:cF!!:=Df_N\j!;tsYb6%b+jT,1k!W[k*pq6Y-qNCfj!!)kY!!)q<rrD)#rVuu4!;!o!
+Y5eRRs*t~>
+kPkM^l=0_m!NuLk^%JT/!<9b3Y5eS"]`HacqRuj[!!)u$qq(rMYHRoW!s%!+!;tLL]`8'3f_VfM
+!7(TE!7:cF!!:=Df_N\j!;tsYb6%b+jT,1k!W[k*pq6Y-qNCfj!!)kY!!)q<rrD)#rVuu4!;!o!
+Y5eRRs*t~>
+kPkM^mUH+ps)S;CYHIp+n%J@srr<,6Y5nF4!S@DK^&?R`!<'+tfDtuUrn%2Nrn%2NrRh+_!W^m*
+qQKo!bPqPBc2[eDpr`X;r8mt%!!*#[rrE&3!W[k*pq6Y-qNCfj!!)hX!!*">rrDG-pL=.&s)S5A
+]tO@Ep:^:*!!(UMJ,~>
+kPkM^mUH+ps)S;CYHIp+n%J@srr<,6Y5nF4!S@DK^&?R`!<'+tfDtuUrn%2Nrn%2NrRh+_!W^m*
+qQKo!bPqPBc2[eDpr`X;r8mt%!!*#[rrE&3!W[k*pq6Y-qNCfj!!)hX!!*">rrDG-pL=.&s)S5A
+]tO@Ep:^:*!!(UMJ,~>
+kPkM^mUH+ps)S;CYHIp+n%J@srr<,6Y5nF4!S@DK^&?R`!<'+tfDtuUrn%2Nrn%2NrRh+_!W^m*
+qQKo!bPqPBc2[eDpr`X;r8mt%!!*#[rrE&3!W[k*pq6Y-qNCfj!!)hX!!*">rrDG-pL=.&s)S5A
+]tO@Ep:^:*!!(UMJ,~>
+kPkM^nRDItqf;`;rNH2#n\+OtrrDl.s4@;Oqn;p[!!*#%qUboNYLigTrn%2NrRh+_!W^m*qlg#"
+ao;>@bQ%PAqTAj=roO+%!!)uZ"9?-K!/($Z!!)nZr4N(1plbUVq/bn3rW)n<!!*#3ric;$pV$F,
+!!(XNJ,~>
+kPkM^nRDItqf;`;rNH2#n\+OtrrDl.s4@;Oqn;p[!!*#%qUboNYLigTrn%2NrRh+_!W^m*qlg#"
+ao;>@bQ%PAqTAj=roO+%!!)uZ"9?-K!/($Z!!)nZr4N(1plbUVq/bn3rW)n<!!*#3ric;$pV$F,
+!!(XNJ,~>
+kPkM^nRDItqf;`;rNH2#n\+OtrrDl.s4@;Oqn;p[!!*#%qUboNYLigTrn%2NrRh+_!W^m*qlg#"
+ao;>@bQ%PAqTAj=roO+%!!)uZ"9?-K!/($Z!!)nZr4N(1plbUVq/bn3rW)n<!!*#3ric;$pV$F,
+!!(XNJ,~>
+kl1V_oO@b!pi?E8qQKo!o"FXu!!)i.s4@;Oqn;p[!!*#%q:P]IrR_.a!<(RL]`J2df`&)R!6>*>
+!6G3?!;t"?!<2*Yb5_P?jT5Fq!;F/,!;hrW]`8',OoPLC@fHH(ErZ4=^&>/5!;X>+Y5eRSs*t~>
+kl1V_oO@b!pi?E8qQKo!o"FXu!!)i.s4@;Oqn;p[!!*#%q:P]IrR_.a!<(RL]`J2df`&)R!6>*>
+!6G3?!;t"?!<2*Yb5_P?jT5Fq!;F/,!;hrW]`8',OoPLC@fHH(ErZ4=^&>/5!;X>+Y5eRSs*t~>
+kl1V_oO@b!pi?E8qQKo!o"FXu!!)i.s4@;Oqn;p[!!*#%q:P]IrR_.a!<(RL]`J2df`&)R!6>*>
+!6G3?!;t"?!<2*Yb5_P?jT5Fq!;F/,!;hrW]`8',OoPLC@fHH(ErZ4=^&>/5!;X>+Y5eRSs*t~>
+kl1V_pL=+%olC*5pTOProY'n#!!)f-s4@;Or4W![!W]F-q:GZIr7D%`!<1XL]`S8eYHRp*`W#o<
+`rH&=rQ>6BjlQE`!!)rYrrDf,!!)q[qn2t0plY[YOoX]TrW)\6!!)r1qQKkuqRuj2!!([OJ,~>
+kl1V_pL=+%olC*5pTOProY'n#!!)f-s4@;Or4W![!W]F-q:GZIr7D%`!<1XL]`S8eYHRp*`W#o<
+`rH&=rQ>6BjlQE`!!)rYrrDf,!!)q[qn2t0plY[YOoX]TrW)\6!!)r1qQKkuqRuj2!!([OJ,~>
+kl1V_pL=+%olC*5pTOProY'n#!!)f-s4@;Or4W![!W]F-q:GZIr7D%`!<1XL]`S8eYHRp*`W#o<
+`rH&=rQ>6BjlQE`!!)rYrrDf,!!)q[qn2t0plY[YOoX]TrW)\6!!)r1qQKkuqRuj2!!([OJ,~>
+l2L_`qI9C'noFd2oWS8potC(&!s$$J!;aD/fDkpL^&-F`!3`U'f`(sLfE&Ycrn.1_"T[2Y!!*&t
+!6>*>!6G3;!<:4C!9O+$!!)oXrrDl.!!)q[qn2t0plY`m!0R?I@fHH#ErZ4:^%nl1!<'V1Y5eRT
+s*t~>
+l2L_`qI9C'noFd2oWS8potC(&!s$$J!;aD/fDkpL^&-F`!3`U'f`(sLfE&Ycrn.1_"T[2Y!!*&t
+!6>*>!6G3;!<:4C!9O+$!!)oXrrDl.!!)q[qn2t0plY`m!0R?I@fHH#ErZ4:^%nl1!<'V1Y5eRT
+s*t~>
+l2L_`qI9C'noFd2oWS8potC(&!s$$J!;aD/fDkpL^&-F`!3`U'f`(sLfE&Ycrn.1_"T[2Y!!*&t
+!6>*>!6G3;!<:4C!9O+$!!)oXrrDl.!!)q[qn2t0plY`m!0R?I@fHH#ErZ4:^%nl1!<'V1Y5eRT
+s*t~>
+l2L_`rF5a+mW/@.nur#mpV$=)!s$$J!;aD.fDkpM^&-F`!3`U(fE)'*!<(RM]`J2df_iG^!<)rr
+!6G0?!6P9>!<3#t!!)-Xb5_P>jT5GD!;aA/!<//W]`8'.Op&GuP*,h4@f?AuErZ49^%SZ/!<0Y4
+Y5m5TJ,~>
+l2L_`rF5a+mW/@.nur#mpV$=)!s$$J!;aD.fDkpM^&-F`!3`U(fE)'*!<(RM]`J2df_iG^!<)rr
+!6G0?!6P9>!<3#t!!)-Xb5_P>jT5GD!;aA/!<//W]`8'.Op&GuP*,h4@f?AuErZ49^%SZ/!<0Y4
+Y5m5TJ,~>
+l2L_`rF5a+mW/@.nur#mpV$=)!s$$J!;aD.fDkpM^&-F`!3`U(fE)'*!<(RM]`J2df_iG^!<)rr
+!6G0?!6P9>!<3#t!!)-Xb5_P>jT5GD!;aA/!<//W]`8'.Op&GuP*,h4@f?AuErZ49^%SZ/!<0Y4
+Y5m5TJ,~>
+l2UY]lZ3%+n#u`kpq?L,!!*#3!S@DL^&HXa!;sP-fDtuUrR_2Pf[p3'f`/Vb!<1XL^&J*.s8E#?
+rr<&Bs8;rnrr<&qb5_P@jo<s7!9F4Y]`8'3P52ck!;VcY]`A"o!!)LtrrDM/!!)f-oWS2n!PJKd
+s*t~>
+l2UY]lZ3%+n#u`kpq?L,!!*#3!S@DL^&HXa!;sP-fDtuUrR_2Pf[p3'f`/Vb!<1XL^&J*.s8E#?
+rr<&Bs8;rnrr<&qb5_P@jo<s7!9F4Y]`8'3P52ck!;VcY]`A"o!!)LtrrDM/!!)f-oWS2n!PJKd
+s*t~>
+l2UY]lZ3%+n#u`kpq?L,!!*#3!S@DL^&HXa!;sP-fDtuUrR_2Pf[p3'f`/Vb!<1XL^&J*.s8E#?
+rr<&Bs8;rnrr<&qb5_P@jo<s7!9F4Y]`8'3P52ck!;VcY]`A"o!!)LtrrDM/!!)f-oWS2n!PJKd
+s*t~>
+lMgkb@cqe4!:?uh!;aD*Y5eS$]`8'/^&HXa!<'V.fDtuUrn%;Qf[p3&f`/Vd!8,s'^&J*+s8;r@
+rr<&Cs8;rls8N)sb5_P@jo<s8!9N;BrOi74P*5UR!!)kYs1JC4rK7-\o4%\!luN.,pV$.$rrCaP
+J,~>
+lMgkb@cqe4!:?uh!;aD*Y5eS$]`8'/^&HXa!<'V.fDtuUrn%;Qf[p3&f`/Vd!8,s'^&J*+s8;r@
+rr<&Cs8;rls8N)sb5_P@jo<s8!9N;BrOi74P*5UR!!)kYs1JC4rK7-\o4%\!luN.,pV$.$rrCaP
+J,~>
+lMgkb@cqe4!:?uh!;aD*Y5eS$]`8'/^&HXa!<'V.fDtuUrn%;Qf[p3&f`/Vd!8,s'^&J*+s8;r@
+rr<&Cs8;rls8N)sb5_P@jo<s8!9N;BrOi74P*5UR!!)kYs1JC4rK7-\o4%\!luN.,pV$.$rrCaP
+J,~>
+lMghaqdSr6!!)8errDr0ql]u"rOi6a!;jJ/fDkpM^&$@d!8,p(f\!k;rn.4`!<CdO]`8'(s8;rA
+rr<&Es8;rhs8N)tb5_PAjo3m<!9N;B!56&GP5)]j!;_lY]`8'0OoPLU@fHGmErZ46^%&9+!8@I'~>
+lMghaqdSr6!!)8errDr0ql]u"rOi6a!;jJ/fDkpM^&$@d!8,p(f\!k;rn.4`!<CdO]`8'(s8;rA
+rr<&Es8;rhs8N)tb5_PAjo3m<!9N;B!56&GP5)]j!;_lY]`8'0OoPLU@fHGmErZ46^%&9+!8@I'~>
+lMghaqdSr6!!)8errDr0ql]u"rOi6a!;jJ/fDkpM^&$@d!8,p(f\!k;rn.4`!<CdO]`8'(s8;rA
+rr<&Es8;rhs8N)tb5_PAjo3m<!9N;B!56&GP5)]j!;_lY]`8'0OoPLU@fHGmErZ46^%&9+!8@I'~>
+li-qboj[K5!!)2crW)o1rN?2$r4W-_!!)r1rR_)Mrk80\rW)rM!!*#Nrk/I8fY+ru!:^$e!7(TE
+!71]D!:^!g!<1.A!<2*ZfDkpMjo5;\P5)]j!;hrX]`8'0OoPLX@f?AjErZ44^%8E-!8@I'~>
+li-qboj[K5!!)2crW)o1rN?2$r4W-_!!)r1rR_)Mrk80\rW)rM!!*#Nrk/I8fY+ru!:^$e!7(TE
+!71]D!:^!g!<1.A!<2*ZfDkpMjo5;\P5)]j!;hrX]`8'0OoPLX@f?AjErZ44^%8E-!8@I'~>
+li-qboj[K5!!)2crW)o1rN?2$r4W-_!!)r1rR_)Mrk80\rW)rM!!*#Nrk/I8fY+ru!:^$e!7(TE
+!71]D!:^!g!<1.A!<2*ZfDkpMjo5;\P5)]j!;hrX]`8'0OoPLX@f?AjErZ44^%8E-!8@I'~>
+li-qbn7)-5!!))`rrE&3riZ;%qn3$_!;jJ/fDkpN^&$@]!<(ON]`A&ark/C6fDkp=s8;rDrr<&G
+s8E#cs8N*!b5hV)rR_)Mr8dnYpUpP,r0%#l!!)kY!!)n*rrD,$!!)W(oWJ8q^"`R;~>
+li-qbn7)-5!!))`rrE&3riZ;%qn3$_!;jJ/fDkpN^&$@]!<(ON]`A&ark/C6fDkp=s8;rDrr<&G
+s8E#cs8N*!b5hV)rR_)Mr8dnYpUpP,r0%#l!!)kY!!)n*rrD,$!!)W(oWJ8q^"`R;~>
+li-qbn7)-5!!))`rrE&3riZ;%qn3$_!;jJ/fDkpN^&$@]!<(ON]`A&ark/C6fDkp=s8;rDrr<&G
+s8E#cs8N*!b5hV)rR_)Mr8dnYpUpP,r0%#l!!)kY!!)n*rrD,$!!)W(oWJ8q^"`R;~>
+m/R(clsfj5!!)#^rW!&6YHIs'^&Q^b!;sP/fE)&d^&$@]!<1UO]`A&ark/@5fDt19rW(=F!!(II
+r;c-_!s$LEjo!a2!<)$Z!;X;.!;r#X]`8'.OobVm@f?AeErZ42^%AK.!8IO(~>
+m/R(clsfj5!!)#^rW!&6YHIs'^&Q^b!;sP/fE)&d^&$@]!<1UO]`A&ark/@5fDt19rW(=F!!(II
+r;c-_!s$LEjo!a2!<)$Z!;X;.!;r#X]`8'.OobVm@f?AeErZ42^%AK.!8IO(~>
+m/R(clsfj5!!)#^rW!&6YHIs'^&Q^b!;sP/fE)&d^&$@]!<1UO]`A&ark/@5fDt19rW(=F!!(II
+r;c-_!s$LEjo!a2!<)$Z!;X;.!;r#X]`8'.OobVm@f?AeErZ42^%AK.!8IO(~>
+m/I%ck$e@4!8k![!;X>.fDkpL^&?R`!<0\0f`(sNfE8eef\$/9rrD6^r;b:G!!(LJr;c']rr<&\
+r7CuLrT++5!!)l/!!)t\r4N(1plbUVhK&Ysn\+Y"!!(dRJ,~>
+m/I%ck$e@4!8k![!;X>.fDkpL^&?R`!<0\0f`(sNfE8eef\$/9rrD6^r;b:G!!(LJr;c']rr<&\
+r7CuLrT++5!!)l/!!)t\r4N(1plbUVhK&Ysn\+Y"!!(dRJ,~>
+m/I%ck$e@4!8k![!;X>.fDkpL^&?R`!<0\0f`(sNfE8eef\$/9rrD6^r;b:G!!(LJr;c']rr<&\
+r7CuLrT++5!!)l/!!)t\r4N(1plbUVhK&Ysn\+Y"!!(dRJ,~>
+mJm1dk[OMk!j;S(hld"[q7Zg\!!)u2r7D&N]tOBs!!)uMs1JI6f\$2:!!)*[r;b=H!!(RLr;bpY
+!!)oK!!*#[!n[JQqn2t0rK@)l!!)bV!!(ncqZ-3#pTOSsh#Dm~>
+mJm1dk[OMk!j;S(hld"[q7Zg\!!)u2r7D&N]tOBs!!)uMs1JI6f\$2:!!)*[r;b=H!!(RLr;bpY
+!!)oK!!*#[!n[JQqn2t0rK@)l!!)bV!!(ncqZ-3#pTOSsh#Dm~>
+mJm1dk[OMk!j;S(hld"[q7Zg\!!)u2r7D&N]tOBs!!)uMs1JI6f\$2:!!)*[r;b=H!!(RLr;bpY
+!!)oK!!*#[!n[JQqn2t0rK@)l!!)bV!!(ncqZ-3#pTOSsh#Dm~>
+mJm1dlXKhns)S/?ric;$iii@^qRup]!!)r1rR_/O]tOEt%05#\f\!mN!8,r;]`8&ks8;rJrr<&M
+s8;rWs8N)tfDkpNjo=!5!;sM1!<//Y]`8'-OobWH!97Pf!<.$@!56)F!;!o!Y5eRXs*t~>
+mJm1dlXKhns)S/?ric;$iii@^qRup]!!)r1rR_/O]tOEt%05#\f\!mN!8,r;]`8&ks8;rJrr<&M
+s8;rWs8N)tfDkpNjo=!5!;sM1!<//Y]`8'-OobWH!97Pf!<.$@!56)F!;!o!Y5eRXs*t~>
+mJm1dlXKhns)S/?ric;$iii@^qRup]!!)r1rR_/O]tOEt%05#\f\!mN!8,r;]`8&ks8;rJrr<&M
+s8;rWs8N)tfDkpNjo=!5!;sM1!<//Y]`8'-OobWH!97Pf!<.$@!56)F!;!o!Y5eRXs*t~>
+mJd.dlsftpr,Vi<qlfu!k-"abpq?[Z!!)u2r7D,P^"Cs;r7M%_"9@)f]`?phr;bFK!!(XNrW(gT
+!!*#N!!*#[s4@AQjT,:n!W\CHqRlk/plY`m!0R?E@f?B)ErZ4<^&A$)^%nl3!8[[*~>
+mJd.dlsftpr,Vi<qlfu!k-"abpq?[Z!!)u2r7D,P^"Cs;r7M%_"9@)f]`?phr;bFK!!(XNrW(gT
+!!*#N!!*#[s4@AQjT,:n!W\CHqRlk/plY`m!0R?E@f?B)ErZ4<^&A$)^%nl3!8[[*~>
+mJd.dlsftpr,Vi<qlfu!k-"abpq?[Z!!)u2r7D,P^"Cs;r7M%_"9@)f]`?phr;bFK!!(XNrW(gT
+!!*#N!!*#[s4@AQjT,:n!W\CHqRlk/plY`m!0R?E@f?B)ErZ4<^&A$)^%nl3!8[[*~>
+mf3:empc7rqJuW:pojYsl)t0h]tFFB^&HXa!<0\/fF@o6!8,p(f\!mN!8+uu!8IPP!8.;O!87DN
+!8RVS!<:[Q!9N>AfEM?;!56&GP52ck!;Vc\]`=4Y!9mtl!;LU8!;X>-!;F2'YQ"UYs*t~>
+mf3:empc7rqJuW:pojYsl)t0h]tFFB^&HXa!<0\/fF@o6!8,p(f\!mN!8+uu!8IPP!8.;O!87DN
+!8RVS!<:[Q!9N>AfEM?;!56&GP52ck!;Vc\]`=4Y!9mtl!;LU8!;X>-!;F2'YQ"UYs*t~>
+mf3:empc7rqJuW:pojYsl)t0h]tFFB^&HXa!<0\/fF@o6!8,p(f\!mN!8+uu!8IPP!8.;O!87DN
+!8RVS!<:[Q!9N>AfEM?;!56&GP52ck!;Vc\]`=4Y!9mtl!;LU8!;X>-!;F2'YQ"UYs*t~>
+mf3:enm_RupN$<7orn>pm&pBhrk/:3qn<!]!!*#3qq(rMfDtm&rk/C6fDkp)s8;rNrr<&Qs8;rN
+rr`>S!9N>AfED9:jT#:Dq7Qb.q3(ck!s"LI!:41o!;1C5!;=,+!;F2(YQ"UZs*t~>
+mf3:enm_RupN$<7orn>pm&pBhrk/:3qn<!]!!*#3qq(rMfDtm&rk/C6fDkp)s8;rNrr<&Qs8;rN
+rr`>S!9N>AfED9:jT#:Dq7Qb.q3(ck!s"LI!:41o!;1C5!;=,+!;F2(YQ"UZs*t~>
+mf3:enm_RupN$<7orn>pm&pBhrk/:3qn<!]!!*#3qq(rMfDtm&rk/C6fDkp)s8;rNrr<&Qs8;rN
+rr`>S!9N>AfED9:jT#:Dq7Qb.q3(ck!s"LI!:41o!;1C5!;=,+!;F2(YQ"UZs*t~>
+n,NCfoO@e"oQ(!4nuquln?2flrk/:3qn;s\!!*#3qq)&Pf[p2Vf`&Sa!7h,K!8@GQ!8RVQ!7q/O
+!8%;LfE2-8jT,(h!!)kYs1JC4rK7-\n7)@snoFd2oY(5(q7Z^0rrCpUJ,~>
+n,NCfoO@e"oQ(!4nuquln?2flrk/:3qn;s\!!*#3qq)&Pf[p2Vf`&Sa!7h,K!8@GQ!8RVQ!7q/O
+!8%;LfE2-8jT,(h!!)kYs1JC4rK7-\n7)@snoFd2oY(5(q7Z^0rrCpUJ,~>
+n,NCfoO@e"oQ(!4nuquln?2flrk/:3qn;s\!!*#3qq)&Pf[p2Vf`&Sa!7h,K!8@GQ!8RVQ!7q/O
+!8%;LfE2-8jT,(h!!)kYs1JC4rK7-\n7)@snoFd2oY(5(q7Z^0rrCpUJ,~>
+n,NCfpL=+%nT+[1m]ZTioWJ5prOi6a!;sP/fDkpN^&6Ld!8,p(f\$2:rrCOJr;bXQ!!(jTr;b@I
+rrDuL!s%HE!;X;.!;hrY]`8'1OoPLR@f?ArErZ41^&A$/^&>,8!577hJ,~>
+n,NCfpL=+%nT+[1m]ZTioWJ5prOi6a!;sP/fDkpN^&6Ld!8,p(f\$2:rrCOJr;bXQ!!(jTr;b@I
+rrDuL!s%HE!;X;.!;hrY]`8'1OoPLR@f?ArErZ41^&A$/^&>,8!577hJ,~>
+n,NCfpL=+%nT+[1m]ZTioWJ5prOi6a!;sP/fDkpN^&6Ld!8,p(f\$2:rrCOJr;bXQ!!(jTr;b@I
+rrDuL!s%HE!;X;.!;hrY]`8'1OoPLR@f?ArErZ41^&A$/^&>,8!577hJ,~>
+nG`OiOoY>frW)A-!!)>grW)\r!!)r1!S@DM^&?Rb!56)DfE;3,fDsS']`A,HdJs.Fh>[HThZ*QT
+d/O(GrR_2PjlHL=]`8'0P5W&o!;qu[!;Bt$!:4b,!:IQ"!;sP0YQ"U[s*t~>
+nG`OiOoY>frW)A-!!)>grW)\r!!)r1!S@DM^&?Rb!56)DfE;3,fDsS']`A,HdJs.Fh>[HThZ*QT
+d/O(GrR_2PjlHL=]`8'0P5W&o!;qu[!;Bt$!:4b,!:IQ"!;sP0YQ"U[s*t~>
+nG`OiOoY>frW)A-!!)>grW)\r!!)r1!S@DM^&?Rb!56)DfE;3,fDsS']`A,HdJs.Fh>[HThZ*QT
+d/O(GrR_2PjlHL=]`8'0P5W&o!;qu[!;Bt$!:4b,!:IQ"!;sP0YQ"U[s*t~>
+nGiLgr*oX*lZ3%+kcascqQBl!r4N-`!;sP/fE)&d^&?Rh!8,p(f\!mN!6tQB!8meV!9!nU!7(TE
+!<(OP!9N;Bqn2t0r0%#l!!)nZ!!)k)rW),&!!)B!rW)r2s0)G&huA3~>
+nGiLgr*oX*lZ3%+kcascqQBl!r4N-`!;sP/fE)&d^&?Rh!8,p(f\!mN!6tQB!8meV!9!nU!7(TE
+!<(OP!9N;Bqn2t0r0%#l!!)nZ!!)k)rW),&!!)B!rW)r2s0)G&huA3~>
+nGiLgr*oX*lZ3%+kcascqQBl!r4N-`!;sP/fE)&d^&?Rh!8,p(f\!mN!6tQB!8meV!9!nU!7(TE
+!<(OP!9N;Bqn2t0r0%#l!!)nZ!!)k)rW),&!!)B!rW)r2s0)G&huA3~>
+nGiLgs'ks-k]6_(jfeX`rN?2$qn3$_!<'V/fE)&d^&HXh!8,p(fY+rubQ%M@i;WcWiW&iVbl7YC
+rn%;QjlHL?]`8'2P5Dom!;_iY!<-I,!9A2$!9q2r!<9_6!5/Bjs*t~>
+nGiLgs'ks-k]6_(jfeX`rN?2$qn3$_!<'V/fE)&d^&HXh!8,p(fY+rubQ%M@i;WcWiW&iVbl7YC
+rn%;QjlHL?]`8'2P5Dom!;_iY!<-I,!9A2$!9q2r!<9_6!5/Bjs*t~>
+nGiLgs'ks-k]6_(jfeX`rN?2$qn3$_!<'V/fE)&d^&HXh!8,p(fY+rubQ%M@i;WcWiW&iVbl7YC
+rn%;QjlHL?]`8'2P5Dom!;_iY!<-I,!9A2$!9q2r!<9_6!5/Bjs*t~>
+nc&UiP5YICErZ4"YPnM%YPPp5fDti_r7D#M^&HXg!8%;(]tFEes8E#Wrr<&Zs8;r>rr<&ufE2-8
+fDtl`!!*"]qn2t0q3([ViH"u!k.UZmi;\<~>
+nc&UiP5YICErZ4"YPnM%YPPp5fDti_r7D#M^&HXg!8%;(]tFEes8E#Wrr<&Zs8;r>rr<&ufE2-8
+fDtl`!!*"]qn2t0q3([ViH"u!k.UZmi;\<~>
+nc&UiP5YICErZ4"YPnM%YPPp5fDti_r7D#M^&HXg!8%;(]tFEes8E#Wrr<&Zs8;r>rr<&ufE2-8
+fDtl`!!*"]qn2t0q3([ViH"u!k.UZmi;\<~>
+nc/RgrF4u3!!(lZ!!)l/s4@;OrOr-]$37clfDsRV!8+sb`rGu;j8T)ZjT#/Ya8c/>"P<_9fDtoa
+!!*"]qn2t0plYUWhK&Ysj1PKo]`@$kJ,~>
+nc/RgrF4u3!!(lZ!!)l/s4@;OrOr-]$37clfDsRV!8+sb`rGu;j8T)ZjT#/Ya8c/>"P<_9fDtoa
+!!*"]qn2t0plYUWhK&Ysj1PKo]`@$kJ,~>
+nc/RgrF4u3!!(lZ!!)l/s4@;OrOr-]$37clfDsRV!8+sb`rGu;j8T)ZjT#/Ya8c/>"P<_9fDtoa
+!!*"]qn2t0plYUWhK&Ysj1PKo]`@$kJ,~>
+o)AakOoY/amrJI/hQHnZq7Zg\!!*#3qq)&P^"<>;^&A#Ms8;rYrr<&]s8;r8rs&PV!8,p(]`A%p
+qRlk/q3(aXq-rK-!!)&m!W]n6iW"E~>
+o)AakOoY/amrJI/hQHnZq7Zg\!!*#3qq)&P^"<>;^&A#Ms8;rYrr<&]s8;r8rs&PV!8,p(]`A%p
+qRlk/q3(aXq-rK-!!)&m!W]n6iW"E~>
+o)AakOoY/amrJI/hQHnZq7Zg\!!*#3qq)&P^"<>;^&A#Ms8;rYrr<&]s8;r8rs&PV!8,p(]`A%p
+qRlk/q3(aXq-rK-!!)&m!W]n6iW"E~>
+o)Aakb5gp=pN$<7hQHt\]`@rCs4@;OrOr-]#6;F;f[p0(]tsaI!9X:]!9aC\!5\^8!!VK:!5/Aq
+q7Qb.q2tg&!!)LtmrJI/j1YEliW"E~>
+o)Aakb5gp=pN$<7hQHt\]`@rCs4@;OrOr-]#6;F;f[p0(]tsaI!9X:]!9aC\!5\^8!!VK:!5/Aq
+q7Qb.q2tg&!!)LtmrJI/j1YEliW"E~>
+o)Aakb5gp=pN$<7hQHt\]`@rCs4@;OrOr-]#6;F;f[p0(]tsaI!9X:]!9aC\!5\^8!!VK:!5/Aq
+q7Qb.q2tg&!!)LtmrJI/j1YEliW"E~>
+oD\mmb5_P)@fCEK!8am]!56&Gqn<$^!!*#3qq1oK!nb0d^An-3kPkM^kl:V^^An35"5!SRP52ck
+!;Vc[b5d\*k@44-!!)&mrr<)5!94$/~>
+oD\mmb5_P)@fCEK!8am]!56&Gqn<$^!!*#3qq1oK!nb0d^An-3kPkM^kl:V^^An35"5!SRP52ck
+!;Vc[b5d\*k@44-!!)&mrr<)5!94$/~>
+oD\mmb5_P)@fCEK!8am]!56&Gqn<$^!!*#3qq1oK!nb0d^An-3kPkM^kl:V^^An35"5!SRP52ck
+!;Vc[b5d\*k@44-!!)&mrr<)5!94$/~>
+oDej6rrD+hrr<,(!!(u]!s$$J!;jJ0fDkpN^&-Fa!8+sb]Dqg0l2L_`lMpe_]`/'6f[p3!]`8'/
+Op&r.P*,h(@f-5e]`S8J!!)$YJ,~>
+oDej6rrD+hrr<,(!!(u]!s$$J!;jJ0fDkpN^&-Fa!8+sb]Dqg0l2L_`lMpe_]`/'6f[p3!]`8'/
+Op&r.P*,h(@f-5e]`S8J!!)$YJ,~>
+oDej6rrD+hrr<,(!!(u]!s$$J!;jJ0fDkpN^&-Fa!8+sb]Dqg0l2L_`lMpe_]`/'6f[p3!]`8'/
+Op&r.P*,h(@f-5e]`S8J!!)$YJ,~>
+o`#$obKBkck@4Dj!HS8?YP\C_Y5eS%]`8'1^&HXa!<0\0fE)'*!4i..!:'Ra!:0[`!4r13!8%;I
+]`8'0P5`W,!0WKFk$n5grc8)?^&A#p]`\>K!8%;3s*t~>
+o`#$obKBkck@4Dj!HS8?YP\C_Y5eS%]`8'1^&HXa!<0\0fE)'*!4i..!:'Ra!:0[`!4r13!8%;I
+]`8'0P5`W,!0WKFk$n5grc8)?^&A#p]`\>K!8%;3s*t~>
+o`#$obKBkck@4Dj!HS8?YP\C_Y5eS%]`8'1^&HXa!<0\0fE)'*!4i..!:'Ra!:0[`!4r13!8%;I
+]`8'0P5`W,!0WKFk$n5grc8)?^&A#p]`\>K!8%;3s*t~>
+o`#$ob5d\*l!jYmrGqr=q60\rl`U9grk/?b!;sP0fE)&d^&6La!5/BAs8E#arr<&ds8;r,rrN2Q
+!;aA/!;r#Zb5_PAOoPLJ@f-6%ErZ4=^&J)s]`\>K!5/Bms*t~>
+o`#$ob5d\*l!jYmrGqr=q60\rl`U9grk/?b!;sP0fE)&d^&6La!5/BAs8E#arr<&ds8;r,rrN2Q
+!;aA/!;r#Zb5_PAOoPLJ@f-6%ErZ4=^&J)s]`\>K!5/Bms*t~>
+o`#$ob5d\*l!jYmrGqr=q60\rl`U9grk/?b!;sP0fE)&d^&6La!5/BAs8E#arr<&ds8;r,rrN2Q
+!;aA/!;r#Zb5_PAOoPLJ@f-6%ErZ4=^&J)s]`\>K!5/Bms*t~>
+o`#$ob5d\*lsfqoqf;`;oWS,lnZMomrOi12r4W*^!W]pIrR_/OfDr>Zr;c6b!!)Her;a;+!W^jQ
+qn2t0r0%'&!!)t\!!)LtquHA1!!)o0rW);u"9?-K!!)'ZJ,~>
+o`#$ob5d\*lsfqoqf;`;oWS,lnZMomrOi12r4W*^!W]pIrR_/OfDr>Zr;c6b!!)Her;a;+!W^jQ
+qn2t0r0%'&!!)t\!!)LtquHA1!!)o0rW);u"9?-K!!)'ZJ,~>
+o`#$ob5d\*lsfqoqf;`;oWS,lnZMomrOi12r4W*^!W]pIrR_/OfDr>Zr;c6b!!)Her;a;+!W^jQ
+qn2t0r0%'&!!)t\!!)LtquHA1!!)o0rW);u"9?-K!!)'ZJ,~>
+o`#$ob5d\*mUH1rpN$<7n#uWhp9+GrrOi6a!;sP0fDtucrRh,MZiBt(mf*7en,N@eZi:(,fDtl`
+!!)t\r6#'?rK7-\p1!n!mrJI/pq?Y,n%Al)]tFEZ!9F01~>
+o`#$ob5d\*mUH1rpN$<7n#uWhp9+GrrOi6a!;sP0fDtucrRh,MZiBt(mf*7en,N@eZi:(,fDtl`
+!!)t\r6#'?rK7-\p1!n!mrJI/pq?Y,n%Al)]tFEZ!9F01~>
+o`#$ob5d\*mUH1rpN$<7n#uWhp9+GrrOi6a!;sP0fDtucrRh,MZiBt(mf*7en,N@eZi:(,fDtl`
+!!)t\r6#'?rK7-\p1!n!mrJI/pq?Y,n%Al)]tFEZ!9F01~>
+o`+pks,m?^nRDItolC*5lEC*cql]u"rOr6`!!)u2rn%GU]tN(N!8%:Vs8;rerr<&hs8;r&s8N)t
+]`8'3P5NK'!;qu[!;g7'!9nP)!;4&*!:[Z)!57"b!9F01~>
+o`+pks,m?^nRDItolC*5lEC*cql]u"rOr6`!!)u2rn%GU]tN(N!8%:Vs8;rerr<&hs8;r&s8N)t
+]`8'3P5NK'!;qu[!;g7'!9nP)!;4&*!:[Z)!57"b!9F01~>
+o`+pks,m?^nRDItolC*5lEC*cql]u"rOr6`!!)u2rn%GU]tN(N!8%:Vs8;rerr<&hs8;r&s8N)t
+]`8'3P5NK'!;qu[!;g7'!9nP)!;4&*!:[Z)!57"b!9F01~>
+p&>0qb5d]g!:s\"!:k12!9LE^!!08'r4W-_!!*#3rR_8R^"Cs;!3cG$!:g'h!:p0g!3lM'!<0Y3
+!<//Zb5_P>OoYPlquGf!!!)W(rW)Q'"9?-f!!)*[J,~>
+p&>0qb5d]g!:s\"!:k12!9LE^!!08'r4W-_!!*#3rR_8R^"Cs;!3cG$!:g'h!:p0g!3lM'!<0Y3
+!<//Zb5_P>OoYPlquGf!!!)W(rW)Q'"9?-f!!)*[J,~>
+p&>0qb5d]g!:s\"!:k12!9LE^!!08'r4W-_!!*#3rR_8R^"Cs;!3cG$!:g'h!:p0g!3lM'!<0Y3
+!<//Zb5_P>OoYPlquGf!!!)W(rW)Q'"9?-f!!)*[J,~>
+p&>0qb5d]g!;9n$!:Y%0!8t'\!;sP1fDkpM^&?Rc!8%;(XT/5!oD\djo`+jiXoJD$s1JI6P*5^c
+!!)nZrrCtu!!)K$rrD`*"TZ6L!5/Bos*t~>
+p&>0qb5d]g!;9n$!:Y%0!8t'\!;sP1fDkpM^&?Rc!8%;(XT/5!oD\djo`+jiXoJD$s1JI6P*5^c
+!!)nZrrCtu!!)K$rrD`*"TZ6L!5/Bos*t~>
+p&>0qb5d]g!;9n$!:Y%0!8t'\!;sP1fDkpM^&?Rc!8%;(XT/5!oD\djo`+jiXoJD$s1JI6P*5^c
+!!)nZrrCtu!!)K$rrD`*"TZ6L!5/Bos*t~>
+p&G$lrfR6]q-s='m;i7-hld"[qn<$^!!*#3rR_/O]`>)4r;cKi!!)]lr;`nu!s$"7P5<?%!;hrZ
+!<$BeErZ4-^&A$,]`eDL^"<;bjo9i~>
+p&G$lrfR6]q-s='m;i7-hld"[qn<$^!!*#3rR_/O]`>)4r;cKi!!)]lr;`nu!s$"7P5<?%!;hrZ
+!<$BeErZ4-^&A$,]`eDL^"<;bjo9i~>
+p&G$lrfR6]q-s='m;i7-hld"[qn<$^!!*#3rR_/O]`>)4r;cKi!!)]lr;`nu!s$"7P5<?%!;hrZ
+!<$BeErZ4-^&A$,]`eDL^"<;bjo9i~>
+p&G$ls,m?^qI9I)l>lq*hQQqZrOr3_!!*#3rRh,MW;lhsp&>!lp](0lW;ckuP5<?%!;ho\b5_P;
+@d%k5!:%8t!;aA4!56(u!!)-\J,~>
+p&G$ls,m?^qI9I)l>lq*hQQqZrOr3_!!*#3rRh,MW;lhsp&>!lp](0lW;ckuP5<?%!;ho\b5_P;
+@d%k5!:%8t!;aA4!56(u!!)-\J,~>
+p&G$ls,m?^qI9I)l>lq*hQQqZrOr3_!!*#3rRh,MW;lhsp&>!lp](0lW;ckuP5<?%!;ho\b5_P;
+@d%k5!:%8t!;aA4!56(u!!)-\J,~>
+pAY9rb5d]g!<$C+!9eJ(!8amZ!;jJ0fDkpN^&?R`!2fep!;HKn!;QTm!2ohs!;Xe<!;qu^b5d\*
+o4%*.!!)5rrW)o1"ou?Mf[p0(k5Tr~>
+pAY9rb5d]g!<$C+!9eJ(!8amZ!;jJ0fDkpN^&?R`!2fep!;HKn!;QTm!2ohs!;Xe<!;qu^b5d\*
+o4%*.!!)5rrW)o1"ou?Mf[p0(k5Tr~>
+pAY9rb5d]g!<$C+!9eJ(!8amZ!;jJ0fDkpN^&?R`!2fep!;HKn!;QTm!2ohs!;Xe<!;qu^b5d\*
+o4%*.!!)5rrW)o1"ou?Mf[p0(k5Tr~>
+pAb-mrfRBa@U]<;j`:D%hQHnZqn<!]!W]pIrR_)MV>pJoq#:<oq>^EoV>gMqqTAj=r/q3+!0WKF
+mUGa.!!),orrE)4!!*#3!n[JQk5Tr~>
+pAb-mrfRBa@U]<;j`:D%hQHnZqn<!]!W]pIrR_)MV>pJoq#:<oq>^EoV>gMqqTAj=r/q3+!0WKF
+mUGa.!!),orrE)4!!*#3!n[JQk5Tr~>
+pAb-mrfRBa@U]<;j`:D%hQHnZqn<!]!W]pIrR_)MV>pJoq#:<oq>^EoV>gMqqTAj=r/q3+!0WKF
+mUGa.!!),orrE)4!!*#3!n[JQk5Tr~>
+pAb-mrf[6\j)Y2#hQI"]]tFFE^&HXc!56)FfDkoHs8;rorr<&rs8;qmrr<&sb5_P?Op&r.P*,h/
+@eXpD!9:cl!<0Y5fDrVIs*t~>
+pAb-mrf[6\j)Y2#hQI"]]tFFE^&HXc!56)FfDkoHs8;rorr<&rs8;qmrr<&sb5_P?Op&r.P*,h/
+@eXpD!9:cl!<0Y5fDrVIs*t~>
+pAb-mrf[6\j)Y2#hQI"]]tFFE^&HXc!56)FfDkoHs8;rorr<&rs8;qmrr<&sb5_P?Op&r.P*,h/
+@eXpD!9:cl!<0Y5fDrVIs*t~>
+pAY*mrfR<*!:"%gErZ3sY5eS%]`8'3^&HXc!56)FfDkoGs8;rprr<&ss8;qlrr<&sb5_P@P5i]-
+!0WKFj'qq-!!(uk!!*#3s4I>OkPp&~>
+pAY*mrfR<*!:"%gErZ3sY5eS%]`8'3^&HXc!56)FfDkoGs8;rprr<&ss8;qlrr<&sb5_P@P5i]-
+!0WKFj'qq-!!(uk!!*#3s4I>OkPp&~>
+pAY*mrfR<*!:"%gErZ3sY5eS%]`8'3^&HXc!56)FfDkoGs8;rprr<&ss8;qlrr<&sb5_P@P5i]-
+!0WKFj'qq-!!(uk!!*#3s4I>OkPp&~>
+p](6ns-!E*!!(terr<&&quGi^!!*#3!!)u2rn%AS]tN(N!20Ak!;uis!<3#s!20>l!<((@!<//\
+b5_PAOoPLC@eg#`^&J*4^&Qab!9aB4~>
+p](6ns-!E*!!(terr<&&quGi^!!*#3!!)u2rn%AS]tN(N!20Ak!;uis!<3#s!20>l!<((@!<//\
+b5_PAOoPLC@eg#`^&J*4^&Qab!9aB4~>
+p](6ns-!E*!!(terr<&&quGi^!!*#3!!)u2rn%AS]tN(N!20Ak!;uis!<3#s!20>l!<((@!<//\
+b5_PAOoPLC@eg#`^&J*4^&Qab!9aB4~>
+p](6n"HpsO!!)%grr<(@!;itq!:?ri!<'S2!<0\1fE;2ff[p1rs8;rsrrN3#s8;qhrr<&ub5q[,
+P5`W)!<&&\!:=7j!;pm@!56&G!9Cin!<0\3fDkp7s*t~>
+p](6n"HpsO!!)%grr<(@!;itq!:?ri!<'S2!<0\1fE;2ff[p1rs8;rsrrN3#s8;qhrr<&ub5q[,
+P5`W)!<&&\!:=7j!;pm@!56&G!9Cin!<0\3fDkp7s*t~>
+p](6n"HpsO!!)%grr<(@!;itq!:?ri!<'S2!<0\1fE;2ff[p1rs8;rsrrN3#s8;qhrr<&ub5q[,
+P5`W)!<&&\!:=7j!;pm@!56&G!9Cin!<0\3fDkp7s*t~>
+p\t6oP5`Z)!9I\i!<.$>!;!Dh!;<Sr!<'S5fDrUur7D&NfDqKBr;clt!<E0!!1a&m!6`OcP*5de
+!!)t\!!)_%p]0o,!!)u2rrD2p#6;F;]tN(N!9aB4~>
+p\t6oP5`Z)!9I\i!<.$>!;!Dh!;<Sr!<'S5fDrUur7D&NfDqKBr;clt!<E0!!1a&m!6`OcP*5de
+!!)t\!!)_%p]0o,!!)u2rrD2p#6;F;]tN(N!9aB4~>
+p\t6oP5`Z)!9I\i!<.$>!;!Dh!;<Sr!<'S5fDrUur7D&NfDqKBr;clt!<E0!!1a&m!6`OcP*5de
+!!)t\!!)_%p]0o,!!)u2rrD2p#6;F;]tN(N!9aB4~>
+p\t3nrlYBDP*,h/@fHH*ErZ4+YP8+sY5eS$]`8'3^&?Rb!5/B%s7lYarr`>F!0WNDb5_P?OoPL]
+@eg#iErZ4:^&J)r]`\>K!56)FfDkp8s*t~>
+p\t3nrlYBDP*,h/@fHH*ErZ4+YP8+sY5eS$]`8'3^&?Rb!5/B%s7lYarr`>F!0WNDb5_P?OoPL]
+@eg#iErZ4:^&J)r]`\>K!56)FfDkp8s*t~>
+p\t3nrlYBDP*,h/@fHH*ErZ4+YP8+sY5eS$]`8'3^&?Rb!5/B%s7lYarr`>F!0WNDb5_P?OoPL]
+@eg#iErZ4:^&J)r]`\>K!56)FfDkp8s*t~>
+p](38!s"LI!:"%n!;U[9!913\!;sM3!56)Df`(r?s8)ebrrN2D!;t"?!;hrX!98,#!;O5-!9q/u
+!5/C3^&Q^b!9jH5~>
+p](38!s"LI!:"%n!;U[9!913\!;sM3!56)Df`(r?s8)ebrrN2D!;t"?!;hrX!98,#!;O5-!9q/u
+!5/C3^&Q^b!9jH5~>
+p](38!s"LI!:"%n!;U[9!913\!;sM3!56)Df`(r?s8)ebrrN2D!;t"?!;hrX!98,#!;O5-!9q/u
+!5/C3^&Q^b!9jH5~>
+q#:<orQ>9CP*,h3@fHH%ErZ3uYQ"V$]`Zme]tO?r!!&JfqZ*&a!!)o>!!)q[!!(nt!!)c,rrDAu
+#QVQj!56(ufDt.8J,~>
+q#:<orQ>9CP*,h3@fHH%ErZ3uYQ"V$]`Zme]tO?r!!&JfqZ*&a!!)o>!!)q[!!(nt!!)c,rrDAu
+#QVQj!56(ufDt.8J,~>
+q#:<orQ>9CP*,h3@fHH%ErZ3uYQ"V$]`Zme]tO?r!!&JfqZ*&a!!)o>!!)q[!!(nt!!)c,rrDAu
+#QVQj!56(ufDt.8J,~>
+q#:<orlY9ArfR6]mUH1roQ(!4i3*+\qn3%2]tO?r!!&Mgq#Hl`!!)r?!!)q[rrCtu!!)Z)rrDH"
+"TZ6g!56)FfDkp9s*t~>
+q#:<orlY9ArfR6]mUH1roQ(!4i3*+\qn3%2]tO?r!!&Mgq#Hl`!!)r?!!)q[rrCtu!!)Z)rrDH"
+"TZ6g!56)FfDkp9s*t~>
+q#:<orlY9ArfR6]mUH1roQ(!4i3*+\qn3%2]tO?r!!&Mgq#Hl`!!)r?!!)q[rrCtu!!)Z)rrDH"
+"TZ6g!56)FfDkp9s*t~>
+q#:<orlY9ArfR6]n7)CtnoFd2hld"[r4N3b!56)EfDkoAs8E#urrE-"rW&Gf!!)u@!!)q[!W\A`
+i,\kuo"G&'n@\f%rk/@5]tOEt!!)9`J,~>
+q#:<orlY9ArfR6]n7)CtnoFd2hld"[r4N3b!56)EfDkoAs8E#urrE-"rW&Gf!!)u@!!)q[!W\A`
+i,\kuo"G&'n@\f%rk/@5]tOEt!!)9`J,~>
+q#:<orlY9ArfR6]n7)CtnoFd2hld"[r4N3b!56)EfDkoAs8E#urrE-"rW&Gf!!)u@!!)q[!W\A`
+i,\kuo"G&'n@\f%rk/@5]tOEt!!)9`J,~>
+q#:ErbKBnaOoPLQ@fHGsErZ3uY6"^;!<'S4fDrV`fDkoCs8;rsrrN3#s8;qgrr<&tb5_P@OobWH
+!8qnu!:RW$!:mf'!<0Y9fDrUuf[p2gs*t~>
+q#:ErbKBnaOoPLQ@fHGsErZ3uY6"^;!<'S4fDrV`fDkoCs8;rsrrN3#s8;qgrr<&tb5_P@OobWH
+!8qnu!:RW$!:mf'!<0Y9fDrUuf[p2gs*t~>
+q#:ErbKBnaOoPLQ@fHGsErZ3uY6"^;!<'S4fDrV`fDkoCs8;rsrrN3#s8;qgrr<&tb5_P@OobWH
+!8qnu!:RW$!:mf'!<0Y9fDrUuf[p2gs*t~>
+q#:ErbKBnaOoPLS@fHGqErZ3tY6"^;!<0Y9fDrUuf[p1qs8;rrrr<&us8;qhrr<&ub5_PAP5i2s
+!0R??ErZ4-^&J*)]`8'3]a!*h]tN(N!9sN6~>
+q#:ErbKBnaOoPLS@fHGqErZ3tY6"^;!<0Y9fDrUuf[p1qs8;rrrr<&us8;qhrr<&ub5_PAP5i2s
+!0R??ErZ4-^&J*)]`8'3]a!*h]tN(N!9sN6~>
+q#:ErbKBnaOoPLS@fHGqErZ3tY6"^;!<0Y9fDrUuf[p1qs8;rrrr<&us8;qhrr<&ub5_PAP5i2s
+!0R??ErZ4-^&J*)]`8'3]a!*h]tN(N!9sN6~>
+q#:ErbKBnaOoPLU@fHGnErZ3uY6+d<fDtoa"kWggf[p1ss8;rprr<&ss8;qjrrW8Eb5hO)s1JI6
+OoXB\!!)>urrDc+!!*#3s4@GS^"Cs;l2Q8~>
+q#:ErbKBnaOoPLU@fHGnErZ3uY6+d<fDtoa"kWggf[p1ss8;rprr<&ss8;qjrrW8Eb5hO)s1JI6
+OoXB\!!)>urrDc+!!*#3s4@GS^"Cs;l2Q8~>
+q#:ErbKBnaOoPLU@fHGnErZ3uY6+d<fDtoa"kWggf[p1ss8;rprr<&ss8;qjrrW8Eb5hO)s1JI6
+OoXB\!!)>urrDc+!!*#3s4@GS^"Cs;l2Q8~>
+q>UNsbKBn`OoPLW@fHGlErZ3uY6+d<]`A&Fs4@DR^"<=Ys8;rorr<&rs8;qkrsJhMb5d]g]tFE/
+OoXE]!!)5rrrDi-!!*#3s4@GS^"Cs;l2Q8~>
+q>UNsbKBn`OoPLW@fHGlErZ3uY6+d<]`A&Fs4@DR^"<=Ys8;rorr<&rs8;qkrsJhMb5d]g]tFE/
+OoXE]!!)5rrrDi-!!*#3s4@GS^"Cs;l2Q8~>
+q>UNsbKBn`OoPLW@fHGlErZ3uY6+d<]`A&Fs4@DR^"<=Ys8;rorr<&rs8;qkrsJhMb5d]g]tFE/
+OoXE]!!)5rrrDi-!!*#3s4@GS^"Cs;l2Q8~>
+q>UNsbKBn`OoPLX@K6DjErZ3tY6+d<]`A&F"P<^ffDq]Hr;cWm!!)ipr;`Vm#6;pIP*3Ml!</,]
+!8qnu!9Uup!;aA/!<'S7fDrUufDt19J,~>
+q>UNsbKBn`OoPLX@K6DjErZ3tY6+d<]`A&F"P<^ffDq]Hr;cWm!!)ipr;`Vm#6;pIP*3Ml!</,]
+!8qnu!9Uup!;aA/!<'S7fDrUufDt19J,~>
+q>UNsbKBn`OoPLX@K6DjErZ3tY6+d<]`A&F"P<^ffDq]Hr;cWm!!)ipr;`Vm#6;pIP*3Ml!</,]
+!8qnu!9Uup!;aA/!<'S7fDrUufDt19J,~>
+q>UKrb5hF&!!)n*rrD,$!!(r\"9?-KfDtoa"5!Ue!2TYn!;HKn!;QTm!2TYp!!&2]]`8'3OoPL?
+ErZ4#^&J*1]`8'2^&Q^e!57"bl2Q8~>
+q>UKrb5hF&!!)n*rrD,$!!(r\"9?-KfDtoa"5!Ue!2TYn!;HKn!;QTm!2TYp!!&2]]`8'3OoPL?
+ErZ4#^&J*1]`8'2^&Q^e!57"bl2Q8~>
+q>UKrb5hF&!!)n*rrD,$!!(r\"9?-KfDtoa"5!Ue!2TYn!;HKn!;QTm!2TYp!!&2]]`8'3OoPL?
+ErZ4#^&J*1]`8'2^&Q^e!57"bl2Q8~>
+q>UKrb5hF&!!)t,rrD)#rrE)&m/Zj`!!*#3#M9$i^"Cs;!2]_p!;6?l!;?Hl!2]\r!0[;o!!*"]
+!!)\5l2]hWrrE&3!!)u2s4@DR^"<>Ls*t~>
+q>UKrb5hF&!!)t,rrD)#rrE)&m/Zj`!!*#3#M9$i^"Cs;!2]_p!;6?l!;?Hl!2]\r!0[;o!!*"]
+!!)\5l2]hWrrE&3!!)u2s4@DR^"<>Ls*t~>
+q>UKrb5hF&!!)t,rrD)#rrE)&m/Zj`!!*#3#M9$i^"Cs;!2]_p!;6?l!;?Hl!2]\r!0[;o!!*"]
+!!)\5l2]hWrrE&3!!)u2s4@DR^"<>Ls*t~>
+q>UKrb5hF&"9;n?!!)#"!s!C`!:6o]!<0Y9fDrUuf[p2%s8;rirr<&ls8;qqrrA5\]`8'2P4Sb@
+EruEc!!)#lrr<)5!<'V1fE)'*!9sN6~>
+q>UKrb5hF&"9;n?!!)#"!s!C`!:6o]!<0Y9fDrUuf[p2%s8;rirr<&ls8;qqrrA5\]`8'2P4Sb@
+EruEc!!)#lrr<)5!<'V1fE)'*!9sN6~>
+q>UKrb5hF&"9;n?!!)#"!s!C`!:6o]!<0Y9fDrUuf[p2%s8;rirr<&ls8;qqrrA5\]`8'2P4Sb@
+EruEc!!)#lrr<)5!<'V1fE)'*!9sN6~>
+q>^Hpq2t^XiH,#!rc8&>i3*+\rk/Ng!56(ufDqlMr;cHh!!)Zkr;`hs!!)u2!!)t\!!(qu!!*#A
+!PJKl^&J*2^&HXc!5/Bss*t~>
+q>^Hpq2t^XiH,#!rc8&>i3*+\rk/Ng!56(ufDqlMr;cHh!!)Zkr;`hs!!)u2!!)t\!!(qu!!*#A
+!PJKl^&J*2^&HXc!5/Bss*t~>
+q>^Hpq2t^XiH,#!rc8&>i3*+\rk/Ng!56(ufDqlMr;cHh!!)Zkr;`hs!!)u2!!)t\!!(qu!!*#A
+!PJKl^&J*2^&HXc!5/Bss*t~>
+qYpTsb5hF&!keR6ic>)"qf;`;i3*+\rk/Kf!56(u!36(t!:g'h!:p0g!3?,"!<0Y3!<&)\!8qnu
+!<11A^&J)l]`8'2^&HXc!5/Bss*t~>
+qYpTsb5hF&!keR6ic>)"qf;`;i3*+\rk/Kf!56(u!36(t!:g'h!:p0g!3?,"!<0Y3!<&)\!8qnu
+!<11A^&J)l]`8'2^&HXc!5/Bss*t~>
+qYpTsb5hF&!keR6ic>)"qf;`;i3*+\rk/Kf!56(u!36(t!:g'h!:p0g!3?,"!<0Y3!<&)\!8qnu
+!<11A^&J)l]`8'2^&HXc!5/Bss*t~>
+qYpTsb5hI's1SF4jE(>$qJuW:i3*+\rOi?d!57"bX8i+unG`Ignc/OfXT&A&]tFFEP5bO?ErZ4<
+bPo0T!9Cfn!;jJ/f`(s9s*t~>
+qYpTsb5hI's1SF4jE(>$qJuW:i3*+\rOi?d!57"bX8i+unG`Ignc/OfXT&A&]tFFEP5bO?ErZ4<
+bPo0T!9Cfn!;jJ/f`(s9s*t~>
+qYpTsb5hI's1SF4jE(>$qJuW:i3*+\rOi?d!57"bX8i+unG`Ignc/OfXT&A&]tFFEP5bO?ErZ4<
+bPo0T!9Cfn!;jJ/f`(s9s*t~>
+qZ$QqrK@,mrrD/%!!)b7!!(r\!!*#3s4@DR^"<=es8E#drr<&fs8E##rrW87]`A%p!W\A`i,\ku
+qoeuPrrD2p!W]n6rOr3_!W]n6lMlA~>
+qZ$QqrK@,mrrD/%!!)b7!!(r\!!*#3s4@DR^"<=es8E#drr<&fs8E##rrW87]`A%p!W\A`i,\ku
+qoeuPrrD2p!W]n6rOr3_!W]n6lMlA~>
+qZ$QqrK@,mrrD/%!!)b7!!(r\!!*#3s4@DR^"<=es8E#drr<&fs8E##rrW87]`A%p!W\A`i,\ku
+qoeuPrrD2p!W]n6rOr3_!W]n6lMlA~>
+qZ$Qqrf[5n!s"LI!9eM(!;:I6!8t$e!5/BG^"Cs;]`>89r;c6b!!)Her;a)%#lqZP!0WMY]`8&j
+ErZ4:bP]$R!9_#s!5/C2^&?U`!:'T7~>
+qZ$Qqrf[5n!s"LI!9eM(!;:I6!8t$e!5/BG^"Cs;]`>89r;c6b!!)Her;a)%#lqZP!0WMY]`8&j
+ErZ4:bP]$R!9_#s!5/C2^&?U`!:'T7~>
+qZ$Qqrf[5n!s"LI!9eM(!;:I6!8t$e!5/BG^"Cs;]`>89r;c6b!!)Her;a)%#lqZP!0WMY]`8&j
+ErZ4:bP]$R!9_#s!5/C2^&?U`!:'T7~>
+qYpTsP*5^U!s"LI!:"Y*!;(=4!8jsc!57$uf[p2;!3lM%!:9^c!:Bgb!3uP1!5/AqP.eO/OoXE]
+!!)i<r4W+1lFd9"]tFFE^&?U`!:'T7~>
+qYpTsP*5^U!s"LI!:"Y*!;(=4!8jsc!57$uf[p2;!3lM%!:9^c!:Bgb!3uP1!5/AqP.eO/OoXE]
+!!)i<r4W+1lFd9"]tFFE^&?U`!:'T7~>
+qYpTsP*5^U!s"LI!:"Y*!;(=4!8jsc!57$uf[p2;!3lM%!:9^c!:Bgb!3uP1!5/AqP.eO/OoXE]
+!!)i<r4W+1lFd9"]tFFE^&?U`!:'T7~>
+qYpNqqRlk/rfR6]lZ3%+nT+[1i3*+\rOr6`!W]n6ZiBt(lMghali6n`ZiC%*s-!Dq!W\A`i,\ku
+priNI!!)>u"9?-KfDtoarRh,MlMlA~>
+qYpNqqRlk/rfR6]lZ3%+nT+[1i3*+\rOr6`!W]n6ZiBt(lMghali6n`ZiC%*s-!Dq!W\A`i,\ku
+priNI!!)>u"9?-KfDtoarRh,MlMlA~>
+qYpNqqRlk/rfR6]lZ3%+nT+[1i3*+\rOr6`!W]n6ZiBt(lMghali6n`ZiC%*s-!Dq!W\A`i,\ku
+priNI!!)>u"9?-KfDtoarRh,MlMlA~>
+qZ$B)!!)t\!!)G.rrDP0!!(o[#QVO<]tN(N!!'D+r;c*^!!)<ar;a8*rr<%^rk/C6P*,h'ErZ47
+bPJpP!:@H&!56(u!<'V0fDkp:s*t~>
+qZ$B)!!)t\!!)G.rrDP0!!(o[#QVO<]tN(N!!'D+r;c*^!!)<ar;a8*rr<%^rk/C6P*,h'ErZ47
+bPJpP!:@H&!56(u!<'V0fDkp:s*t~>
+qZ$B)!!)t\!!)G.rrDP0!!(o[#QVO<]tN(N!!'D+r;c*^!!)<ar;a8*rr<%^rk/C6P*,h'ErZ47
+bPJpP!:@H&!56(u!<'V0fDkp:s*t~>
+qu6Wrq7Qb.rK7-\mrJI/m;i7-i3*7`]tFEZrn%2N[f?:+kPkM^kl:S]\,ZI.rk/C6P*,h&ErZ46
+bPAgO!:RT$!<0\3fDkpN^&?R`!:'T7~>
+qu6Wrq7Qb.rK7-\mrJI/m;i7-i3*7`]tFEZrn%2N[f?:+kPkM^kl:S]\,ZI.rk/C6P*,h&ErZ46
+bPAgO!:RT$!<0\3fDkpN^&?R`!:'T7~>
+qu6Wrq7Qb.rK7-\mrJI/m;i7-i3*7`]tFEZrn%2N[f?:+kPkM^kl:S]\,ZI.rk/C6P*,h&ErZ46
+bPAgO!:RT$!<0\3fDkpN^&?R`!:'T7~>
+qYpNqqn2t0r/q$[nT4^1luN.,hld7b]tFEZf[p25s8;r[rr<&^s8;r-rr<&t]`S7tOoXE]!!)]8
+pq?\-n\"o&rk8?a!!*#3rR_)MlMlA~>
+qYpNqqn2t0r/q$[nT4^1luN.,hld7b]tFEZf[p25s8;r[rr<&^s8;r-rr<&t]`S7tOoXE]!!)]8
+pq?\-n\"o&rk8?a!!*#3rR_)MlMlA~>
+qYpNqqn2t0r/q$[nT4^1luN.,hld7b]tFEZf[p25s8;r[rr<&^s8;r-rr<&t]`S7tOoXE]!!)]8
+pq?\-n\"o&rk8?a!!*#3rR_)MlMlA~>
+qYpNqqn2t0qiUpZo5am3l#Qh)jKJI]r4W-_!!'S0rW)$Z!!)-\rW'M/!!*#3!W\CHquGbu!!)Z7
+pUpP,o">#'rk8?a!!*#3rR_)MlMlA~>
+qYpNqqn2t0qiUpZo5am3l#Qh)jKJI]r4W-_!!'S0rW)$Z!!)-\rW'M/!!*#3!W\CHquGbu!!)Z7
+pUpP,o">#'rk8?a!!*#3rR_)MlMlA~>
+qYpNqqn2t0qiUpZo5am3l#Qh)jKJI]r4W-_!!'S0rW)$Z!!)-\rW'M/!!*#3!W\CHquGbu!!)Z7
+pUpP,o">#'rk8?a!!*#3rR_)MlMlA~>
+qYpNqqn2t0qiUpZolL-5k]6_(n?;Kbr3$>*]tFEZf[p29s8;rXrr<&[s8;r1rr<&u]`\=uOoTS%
+KCo66ErZ42bP/^M!;4#*!;sP1fE)&d^&?R`!:'T7~>
+qYpNqqn2t0qiUpZolL-5k]6_(n?;Kbr3$>*]tFEZf[p29s8;rXrr<&[s8;r1rr<&u]`\=uOoTS%
+KCo66ErZ42bP/^M!;4#*!;sP1fE)&d^&?R`!:'T7~>
+qYpNqqn2t0qiUpZolL-5k]6_(n?;Kbr3$>*]tFEZf[p29s8;rXrr<&[s8;r1rr<&u]`\=uOoTS%
+KCo66ErZ42bP/^M!;4#*!;sP1fE)&d^&?R`!:'T7~>
+qYpNqr4N(1qN:gYp2^36j`:D%rNGkon#loq]tFEZfDrSar;bjW!!)'Zr;aP2"ou?M!0WKFrc@X_
+o`4o2!!)T5otCA*pUpP,r4W-_!!*#3rn%2NlMlA~>
+qYpNqr4N(1qN:gYp2^36j`:D%rNGkon#loq]tFEZfDrSar;bjW!!)'Zr;aP2"ou?M!0WKFrc@X_
+o`4o2!!)T5otCA*pUpP,r4W-_!!*#3rn%2NlMlA~>
+qYpNqr4N(1qN:gYp2^36j`:D%rNGkon#loq]tFEZfDrSar;bjW!!)'Zr;aP2"ou?M!0WKFrc@X_
+o`4o2!!)T5otCA*pUpP,r4W-_!!*#3rn%2NlMlA~>
+qYpNqr4N(1qN:gYpiHH8jDtG(YHIp+ii`Od]tFEZfDr\dr;bdU!!)!Xr;aV4"TZ6!!0R?ZF6J8R
+!:e8)]`8'-]`8'1^&Q^b!<0\3fDkp9s*t~>
+qYpNqr4N(1qN:gYpiHH8jDtG(YHIp+ii`Od]tFEZfDr\dr;bdU!!)!Xr;aV4"TZ6!!0R?ZF6J8R
+!:e8)]`8'-]`8'1^&Q^b!<0\3fDkp9s*t~>
+qYpNqr4N(1qN:gYpiHH8jDtG(YHIp+ii`Od]tFEZfDr\dr;bdU!!)!Xr;aV4"TZ6!!0R?ZF6J8R
+!:e8)]`8'-]`8'1^&Q^b!<0\3fDkp9s*t~>
+qYpNqr4N(1q2t^XqJuW:jE(>$!J:C/Y6=p>fDsP(_#O?5hu<ZVi;``U_>a]>]tFE/OoY?"k(<a9
+]tFF9bOiLJ!;aA/!;sP0fED8g^"Cs;l2Q8~>
+qYpNqr4N(1q2t^XqJuW:jE(>$!J:C/Y6=p>fDsP(_#O?5hu<ZVi;``U_>a]>]tFE/OoY?"k(<a9
+]tFF9bOiLJ!;aA/!;sP0fED8g^"Cs;l2Q8~>
+qYpNqr4N(1q2t^XqJuW:jE(>$!J:C/Y6=p>fDsP(_#O?5hu<ZVi;``U_>a]>]tFE/OoY?"k(<a9
+]tFF9bOiLJ!;aA/!;sP0fED8g^"Cs;l2Q8~>
+qYpNqrOi12plYUWr,_l<jDt;$rIY(MhQI%^]`>_G_>jK7h>[HThZ*QT_Z'c>]`=5/!;CR!K)boM
+]`8''bOW=H!;sM1!;jJ/fED8g^"Cs;l2Q8~>
+qYpNqrOi12plYUWr,_l<jDt;$rIY(MhQI%^]`>_G_>jK7h>[HThZ*QT_Z'c>]`=5/!;CR!K)boM
+]`8''bOW=H!;sM1!;jJ/fED8g^"Cs;l2Q8~>
+qYpNqrOi12plYUWr,_l<jDt;$rIY(MhQI%^]`>_G_>jK7h>[HThZ*QT_Z'c>]`=5/!;CR!K)boM
+]`8''bOW=H!;sM1!;jJ/fED8g^"Cs;l2Q8~>
+qYpNqrOi12plYUWrGqr=j)Y2#qh"kKhld._]tFCG_uKZ8h#@?Sh>dER`;fi;!g:4solKGO!PJL2
+^&J*(bOW@H!<0Y3!;jJ/fED8g^"Cs;l2Q8~>
+qYpNqrOi12plYUWrGqr=j)Y2#qh"kKhld._]tFCG_uKZ8h#@?Sh>dER`;fi;!g:4solKGO!PJL2
+^&J*(bOW@H!<0Y3!;jJ/fED8g^"Cs;l2Q8~>
+qYpNqrOi12plYUWrGqr=j)Y2#qh"kKhld._]tFCG_uKZ8h#@?Sh>dER`;fi;!g:4solKGO!PJL2
+^&J*(bOW@H!<0Y3!;jJ/fED8g^"Cs;l2Q8~>
+qYpNqrk/:3p6#LXErZ4$F8l79K)bo/Y64j=]`8&Os8;rPrr<&Ss8;r:rrW7a]`@VEm=PB=q7Qb.
+oZQa;!s$$J!;jJ.fE;2ff[p2gs*t~>
+qYpNqrk/:3p6#LXErZ4$F8l79K)bo/Y64j=]`8&Os8;rPrr<&Ss8;r:rrW7a]`@VEm=PB=q7Qb.
+oZQa;!s$$J!;jJ.fE;2ff[p2gs*t~>
+qYpNqrk/:3p6#LXErZ4$F8l79K)bo/Y64j=]`8&Os8;rPrr<&Ss8;r:rrW7a]`@VEm=PB=q7Qb.
+oZQa;!s$$J!;jJ.fE;2ff[p2gs*t~>
+qYpNqrk/:3p6#CUic>)"p4E>Fhld+^^"<>*s8;rNrr<&Qs8;r=s8N'"]`@PCmt1T?pUpS-^%KS<
+^&J*/^&?Rd!56(u!9sN6~>
+qYpNqrk/:3p6#CUic>)"p4E>Fhld+^^"<>*s8;rNrr<&Qs8;r=s8N'"]`@PCmt1T?pUpS-^%KS<
+^&J*/^&?Rd!56(u!9sN6~>
+qYpNqrk/:3p6#CUic>)"p4E>Fhld+^^"<>*s8;rNrr<&Qs8;r=s8N'"]`@PCmt1T?pUpS-^%KS<
+^&J*/^&?Rd!56(u!9sN6~>
+qYpNqrk/:3pQ>Qj!9A5$!;1sE!8am\!5/BRs8;rMrr<&Ps8;r>rrN26!:=juK)boE^&J**bOE1F
+!;aD,fE2,efDt19J,~>
+qYpNqrk/:3pQ>Qj!9A5$!;1sE!8am\!5/BRs8;rMrr<&Ps8;r>rrN26!:=juK)boE^&J**bOE1F
+!;aD,fE2,efDt19J,~>
+qYpNqrk/:3pQ>Qj!9A5$!;1sE!8am\!5/BRs8;rMrr<&Ps8;r>rrN26!:=juK)boE^&J**bOE1F
+!;aD,fE2,efDt19J,~>
+qYpWt]tFF@P5`/p!9S>&!:kaB!9(-[!!0b5bQ%M@f)G^MfDkdLbl7\D^&.m!F7b(b!:mf'!;=V+
+]`J2I!;jJ-fE2,efDt19J,~>
+qYpWt]tFF@P5`/p!9S>&!:kaB!9(-[!!0b5bQ%M@f)G^MfDkdLbl7\D^&.m!F7b(b!:mf'!;=V+
+]`J2I!;jJ-fE2,efDt19J,~>
+qYpWt]tFF@P5`/p!9S>&!:kaB!9(-[!!0b5bQ%M@f)G^MfDkdLbl7\D^&.m!F7b(b!:mf'!;=V+
+]`J2I!;jJ-fE2,efDt19J,~>
+qYpWt]tFFBP5W&q!0R?FErZ40K)bo8YPS=uT`P5H!6tQB!7h)L!7q2K!6tQD!<7->KDY`?F8(:e
+!:[]%!;F\-]`J2I!;jJ-fE2,efDt19J,~>
+qYpWt]tFFBP5W&q!0R?FErZ40K)bo8YPS=uT`P5H!6tQB!7h)L!7q2K!6tQD!<7->KDY`?F8(:e
+!:[]%!;F\-]`J2I!;jJ-fE2,efDt19J,~>
+qYpWt]tFFBP5W&q!0R?FErZ40K)bo8YPS=uT`P5H!6tQB!7h)L!7q2K!6tQD!<7->KDY`?F8(:e
+!:[]%!;F\-]`J2I!;jJ-fE2,efDt19J,~>
+qYpWt]tFFDP5Dop!0WKFl>ut*mXkK>m]ZNgp7_KdcN!kDe,KCJeGoLJci="FrH%gfqZ-A3q1AYI
+mC`K"pWN3B!s$$J!;aD,fE)'*!9sN6~>
+qYpWt]tFFDP5Dop!0WKFl>ut*mXkK>m]ZNgp7_KdcN!kDe,KCJeGoLJci="FrH%gfqZ-A3q1AYI
+mC`K"pWN3B!s$$J!;aD,fE)'*!9sN6~>
+qYpWt]tFFDP5Dop!0WKFl>ut*mXkK>m]ZNgp7_KdcN!kDe,KCJeGoLJci="FrH%gfqZ-A3q1AYI
+mC`K"pWN3B!s$$J!;aD,fE)'*!9sN6~>
+q>^HprK@#j!!*"]!!)>+!!)>;!!)\qqZ-,ZrrCIHr;b:G!!(LJr;b7F!!)n;on3/BqfDXe!!)>u
+!!)f;oXtA-]tN%uqn;p[!W]n6l2Q8~>
+q>^HprK@#j!!*"]!!)>+!!)>;!!)\qqZ-,ZrrCIHr;b:G!!(LJr;b7F!!)n;on3/BqfDXe!!)>u
+!!)f;oXtA-]tN%uqn;p[!W]n6l2Q8~>
+q>^HprK@#j!!*"]!!)>+!!)>;!!)\qqZ-,ZrrCIHr;b:G!!(LJr;b7F!!)n;on3/BqfDXe!!)>u
+!!)f;oXtA-]tN%uqn;p[!W]n6l2Q8~>
+q>^Hprf[)j!!)t\!!)D-!!)89!!)o"quGuT!<AhBs8;rFrr<&Is8;rHrr<&pF7Fn[!<7->K)bo9
+^&J*.bP&UL!<0Y4fDtf^r7D&N]`@<sJ,~>
+q>^Hprf[)j!!)t\!!)D-!!)89!!)o"quGuT!<AhBs8;rFrr<&Is8;rHrr<&pF7Fn[!<7->K)bo9
+^&J*.bP&UL!<0Y4fDtf^r7D&N]`@<sJ,~>
+q>^Hprf[)j!!)t\!!)D-!!)89!!)o"quGuT!<AhBs8;rFrr<&Is8;rHrr<&pF7Fn[!<7->K)bo9
+^&J*.bP&UL!<0Y4fDtf^r7D&N]`@<sJ,~>
+q>UKrP*5RQ!!)t\!!)J/rrD57qZ,ZMrrCXMr;b1D!!(CGr;bFK!!)b7m">6:!PJKr]`8'/bP&UL
+!<0\3fDkpL^&-I^!9sN6~>
+q>UKrP*5RQ!!)t\!!)J/rrD57qZ,ZMrrCXMr;b1D!!(CGr;bFK!!)b7m">6:!PJKr]`8'/bP&UL
+!<0\3fDkpL^&-I^!9sN6~>
+q>UKrP*5RQ!!)t\!!)J/rrD57qZ,ZMrrCXMr;b1D!!(CGr;bFK!!)b7m">6:!PJKr]`8'/bP&UL
+!<0\3fDkpL^&-I^!9sN6~>
+q>UEpp:UG+qiUpZnT+[1l%AtV!W[iQq6/nR!!([Or;b.C!!(@Fr;bLM!!)\5l@],M!!)/p!<Bh1
+bP8aN!<'V2fDkpL^&-I^!9sN6~>
+q>UEpp:UG+qiUpZnT+[1l%AtV!W[iQq6/nR!!([Or;b.C!!(@Fr;bLM!!)\5l@],M!!)/p!<Bh1
+bP8aN!<'V2fDkpL^&-I^!9sN6~>
+q>UEpp:UG+qiUpZnT+[1l%AtV!W[iQq6/nR!!([Or;b.C!!(@Fr;bLM!!)\5l@],M!!)/p!<Bh1
+bP8aN!<'V2fDkpL^&-I^!9sN6~>
+q>UEpp:UG+qiUpZo5jp3m">1V!!*"N!!)Mlm\'U\gAh-Pbl7YCc2[_Bh#IBSo5j8N"MFfK]`@3.
+rrDr>q7Qb.rOr6`!!)r1qq(lKkl6/~>
+q>UEpp:UG+qiUpZo5jp3m">1V!!*"N!!)Mlm\'U\gAh-Pbl7YCc2[_Bh#IBSo5j8N"MFfK]`@3.
+rrDr>q7Qb.rOr6`!!)r1qq(lKkl6/~>
+q>UEpp:UG+qiUpZo5jp3m">1V!!*"N!!)Mlm\'U\gAh-Pbl7YCc2[_Bh#IBSo5j8N"MFfK]`@3.
+rrDr>q7Qb.rOr6`!!)r1qq(lKkl6/~>
+q>UEpp:UG+qN:gYolC*5mXt:U!!)qL!!)2cpRqQeh>dERbPqPBbl@VAhZ*QTnoO5O!PJL3]`8&o
+]`8'1bPJmP!;sP0fDkpM^&-F^!9jH5~>
+q>UEpp:UG+qN:gYolC*5mXt:U!!)qL!!)2cpRqQeh>dERbPqPBbl@VAhZ*QTnoO5O!PJL3]`8&o
+]`8'1bPJmP!;sP0fDkpM^&-F^!9jH5~>
+q>UEpp:UG+qN:gYolC*5mXt:U!!)qL!!)2cpRqQeh>dERbPqPBbl@VAhZ*QTnoO5O!PJL3]`8&o
+]`8'1bPJmP!;sP0fDkpM^&-F^!9jH5~>
+q#:<opq6Y-q2t^Xp2^36nUpLU!!)kJ!!(lZ!MKMNs8;r?rr<&As8E#Vs8N'$F+XGmo5jDR!PJL1
+]`8&o^&J*2bPSsQ!;sP0fDkpM^&-F^!9jH5~>
+q#:<opq6Y-q2t^Xp2^36nUpLU!!)kJ!!(lZ!MKMNs8;r?rr<&As8E#Vs8N'$F+XGmo5jDR!PJL1
+]`8&o^&J*2bPSsQ!;sP0fDkpM^&-F^!9jH5~>
+q#:<opq6Y-q2t^Xp2^36nUpLU!!)kJ!!(lZ!MKMNs8;r?rr<&As8E#Vs8N'$F+XGmo5jDR!PJL1
+]`8&o^&J*2bPSsQ!;sP0fDkpM^&-F^!9jH5~>
+q#:<opq6Y-plYUWq/cQ9on2dU!!)eH!!(r\quGdWr;aq=!!(.@r;bmXrrE(?re(1MolK\V!PJL/
+]`8&n]`8'2bPf*S!;jJ/fDkpM^&6L_!9aB4~>
+q#:<opq6Y-plYUWq/cQ9on2dU!!)eH!!(r\quGdWr;aq=!!(.@r;bmXrrE(?re(1MolK\V!PJL/
+]`8&n]`8'2bPf*S!;jJ/fDkpM^&6L_!9aB4~>
+q#:<opq6Y-plYUWq/cQ9on2dU!!)eH!!(r\quGdWr;aq=!!(.@r;bmXrrE(?re(1MolK\V!PJL/
+]`8&n]`8'2bPf*S!;jJ/fDkpM^&6L_!9aB4~>
+q#:<oq7Qb.pQ>LVqJuW:pOhmT!!)_F!!),ar;cbh!!)-\r;an<!!(+?r;bsZ!!)q<r.FtKpN,tZ
+!PJL-]`8&n]`8'3bPf*S!;jJ.fDkpN^&6L_!9aB4~>
+q#:<oq7Qb.pQ>LVqJuW:pOhmT!!)_F!!),ar;cbh!!)-\r;an<!!(+?r;bsZ!!)q<r.FtKpN,tZ
+!PJL-]`8&n]`8'3bPf*S!;jJ.fDkpN^&6L_!9aB4~>
+q#:<oq7Qb.pQ>LVqJuW:pOhmT!!)_F!!),ar;cbh!!)-\r;an<!!(+?r;bsZ!!)q<r.FtKpN,tZ
+!PJL-]`8&n]`8'3bPf*S!;jJ.fDkpN^&6L_!9aB4~>
+q#:<oq7Qb.p6#CUr,Vi<qLe*T!!)YD!!)8erW)\d!!)3^rW'q;!!(%=r;c']!!)n;q1JYHq/c7^
+!PJL+^&J)o^&J*4bQ#6U!;aD-fDkpM^&?R`!9aB4~>
+q#:<oq7Qb.p6#CUr,Vi<qLe*T!!)YD!!)8erW)\d!!)3^rW'q;!!(%=r;c']!!)n;q1JYHq/c7^
+!PJL+^&J)o^&J*4bQ#6U!;aD-fDkpM^&?R`!9aB4~>
+q#:<oq7Qb.p6#CUr,Vi<qLe*T!!)YD!!)8erW)\d!!)3^rW'q;!!(%=r;c']!!)n;q1JYHq/c7^
+!PJL+^&J)o^&J*4bQ#6U!;aD-fDkpM^&?R`!9aB4~>
+p\t3nqRlk/p6#CUrcA)>re'BT!!)SB!!)Gjr;cG_rrDBbr;ae9!!("<r;c0`rrDk9pOiJGqK)Fa
+!PJL(]`8&n]`\>Y]tFFB^&6L_!<0\1fDkp7s*t~>
+p\t3nqRlk/p6#CUrcA)>re'BT!!)SB!!)Gjr;cG_rrDBbr;ae9!!("<r;c0`rrDk9pOiJGqK)Fa
+!PJL(]`8&n]`\>Y]tFFB^&6L_!<0\1fDkp7s*t~>
+p\t3nqRlk/p6#CUrcA)>re'BT!!)SB!!)Gjr;cG_rrDBbr;ae9!!("<r;c0`rrDk9pOiJGqK)Fa
+!PJL(]`8&n]`\>Y]tFFB^&6L_!<0\1fDkp7s*t~>
+p\t3nqn2t0oTB:VEr^jSErgmnn:L]@nur#mm@aL[mJm+b_uB]:_uK]9mJd.dpN-"[rW)k;qL\g^
+!:[Z%!9Cfp!5/C.^&6L_!<0\2fDkp6s*t~>
+p\t3nqn2t0oTB:VEr^jSErgmnn:L]@nur#mm@aL[mJm+b_uB]:_uK]9mJd.dpN-"[rW)k;qL\g^
+!:[Z%!9Cfp!5/C.^&6L_!<0\2fDkp6s*t~>
+p\t3nqn2t0oTB:VEr^jSErgmnn:L]@nur#mm@aL[mJm+b_uB]:_uK]9mJd.dpN-"[rW)k;qL\g^
+!:[Z%!9Cfp!5/C.^&6L_!<0\2fDkp6s*t~>
+p\t3nqn2t0oTB1Sj)b5#mXkK>pTOMql(J(WnGiFe_>aK8_Z0Q7nc/UholK_WrW)q=r.>$`!:IN#
+!9Cin!;X>+fDkpN^&HXa!9X<3~>
+p\t3nqn2t0oTB1Sj)b5#mXkK>pTOMql(J(WnGiFe_>aK8_Z0Q7nc/UholK_WrW)q=r.>$`!:IN#
+!9Cin!;X>+fDkpN^&HXa!9X<3~>
+p\t3nqn2t0oTB1Sj)b5#mXkK>pTOMql(J(WnGiFe_>aK8_Z0Q7nc/UholK_WrW)q=r.>$`!:IN#
+!9Cin!;X>+fDkpN^&HXa!9X<3~>
+pAY*mr4N(1p6,HhrrD/%!!)>;!!)o"rW)#QrrDZjr;aY5!!'k8r;cHh!!)S2nUpiAs)\0l!PJL"
+]`8&o]`A,:pq?UX!W]pIrn%2Nk5Tr~>
+pAY*mr4N(1p6,HhrrD/%!!)>;!!)o"rW)#QrrDZjr;aY5!!'k8r;cHh!!)S2nUpiAs)\0l!PJL"
+]`8&o]`A,:pq?UX!W]pIrn%2Nk5Tr~>
+pAY*mr4N(1p6,HhrrD/%!!)>;!!)o"rW)#QrrDZjr;aY5!!'k8r;cHh!!)S2nUpiAs)\0l!PJL"
+]`8&o]`A,:pq?UX!W]pIrn%2Nk5Tr~>
+pAY*mrOi12p6,Eg!W[iQkApV'l%9!:YPeIYT`>)ds8;r3rr<&6s8;rls8N)hF74b\!!7ed!:%5t
+!9_#s!3`U$^&6Ld!56(ufDt%5J,~>
+pAY*mrOi12p6,Eg!W[iQkApV'l%9!:YPeIYT`>)ds8;r3rr<&6s8;rls8N)hF74b\!!7ed!:%5t
+!9_#s!3`U$^&6Ld!56(ufDt%5J,~>
+pAY*mrOi12p6,Eg!W[iQkApV'l%9!:YPeIYT`>)ds8;r3rr<&6s8;rls8N)hF74b\!!7ed!:%5t
+!9_#s!3`U$^&6Ld!56(ufDt%5J,~>
+pAY*mrOi12plbTh!!*"N!!)8)!!)27!!(cWrW)cor;aP2!!'b5r;cZnrrDM/m=YE=ke-rrke.&u
+YLijN^&6Ld!56(ufDt%5J,~>
+pAY*mrOi12plbTh!!*"N!!)8)!!)27!!(cWrW)cor;aP2!!'b5r;cZnrrDM/m=YE=ke-rrke.&u
+YLijN^&6Ld!56(ufDt%5J,~>
+pAY*mrOi12plbTh!!*"N!!)8)!!)27!!(cWrW)cor;aP2!!'b5r;cZnrrDM/m=YE=ke-rrke.&u
+YLijN^&6Ld!56(ufDt%5J,~>
+p&>!lrk/:3qNC`h!!*"N!!);*!!);:rc8/AK)bo/YQ"V%U&P,js8E#1rr<&3s8;rrs8N'"F+aGl
+noO5O!s$$<!9h)r!:%6#!3`TY!;X>*fE;2ff[p2cs*t~>
+p&>!lrk/:3qNC`h!!*"N!!);*!!);:rc8/AK)bo/YQ"V%U&P,js8E#1rr<&3s8;rrs8N'"F+aGl
+noO5O!s$$<!9h)r!:%6#!3`TY!;X>*fE;2ff[p2cs*t~>
+p&>!lrk/:3qNC`h!!*"N!!);*!!);:rc8/AK)bo/YQ"V%U&P,js8E#1rr<&3s8;rrs8N'"F+aGl
+noO5O!s$$<!9h)r!:%6#!3`TY!;X>*fE;2ff[p2cs*t~>
+p&>*o]tFFCP52ck!<%NM!:4b,!:5@9ErZ4=K)bo2YQ"V!U&P)ms8;r/rr<&2s8;p!rr<&uF8^ak
+!:t:$K*;7g]rqD9ke-rrm(EB!riZ@T!;X>*fE2,efDt"4J,~>
+p&>*o]tFFCP52ck!<%NM!:4b,!:5@9ErZ4=K)bo2YQ"V!U&P)ms8;r/rr<&2s8;p!rr<&uF8^ak
+!:t:$K*;7g]rqD9ke-rrm(EB!riZ@T!;X>*fE2,efDt"4J,~>
+p&>*o]tFFCP52ck!<%NM!:4b,!:5@9ErZ4=K)bo2YQ"V!U&P)ms8;r/rr<&2s8;p!rr<&uF8^ak
+!:t:$K*;7g]rqD9ke-rrm(EB!riZ@T!;X>*fE2,efDt"4J,~>
+p&>*o]tFFEP5)]j!;hBK!:Fn.!:GL9ErZ4;KDtr6YQ"UrU&=u%rr<&0s8E#qF8U[j!;1F(KDtrN
+^&P;9!9h)r!:IN#!<',$fDkpJ^&-Fa!57"bjSs`~>
+p&>*o]tFFEP5)]j!;hBK!:Fn.!:GL9ErZ4;KDtr6YQ"UrU&=u%rr<&0s8E#qF8U[j!;1F(KDtrN
+^&P;9!9h)r!:IN#!<',$fDkpJ^&-Fa!57"bjSs`~>
+p&>*o]tFFEP5)]j!;hBK!:Fn.!:GL9ErZ4;KDtr6YQ"UrU&=u%rr<&0s8E#qF8U[j!;1F(KDtrN
+^&P;9!9h)r!:IN#!<',$fDkpJ^&-Fa!57"bjSs`~>
+o`+pkrfZug!!)kJ!!)M0!!)M@pi?E8pk&PHl*(*entH$_])Ma1])Vd1q/cCbrrDb6oRd,Dqn<$5
+rrD8rrrDQ%!!)u$s4@;OqRuaX!W^jQjSs`~>
+o`+pkrfZug!!)kJ!!)M0!!)M@pi?E8pk&PHl*(*entH$_])Ma1])Vd1q/cCbrrDb6oRd,Dqn<$5
+rrD8rrrDQ%!!)u$s4@;OqRuaX!W^jQjSs`~>
+o`+pkrfZug!!)kJ!!)M0!!)M@pi?E8pk&PHl*(*entH$_])Ma1])Vd1q/cCbrrDb6oRd,Dqn<$5
+rrD8rrrDQ%!!)u$s4@;OqRuaX!W^jQjSs`~>
+o`+pk!0Zuf!!)kJ!!)P1!!)SBp2^36p4NAFm]ZTim@jO[]`.s3]`8!3pN-+^rW)b8p4NAFqRum3
+rrD5q!!)T'!!)r#s4@;OqRuaX!<Bgns*t~>
+o`+pk!0Zuf!!)kJ!!)P1!!)SBp2^36p4NAFm]ZTim@jO[]`.s3]`8!3pN-+^rW)b8p4NAFqRum3
+rrD5q!!)T'!!)r#s4@;OqRuaX!<Bgns*t~>
+o`+pk!0Zuf!!)kJ!!)P1!!)SBp2^36p4NAFm]ZTim@jO[]`.s3]`8!3pN-+^rW)b8p4NAFqRum3
+rrD5q!!)T'!!)r#s4@;OqRuaX!<Bgns*t~>
+o`+pkoXt5)pk&PHoQ1$4oRldW!!)VC!!)PmrrD8VrrBe5!!'b5rrD\4p4NAFqK)Fa!!)f-rNH5$
+kIgiqoXt5)qlg"O!!)o0q:GZIj8XW~>
+o`+pkoXt5)pk&PHoQ1$4oRldW!!)VC!!)PmrrD8VrrBe5!!'b5rrD\4p4NAFqK)Fa!!)f-rNH5$
+kIgiqoXt5)qlg"O!!)o0q:GZIj8XW~>
+o`+pkoXt5)pk&PHoQ1$4oRldW!!)VC!!)PmrrD8VrrBe5!!'b5rrD\4p4NAFqK)Fa!!)f-rNH5$
+kIgiqoXt5)qlg"O!!)o0q:GZIj8XW~>
+o`"mko=Y,(pO`GGp2^36on2gV!!)PArrD_qrrD,RrrBk7!!'k8rW)M1oRm/Dr,_[d!!)c,rN?8&
+Y5mb!!!)`+!!)l!rn%2Nqn;gX!!)'ZJ,~>
+o`"mko=Y,(pO`GGp2^36on2gV!!)PArrD_qrrD,RrrBk7!!'k8rW)M1oRm/Dr,_[d!!)c,rN?8&
+Y5mb!!!)`+!!)l!rn%2Nqn;gX!!)'ZJ,~>
+o`"mko=Y,(pO`GGp2^36on2gV!!)PArrD_qrrD,RrrBk7!!'k8rW)M1oRm/Dr,_[d!!)c,rN?8&
+Y5mb!!!)`+!!)l!rn%2Nqn;gX!!)'ZJ,~>
+oD\djoXt5)p4E>Fpi?E8pOhsV!!)G>!!)etrrD,RrrE(mrW'k9!!'t;rW)qM!!)V3nq6rBrH%mh
+rrDc+r3$/%]`@6/!!)c,!!)l!rn%2Nqn;jY!!)$YJ,~>
+oD\djoXt5)p4E>Fpi?E8pOhsV!!)G>!!)etrrD,RrrE(mrW'k9!!'t;rW)qM!!)V3nq6rBrH%mh
+rrDc+r3$/%]`@6/!!)c,!!)l!rn%2Nqn;jY!!)$YJ,~>
+oD\djoXt5)p4E>Fpi?E8pOhsV!!)G>!!)etrrD,RrrE(mrW'k9!!'t;rW)qM!!)V3nq6rBrH%mh
+rrDc+r3$/%]`@6/!!)c,!!)l!rn%2Nqn;jY!!)$YJ,~>
+oD\djot:>*on*5Eq/ZN9q1J*V!!)A<rrDu#rrD)Q!!)khrW't<!!((>rW)eIrrD\4nUpf@!-A*k
+!!)W(r3$/%]`@6/!!)i.!!)hurR_)Mr4VsZ!!)$YJ,~>
+oD\djot:>*on*5Eq/ZN9q1J*V!!)A<rrDu#rrD)Q!!)khrW't<!!((>rW)eIrrD\4nUpf@!-A*k
+!!)W(r3$/%]`@6/!!)i.!!)hurR_)Mr4VsZ!!)$YJ,~>
+oD\djot:>*on*5Eq/ZN9q1J*V!!)A<rrDu#rrD)Q!!)khrW't<!!((>rW)eIrrD\4nUpf@!-A*k
+!!)W(r3$/%]`@6/!!)i.!!)hurR_)Mr4VsZ!!)$YJ,~>
+o)A[ip:UG+oRd,Dqf;`;qh+6V!!)89"9>X/!!)&QrrDbdrW((?!!(1ArW)VD!!)\5mXtN>s+::O
+o"Fq(!W]n6kIgiqqn2t0pojYK!!)r1qUbcJir=N~>
+o)A[ip:UG+oRd,Dqf;`;qh+6V!!)89"9>X/!!)&QrrDbdrW((?!!(1ArW)VD!!)\5mXtN>s+::O
+o"Fq(!W]n6kIgiqqn2t0pojYK!!)r1qUbcJir=N~>
+o)A[ip:UG+oRd,Dqf;`;qh+6V!!)89"9>X/!!)&QrrDbdrW((?!!(1ArW)VD!!)\5mXtN>s+::O
+o"Fq(!W]n6kIgiqqn2t0pojYK!!)r1qUbcJir=N~>
+o)A[ip:UG+o7I#CrGqr=rIaBV!J:C9KDtr2T`>)_U&P,9rr<&Ds8E#gKDtrGF6nPZ!:dc!Y6"^;
+!9_#q!<'S2!;E\qfDkpL^&-F^!9*s.~>
+o)A[ip:UG+o7I#CrGqr=rIaBV!J:C9KDtr2T`>)_U&P,9rr<&Ds8E#gKDtrGF6nPZ!:dc!Y6"^;
+!9_#q!<'S2!;E\qfDkpL^&-F^!9*s.~>
+o)A[ip:UG+o7I#CrGqr=rIaBV!J:C9KDtr2T`>)_U&P,9rr<&Ds8E#gKDtrGF6nPZ!:dc!Y6"^;
+!9_#q!<'S2!;E\qfDkpL^&-F^!9*s.~>
+nc&Rhpq6Y-nUguFF)q>6KBI:U!:#4:Es)JqK)bo6U&P,\U&G&;rr<&Gs8E#bK)boGF74b]!!08'
+n\+b%!W]n6kIgiqrk/:3pTOMI!!)u2qq(lKiW"E~>
+nc&Rhpq6Y-nUguFF)q>6KBI:U!:#4:Es)JqK)bo6U&P,\U&G&;rr<&Gs8E#bK)boGF74b]!!08'
+n\+b%!W]n6kIgiqrk/:3pTOMI!!)u2qq(lKiW"E~>
+nc&Rhpq6Y-nUguFF)q>6KBI:U!:#4:Es)JqK)bo6U&P,\U&G&;rr<&Gs8E#bK)boGF74b]!!08'
+n\+b%!W]n6kIgiqrk/:3pTOMI!!)u2qq(lKiW"E~>
+nc&Rhpq6Y-nUglCErb<C!!)>;rGqr=rIY(Mkb.tVlCn+Udf0:IeGoFH!0ZW"rrDk9nUpiArN?2$
+o"Fk&!s$$J!9_&p!;<VofDkpM^&6L_!9!m-~>
+nc&Rhpq6Y-nUglCErb<C!!)>;rGqr=rIY(Mkb.tVlCn+Udf0:IeGoFH!0ZW"rrDk9nUpiArN?2$
+o"Fk&!s$$J!9_&p!;<VofDkpM^&6L_!9!m-~>
+nc&Rhpq6Y-nUglCErb<C!!)>;rGqr=rIY(Mkb.tVlCn+Udf0:IeGoFH!0ZW"rrDk9nUpiArN?2$
+o"Fk&!s$$J!9_&p!;<VofDkpM^&6L_!9!m-~>
+nc&Rhpq6Y-nUgkU!9J8%!:5@9ErZ4;KDtr<U&P,XT`>)jP5PC3rr<&Ns8E#sK*%29P3IT!!;^d.
+KDtrJY5eRn^%ni6!56&GkIgiqorn;G!!)u2r7CuLi;\<~>
+nc&Rhpq6Y-nUgkU!9J8%!:5@9ErZ4;KDtr<U&P,XT`>)jP5PC3rr<&Ns8E#sK*%29P3IT!!;^d.
+KDtrJY5eRn^%ni6!56&GkIgiqorn;G!!)u2r7CuLi;\<~>
+nc&Rhpq6Y-nUgkU!9J8%!:5@9ErZ4;KDtr<U&P,XT`>)jP5PC3rr<&Ns8E#sK*%29P3IT!!;^d.
+KDtrJY5eRn^%ni6!56&GkIgiqorn;G!!)u2r7CuLi;\<~>
+nG`IgqRlk/nq6qTrrD5'!!)G>qJuW:pk/SHn"B^]l(J(WpQGLUg&D$Pg].3Pqh+m2!<A;IKDtrK
+F7k.c!;N_t!:mhuY6+d<]`@<1!W]D(p94AG!!*#3rR_)MhuA3~>
+nG`IgqRlk/nq6qTrrD5'!!)G>qJuW:pk/SHn"B^]l(J(WpQGLUg&D$Pg].3Pqh+m2!<A;IKDtrK
+F7k.c!;N_t!:mhuY6+d<]`@<1!W]D(p94AG!!*#3rR_)MhuA3~>
+nG`IgqRlk/nq6qTrrD5'!!)G>qJuW:pk/SHn"B^]l(J(WpQGLUg&D$Pg].3Pqh+m2!<A;IKDtrK
+F7k.c!;N_t!:mhuY6+d<]`@<1!W]D(p94AG!!*#3rR_)MhuA3~>
+nG`IgqRlk/o7R%U!s!t+!9nP)!:PR9ErZ45KDtrCU&P,WT`>)aP5PC:rr<&Vs8;rlKDgr6!0ZPu
+!!)q<pOiJGp9+Gro=an%!s$$J!:.<#!3`R+p94AG!!*#3rR_)MhuA3~>
+nG`IgqRlk/o7R%U!s!t+!9nP)!:PR9ErZ45KDtrCU&P,WT`>)aP5PC:rr<&Vs8;rlKDgr6!0ZPu
+!!)q<pOiJGp9+Gro=an%!s$$J!:.<#!3`R+p94AG!!*#3rR_)MhuA3~>
+nG`IgqRlk/o7R%U!s!t+!9nP)!:PR9ErZ45KDtrCU&P,WT`>)aP5PC:rr<&Vs8;rlKDgr6!0ZPu
+!!)q<pOiJGp9+Gro=an%!s$$J!:.<#!3`R+p94AG!!*#3rR_)MhuA3~>
+n,E@fqn2t0on31U!!*"N!!)>+!!)PAp2^36o7R&Cp7VHdkb.tVn<*dFq>fRU!!)-\qu?b\!;(pA
+OoYQGk_&m8rc@mfrrDYo!!)Z)p9+Pu]tFF5]`8'3Y5eRsYPQlO!<0\1fDkp/s*t~>
+n,E@fqn2t0on31U!!*"N!!)>+!!)PAp2^36o7R&Cp7VHdkb.tVn<*dFq>fRU!!)-\qu?b\!;(pA
+OoYQGk_&m8rc@mfrrDYo!!)Z)p9+Pu]tFF5]`8'3Y5eRsYPQlO!<0\1fDkp/s*t~>
+n,E@fqn2t0on31U!!*"N!!)>+!!)PAp2^36o7R&Cp7VHdkb.tVn<*dFq>fRU!!)-\qu?b\!;(pA
+OoYQGk_&m8rc@mfrrDYo!!)Z)p9+Pu]tFF5]`8'3Y5eRsYPQlO!<0\1fDkp/s*t~>
+n,E@fr4N(1p4N4T!!)tM!!)D-!!)SBolC*5n:U`@qP!ohkb.tVnrisF!!)nZq>fg\!!)Bcq>gGG
+!KmHTKDUf4!0ZMt!!*">r.G"Ln?2flotC(&"9>X=]`@N7!!)u$!S@DIYPHfP!56)FfDkp.s*t~>
+n,E@fr4N(1p4N4T!!)tM!!)D-!!)SBolC*5n:U`@qP!ohkb.tVnrisF!!)nZq>fg\!!)Bcq>gGG
+!KmHTKDUf4!0ZMt!!*">r.G"Ln?2flotC(&"9>X=]`@N7!!)u$!S@DIYPHfP!56)FfDkp.s*t~>
+n,E@fr4N(1p4N4T!!)tM!!)D-!!)SBolC*5n:U`@qP!ohkb.tVnrisF!!)nZq>fg\!!)Bcq>gGG
+!KmHTKDUf4!0ZMt!!*">r.G"Ln?2flotC(&"9>X=]`@N7!!)u$!S@DIYPHfP!56)FfDkp.s*t~>
+mf*7erOi12pk/CU!!)nK!!)J/!!)VCoQ(!4m=YE=rLj2kkFhkUo90$F!!)VRq>g'c!!)Wjq>g5A
+rfR6]on3+(!<A;GKDtoOF8ggl!:I#j!;*tuY5eS%]`8'&]`8'1Y6!8UpojMG!W]pIrn%2NhZ&*~>
+mf*7erOi12pk/CU!!)nK!!)J/!!)VCoQ(!4m=YE=rLj2kkFhkUo90$F!!)VRq>g'c!!)Wjq>g5A
+rfR6]on3+(!<A;GKDtoOF8ggl!:I#j!;*tuY5eS%]`8'&]`8'1Y6!8UpojMG!W]pIrn%2NhZ&*~>
+mf*7erOi12pk/CU!!)nK!!)J/!!)VCoQ(!4m=YE=rLj2kkFhkUo90$F!!)VRq>g'c!!)Wjq>g5A
+rfR6]on3+(!<A;GKDtoOF8ggl!:I#j!;*tuY5eS%]`8'&]`8'1Y6!8UpojMG!W]pIrn%2NhZ&*~>
+mf*7erOi12q1JIU!!)kJ!!)P1!!)\EnoFd2l@T-<T`F5K!!)\Tq4Rcgn<3gF!<A;T!<3!"!<<)l
+!<82^!:kd@OoPLUKDCZ2!0ZJs!s!rR!:-fg!;4%uY5eS%]`8'(]`8'1YQ*5T!;NbnfED8g^"Cs;
+h>`!~>
+mf*7erOi12q1JIU!!)kJ!!)P1!!)\EnoFd2l@T-<T`F5K!!)\Tq4Rcgn<3gF!<A;T!<3!"!<<)l
+!<82^!:kd@OoPLUKDCZ2!0ZJs!s!rR!:-fg!;4%uY5eS%]`8'(]`8'1YQ*5T!;NbnfED8g^"Cs;
+h>`!~>
+mf*7erOi12q1JIU!!)kJ!!)P1!!)\EnoFd2l@T-<T`F5K!!)\Tq4Rcgn<3gF!<A;T!<3!"!<<)l
+!<82^!:kd@OoPLUKDCZ2!0ZJs!s!rR!:-fg!;4%uY5eS%]`8'(]`8'1YQ*5T!;NbnfED8g^"Cs;
+h>`!~>
+mf*7erk/:3qLeLT!!)hI!!)V3!J:CHKCO!_!9o+9F8c1'T`>)dP5(^N!:c6OT`>)`P5bL^P5YIQ
+OoPLRKD^l4!;D-?OoYQGkC`d7kcXsdp:^+%!!*#3!!)]*!!)o"rn%2Nq60SG"9?-ffDsb-J,~>
+mf*7erk/:3qLeLT!!)hI!!)V3!J:CHKCO!_!9o+9F8c1'T`>)dP5(^N!:c6OT`>)`P5bL^P5YIQ
+OoPLRKD^l4!;D-?OoYQGkC`d7kcXsdp:^+%!!*#3!!)]*!!)o"rn%2Nq60SG"9?-ffDsb-J,~>
+mf*7erk/:3qLeLT!!)hI!!)V3!J:CHKCO!_!9o+9F8c1'T`>)dP5(^N!:c6OT`>)`P5bL^P5YIQ
+OoPLRKD^l4!;D-?OoYQGkC`d7kcXsdp:^+%!!*#3!!)]*!!)o"rn%2Nq60SG"9?-ffDsb-J,~>
+mJd7g]tFFDKCunX!;D*G!;(=4!;M38ErZ4+KDoop!/#n(!:-<Y!;M`MT`>)`P5V'S!:Q'N!:c3P
+!;(p?OoPLWKD(H/!0ZZ#rW!#'T`F;[!!)c,o</8s]tFCGpUpP,qQKnN!!)hupt,ZK^"<>?s*t~>
+mJd7g]tFFDKCunX!;D*G!;(=4!;M38ErZ4+KDoop!/#n(!:-<Y!;M`MT`>)`P5V'S!:Q'N!:c3P
+!;(p?OoPLWKD(H/!0ZZ#rW!#'T`F;[!!)c,o</8s]tFCGpUpP,qQKnN!!)hupt,ZK^"<>?s*t~>
+mJd7g]tFFDKCunX!;D*G!;(=4!;M38ErZ4+KDoop!/#n(!:-<Y!;M`MT`>)`P5V'S!:Q'N!:c3P
+!;(p?OoPLWKD(H/!0ZZ#rW!#'T`F;[!!)c,o</8s]tFCGpUpP,qQKnN!!)hupt,ZK^"<>?s*t~>
+mJd7g]tFFFKCcbV!;;$F!;:I6!;_?8ErZ4+KDool!;qKL!:HN\!;VfMT`>)aP5CpQ!:Q'N!:Z-O
+!;2!?OoPLXKCtB.!0Zc&rrE#$s.KDml)t'epV$.$"9?+8Erc$L!!)hurn%2Nq60SG!s$$e!8RU)~>
+mJd7g]tFFFKCcbV!;;$F!;:I6!;_?8ErZ4+KDool!;qKL!:HN\!;VfMT`>)aP5CpQ!:Q'N!:Z-O
+!;2!?OoPLXKCtB.!0Zc&rrE#$s.KDml)t'epV$.$"9?+8Erc$L!!)hurn%2Nq60SG!s$$e!8RU)~>
+mJd7g]tFFFKCcbV!;;$F!;:I6!;_?8ErZ4+KDool!;qKL!:HN\!;VfMT`>)aP5CpQ!:Q'N!:Z-O
+!;2!?OoPLXKCtB.!0Zc&rrE#$s.KDml)t'epV$.$"9?+8Erc$L!!)hurn%2Nq60SG!s$$e!8RU)~>
+m/R(cs+BjT!!)\E!!)e8!!)nKluN.,m">7X!!)hIrW)M_!!)nZnY#p_oof0F!!)GM!!)MO!!)_F
+plYUWq1J=&!<A;RKDklJYQ(9r!9gTd!;O7uY6=p>!/#n(qn2t0pojYK!!)l!pXfNIfDs_,J,~>
+m/R(cs+BjT!!)\E!!)e8!!)nKluN.,m">7X!!)hIrW)M_!!)nZnY#p_oof0F!!)GM!!)MO!!)_F
+plYUWq1J=&!<A;RKDklJYQ(9r!9gTd!;O7uY6=p>!/#n(qn2t0pojYK!!)l!pXfNIfDs_,J,~>
+m/R(cs+BjT!!)\E!!)e8!!)nKluN.,m">7X!!)hIrW)M_!!)nZnY#p_oof0F!!)GM!!)MO!!)_F
+plYUWq1J=&!<A;RKDklJYQ(9r!9gTd!;O7uY6=p>!/#n(qn2t0pojYK!!)l!pXfNIfDs_,J,~>
+m/R(c!/'gT!!)VC!!)k:!!)tMl>lq*m=Y:W!!)_FrrD_c!!)q[n=]g^p6,3E!!)GM!!)MO!!)_F
+pQ>LVqLeC&!<A;UKDtrHYPt3q!9gTd!;O7uYPS=u]`8',YPm)R!;`nnf`(s+s*t~>
+m/R(c!/'gT!!)VC!!)k:!!)tMl>lq*m=Y:W!!)_FrrD_c!!)q[n=]g^p6,3E!!)GM!!)MO!!)_F
+pQ>LVqLeC&!<A;UKDtrHYPt3q!9gTd!;O7uYPS=u]`8',YPm)R!;`nnf`(s+s*t~>
+m/R(c!/'gT!!)VC!!)k:!!)tMl>lq*m=Y:W!!)_FrrD_c!!)q[n=]g^p6,3E!!)GM!!)MO!!)_F
+pQ>LVqLeC&!<A;UKDtrHYPt3q!9gTd!;O7uYPS=u]`8',YPm)R!;`nnf`(s+s*t~>
+li6Fe!!)SB!!)q<!!*"Nk]6_(mt:IX!!)VCrrDhf!!*"]m@aL[plb?E!!)GM!!)JN!!)eHp6#CU
+qh+F%!<A;YKDklEYPt3q!9gTd!;O7tY5eS$EruEU]`@c0rR_)MqQKYGrrCgRJ,~>
+li6Fe!!)SB!!)q<!!*"Nk]6_(mt:IX!!)VCrrDhf!!*"]m@aL[plb?E!!)GM!!)JN!!)eHp6#CU
+qh+F%!<A;YKDklEYPt3q!9gTd!;O7tY5eS$EruEU]`@c0rR_)MqQKYGrrCgRJ,~>
+li6Fe!!)SB!!)q<!!*"Nk]6_(mt:IX!!)VCrrDhf!!*"]m@aL[plb?E!!)GM!!)JN!!)eHp6#CU
+qh+F%!<A;YKDklEYPt3q!9gTd!;O7tY5eS$EruEU]`@c0rR_)MqQKYGrrCgRJ,~>
+li-qbn@\f%nUgfArc8,@K7i?.!!)M@pi?E8nUpf@r1O,kP3\eA!;VfNT`>)[OoPLNOoPLXKCk<,
+!;qK=OoYQGr.G"Lo<8+d!!)5d!!)i.n?2flrGr"Q!;3PnfDkpKYP6ZL!8@I'~>
+li-qbn@\f%nUgfArc8,@K7i?.!!)M@pi?E8nUpf@r1O,kP3\eA!;VfNT`>)[OoPLNOoPLXKCk<,
+!;qK=OoYQGr.G"Lo<8+d!!)5d!!)i.n?2flrGr"Q!;3PnfDkpKYP6ZL!8@I'~>
+li-qbn@\f%nUgfArc8,@K7i?.!!)M@pi?E8nUpf@r1O,kP3\eA!;VfNT`>)[OoPLNOoPLXKCk<,
+!;qK=OoYQGr.G"Lo<8+d!!)5d!!)i.n?2flrGr"Q!;3PnfDkpKYP6ZL!8@I'~>
+lMghao">#'mt1ZAErb<C!!)PApN$<7m=YE=s.KDml(J(WqNCKE!!)DL!!)JN!!)hIo9'(RrIaR%
+!W\C9rW)JlrLj2kkH=jcqRu@$!!)t=!!)_rqq(lKqlfeI!!(^PJ,~>
+lMghao">#'mt1ZAErb<C!!)PApN$<7m=YE=s.KDml(J(WqNCKE!!)DL!!)JN!!)hIo9'(RrIaR%
+!W\C9rW)JlrLj2kkH=jcqRu@$!!)t=!!)_rqq(lKqlfeI!!(^PJ,~>
+lMghao">#'mt1ZAErb<C!!)PApN$<7m=YE=s.KDml(J(WqNCKE!!)DL!!)JN!!)hIo9'(RrIaR%
+!W\C9rW)JlrLj2kkH=jcqRu@$!!)t=!!)_rqq(lKqlfeI!!(^PJ,~>
+l2L_`o=Y,(mXkK>j`:D%nq6XW!!);:rW)5W!!)nZnt?$`m?.GLmudYNqLe@%!!)tMmumYMn#uV^
+!!)2c!!)o0n#l`lYPrSC!;<VnfDkpKYP?`M!87C&~>
+l2L_`o=Y,(mXkK>j`:D%nq6XW!!);:rW)5W!!)nZnt?$`m?.GLmudYNqLe@%!!)tMmumYMn#uV^
+!!)2c!!)o0n#l`lYPrSC!;<VnfDkpKYP?`M!87C&~>
+l2L_`o=Y,(mXkK>j`:D%nq6XW!!);:rW)5W!!)nZnt?$`m?.GLmudYNqLe@%!!)tMmumYMn#uV^
+!!)2c!!)o0n#l`lYPrSC!;<VnfDkpKYP?`M!87C&~>
+l2L_`o=Y,(n:UbSrW)/'!!)VCoQ(!4l@T-<P*5bDn"B^]r0$TD!!)AK!!)GM!!)nKnWEkPre'd)
+rW)tl!!)JkqOmlhkcXsdqRu@$!!*">!!)_rqq(lKqlfhJ!!([OJ,~>
+l2L_`o=Y,(n:UbSrW)/'!!)VCoQ(!4l@T-<P*5bDn"B^]r0$TD!!)AK!!)GM!!)nKnWEkPre'd)
+rW)tl!!)JkqOmlhkcXsdqRu@$!!*">!!)_rqq(lKqlfhJ!!([OJ,~>
+l2L_`o=Y,(n:UbSrW)/'!!)VCoQ(!4l@T-<P*5bDn"B^]r0$TD!!)AK!!)GM!!)nKnWEkPre'd)
+rW)tl!!)JkqOmlhkcXsdqRu@$!!*">!!)_rqq(lKqlfhJ!!([OJ,~>
+kl1V_ot:>*n:U_R!s!C`!9nP)!;2!9ErZ4)K)boKP5PCPT`>)lP4,(E!:5jK!:H!M!;qK=OobW9
+KCtE+!;rMj!:R,fT`>)UY5eS"^$i0)!<7*?!;<VmfDkpLYPQlO!8%7$~>
+kl1V_ot:>*n:U_R!s!C`!9nP)!;2!9ErZ4)K)boKP5PCPT`>)lP4,(E!:5jK!:H!M!;qK=OobW9
+KCtE+!;rMj!:R,fT`>)UY5eS"^$i0)!<7*?!;<VmfDkpLYPQlO!8%7$~>
+kl1V_ot:>*n:U_R!s!C`!9nP)!;2!9ErZ4)K)boKP5PCPT`>)lP4,(E!:5jK!:H!M!;qK=OobW9
+KCtE+!;rMj!:R,fT`>)UY5eS"^$i0)!<7*?!;<VmfDkpLYPQlO!8%7$~>
+kPkM^p:UG+nq6nS!!)t=!!)>+!!)_FnT+[1l%8s9pQGITpn7`hP*54+!!)AK!!)GM!!)tMmZISN
+KDC]/!;E/e!:[2fT`>)UY5eS#^%&<+!!08'rc8&>pTOGG!!)r#qUbcJfDg@~>
+kPkM^p:UG+nq6nS!!)t=!!)>+!!)_FnT+[1l%8s9pQGITpn7`hP*54+!!)AK!!)GM!!)tMmZISN
+KDC]/!;E/e!:[2fT`>)UY5eS#^%&<+!!08'rc8&>pTOGG!!)r#qUbcJfDg@~>
+kPkM^p:UG+nq6nS!!)t=!!)>+!!)_FnT+[1l%8s9pQGITpn7`hP*54+!!)AK!!)GM!!)tMmZISN
+KDC]/!;E/e!:[2fT`>)UY5eS#^%&<+!!08'rc8&>pTOGG!!)r#qUbcJfDg@~>
+kPkM^p:UG+oRm%S!!)q<!!)D-!!)bGn8eR0l%8s9nriqOr1O,kP3ekB!:5jK!:>pL!<.W<OoPL\
+P5PCPT`>)^YPFjl!9UHb!<'V%Y5eS%Y5eS%ErZ47YPQlO!;s%tfDkp&s*t~>
+kPkM^p:UG+oRm%S!!)q<!!)D-!!)bGn8eR0l%8s9nriqOr1O,kP3ekB!:5jK!:>pL!<.W<OoPL\
+P5PCPT`>)^YPFjl!9UHb!<'V%Y5eS%Y5eS%ErZ47YPQlO!;s%tfDkp&s*t~>
+kPkM^p:UG+oRm%S!!)q<!!)D-!!)bGn8eR0l%8s9nriqOr1O,kP3ekB!:5jK!:>pL!<.W<OoPL\
+P5PCPT`>)^YPFjl!9UHb!<'V%Y5eS%Y5eS%ErZ47YPQlO!;s%tfDkp&s*t~>
+k5PD]pUpP,on3+S!!)n;rrDP0!!)eHmrJI/k^rj8mZRJJl_+:Yl]M5Jm?.MNK7iNR!<A;^!:HN\
+!:d8fT`>)UY5eS$^%8E-!<')(!-<46!;E\mfDkpNYPZrP!7h+"~>
+k5PD]pUpP,on3+S!!)n;rrDP0!!)eHmrJI/k^rj8mZRJJl_+:Yl]M5Jm?.MNK7iNR!<A;^!:HN\
+!:d8fT`>)UY5eS$^%8E-!<')(!-<46!;E\mfDkpNYPZrP!7h+"~>
+k5PD]pUpP,on3+S!!)n;rrDP0!!)eHmrJI/k^rj8mZRJJl_+:Yl]M5Jm?.MNK7iNR!<A;^!:HN\
+!:d8fT`>)UY5eS$^%8E-!<')(!-<46!;E\mfDkpNYPZrP!7h+"~>
+jo5;\q7Qb.p4N.R!!)h9!!)S2!!)hIm;i7-l%8s9lB2."q#KuZ!!)>J!!)DL!W[k*nrieKl_+:Y
+nZV_]!!)/b!!)u2p94Jrr3$7H!/#n(pTODF!!*#%qq(lKec1.~>
+jo5;\q7Qb.p4N.R!!)h9!!)S2!!)hIm;i7-l%8s9lB2."q#KuZ!!)>J!!)DL!W[k*nrieKl_+:Y
+nZV_]!!)/b!!)u2p94Jrr3$7H!/#n(pTODF!!*#%qq(lKec1.~>
+jo5;\q7Qb.p4N.R!!)h9!!)S2!!)hIm;i7-l%8s9lB2."q#KuZ!!)>J!!)DL!W[k*nrieKl_+:Y
+nZV_]!!)/b!!)u2p94Jrr3$7H!/#n(pTODF!!*#%qq(lKec1.~>
+jo5;\q7Qb.pOi7S!!)b7!!)V3!!)nKluN.,k^rj8l]V:#!!)kYq#L8b!!)>J!!)AK!!)kYp]12b
+!KmHKT`>)_YP4^j!9UHb!<0\+Y5eS"YQ)cG!<.TN!;WhnfDkpNYPd#Q!7_%!~>
+jo5;\q7Qb.pOi7S!!)b7!!)V3!!)nKluN.,k^rj8l]V:#!!)kYq#L8b!!)>J!!)AK!!)kYp]12b
+!KmHKT`>)_YP4^j!9UHb!<0\+Y5eS"YQ)cG!<.TN!;WhnfDkpNYPd#Q!7_%!~>
+jo5;\q7Qb.pOi7S!!)b7!!)V3!!)nKluN.,k^rj8l]V:#!!)kYq#L8b!!)>J!!)AK!!)kYp]12b
+!KmHKT`>)_YP4^j!9UHb!<0\+Y5eS"YQ)cG!<.TN!;WhnfDkpNYPd#Q!7_%!~>
+jSo2[qRlk/q1JCS!!)_6rrDb6!!)qLl>lq*l%8s9l]V:#!!)PPp]0ZD!!)DLp]0lY!KmHJT`>)a
+YP+Xi!9LBc!56)@Y5eS!YQ)cG!<.TN!;WhmfE)&VYPm)R!7Usu~>
+jSo2[qRlk/q1JCS!!)_6rrDb6!!)qLl>lq*l%8s9l]V:#!!)PPp]0ZD!!)DLp]0lY!KmHJT`>)a
+YP+Xi!9LBc!56)@Y5eS!YQ)cG!<.TN!;WhmfE)&VYPm)R!7Usu~>
+jSo2[qRlk/q1JCS!!)_6rrDb6!!)qLl>lq*l%8s9l]V:#!!)PPp]0ZD!!)DLp]0lY!KmHJT`>)a
+YP+Xi!9LBc!56)@Y5eS!YQ)cG!<.TN!;WhmfE)&VYPm)R!7Usu~>
+j8T)Zr4N(1qLeFR!!)Y4!!)e8!!)tMl#Qh)k^rj8m#q@#!!)>J!W\CHn,WEM!!)t\nGiTQ!:6EY
+OoPLJT`>)aYP"Rh!9UHd!56)BYQ"UuYQ)cG!<.TN!;WhmfE)&VYQ!/S!7Lmt~>
+j8T)Zr4N(1qLeFR!!)Y4!!)e8!!)tMl#Qh)k^rj8m#q@#!!)>J!W\CHn,WEM!!)t\nGiTQ!:6EY
+OoPLJT`>)aYP"Rh!9UHd!56)BYQ"UuYQ)cG!<.TN!;WhmfE)&VYQ!/S!7Lmt~>
+j8T)Zr4N(1qLeFR!!)Y4!!)e8!!)tMl#Qh)k^rj8m#q@#!!)>J!W\CHn,WEM!!)t\nGiTQ!:6EY
+OoPLJT`>)aYP"Rh!9UHd!56)BYQ"UuYQ)cG!<.TN!;WhmfE)&VYQ!/S!7Lmt~>
+ir8uYrOi12qh+LR!!)V3!!)k:!!)tMl#Qh)kCWa7mZRL#!!)AK!J:C?P5#%HOoPLKU&L2T!:$6X
+!;*JeT`>)TY5nX:ql]u"pTOS>!s!t+!;WhmfE)&VYQ!/S!7Lmt~>
+ir8uYrOi12qh+LR!!)V3!!)k:!!)tMl#Qh)kCWa7mZRL#!!)AK!J:C?P5#%HOoPLKU&L2T!:$6X
+!;*JeT`>)TY5nX:ql]u"pTOS>!s!t+!;WhmfE)&VYQ!/S!7Lmt~>
+ir8uYrOi12qh+LR!!)V3!!)k:!!)tMl#Qh)kCWa7mZRL#!!)AK!J:C?P5#%HOoPLKU&L2T!:$6X
+!;*JeT`>)TY5nX:ql]u"pTOS>!s!t+!;WhmfE)&VYQ!/S!7Lmt~>
+ir8uYrOi12rIa[S!!)P1rrDt<!W[k*kApV'k^rj8mZRL#!!)AKs+::OlB2,Im#h>Km@jKA!!);X
+!!)YpoUu6bjf\[b^&>,7!;<Vqb5_PAK)boJYP-TO!3b&-!7Cgs~>
+ir8uYrOi12rIa[S!!)P1rrDt<!W[k*kApV'k^rj8mZRL#!!)AKs+::OlB2,Im#h>Km@jKA!!);X
+!!)YpoUu6bjf\[b^&>,7!;<Vqb5_PAK)boJYP-TO!3b&-!7Cgs~>
+ir8uYrOi12rIa[S!!)P1rrDt<!W[k*kApV'k^rj8mZRL#!!)AKs+::OlB2,Im#h>Km@jKA!!);X
+!!)YpoUu6bjf\[b^&>,7!;<Vqb5_PAK)boJYP-TO!3b&-!7Cgs~>
+iVru[]tFFFKCHPS!:Ot/!<.$?!/'ET!!)27!!)JNqh"kKm?7I$!!);I!!)>J!!)G\rK7-\l(J(W
+ormt\!!),a"9>X/!!)_rrQG*=qQKVF!s#OW!7:ar~>
+iVru[]tFFFKCHPS!:Ot/!<.$?!/'ET!!)27!!)JNqh"kKm?7I$!!);I!!)>J!!)G\rK7-\l(J(W
+ormt\!!),a"9>X/!!)_rrQG*=qQKVF!s#OW!7:ar~>
+iVru[]tFFFKCHPS!:Ot/!<.$?!/'ET!!)27!!)JNqh"kKm?7I$!!);I!!)>J!!)G\rK7-\l(J(W
+ormt\!!),a"9>X/!!)_rrQG*=qQKVF!s#OW!7:ar~>
+i;Wo[]`<\;n%A]$mW/F0Erb9B!!)58!!)JNqL\bJmZRO$!!);I!!)>J!!)G\r/q$[lCe1Xormt\
+!!),a!W]D(oWS5:!!*"N!!)l!p=KHIYLij%s*t~>
+i;Wo[]`<\;n%A]$mW/F0Erb9B!!)58!!)JNqL\bJmZRO$!!);I!!)>J!!)G\r/q$[lCe1Xormt\
+!!),a!W]D(oWS5:!!*"N!!)l!p=KHIYLij%s*t~>
+i;Wo[]`<\;n%A]$mW/F0Erb9B!!)58!!)JNqL\bJmZRO$!!);I!!)>J!!)G\r/q$[lCe1Xormt\
+!!),a!W]D(oWS5:!!*"N!!)l!p=KHIYLij%s*t~>
+i;WiY]`@H5!!)D-rrD/%!!)27!!)MOq1AYImumX%!!)8H!!)>J!!)J]qiUpZlCe1Xormq[!!),a
+!29"frQ>0@rdt1NqQKSErrCCFJ,~>
+i;WiY]`@H5!!)D-rrD/%!!)27!!)MOq1AYImumX%!!)8H!!)>J!!)J]qiUpZlCe1Xormq[!!),a
+!29"frQ>0@rdt1NqQKSErrCCFJ,~>
+i;WiY]`@H5!!)D-rrD/%!!)27!!)MOq1AYImumX%!!)8H!!)>J!!)J]qiUpZlCe1Xormq[!!),a
+!29"frQ>0@rdt1NqQKSErrCCFJ,~>
+huE&V!!)D-"MFeV!!)5(!!)27!!)PPpk&PHmumU$!!)8H!!)>J!!)J]qiUpZl(J(Wp94%\!!)2c
+rr<%mo<8)8!!*"N!!)o"p"06EcMrC~>
+huE&V!!)D-"MFeV!!)5(!!)27!!)PPpk&PHmumU$!!)8H!!)>J!!)J]qiUpZl(J(Wp94%\!!)2c
+rr<%mo<8)8!!*"N!!)o"p"06EcMrC~>
+huE&V!!)D-"MFeV!!)5(!!)27!!)PPpk&PHmumU$!!)8H!!)>J!!)J]qiUpZl(J(Wp94%\!!)2c
+rr<%mo<8)8!!*"N!!)o"p"06EcMrC~>
+hZ!QUm_&T#mrSKA!!*">!!)8)!!)27!!)SQpO`GGn<3[$!!)8H!!)>J!!)M^qN:gYl(J(WpTO([
+!!);frrE(m!!)Ypqo\s>rdt1Nr3,eG!!(:DJ,~>
+hZ!QUm_&T#mrSKA!!*">!!)8)!!)27!!)SQpO`GGn<3[$!!)8H!!)>J!!)M^qN:gYl(J(WpTO([
+!!);frrE(m!!)Ypqo\s>rdt1Nr3,eG!!(:DJ,~>
+hZ!QUm_&T#mrSKA!!*">!!)8)!!)27!!)SQpO`GGn<3[$!!)8H!!)>J!!)M^qN:gYl(J(WpTO([
+!!);frrE(m!!)Ypqo\s>rdt1Nr3,eG!!(:DJ,~>
+h>[HTn%A]$n8nQA!!)t=rrDD,!!)/6!!)VRp4E>FnWNa$!!)8H!!)>J!!)M^q2t^Xl(J(Wpoj1\
+!!)AhrrE"k!QtK9YPZKC!<.TN!;s%ofDkoqs*t~>
+h>[HTn%A]$n8nQA!!)t=rrDD,!!)/6!!)VRp4E>FnWNa$!!)8H!!)>J!!)M^q2t^Xl(J(Wpoj1\
+!!)AhrrE"k!QtK9YPZKC!<.TN!;s%ofDkoqs*t~>
+h>[HTn%A]$n8nQA!!)t=rrDD,!!)/6!!)VRp4E>FnWNa$!!)8H!!)>J!!)M^q2t^Xl(J(Wpoj1\
+!!)AhrrE"k!QtK9YPZKC!<.TN!;s%ofDkoqs*t~>
+h#@?Sn@\f%noO`B!!)k:rrDJ.!!)27!!)VRp4E>FnWN^#!!)8H!!)>J!!)M^q2t^Xl(J(Wpoj.[
+!!)JkrrDtjs2tBBorn89!!*"N!!)r#pXfHGbQ!(~>
+h#@?Sn@\f%noO`B!!)k:rrDJ.!!)27!!)VRp4E>FnWN^#!!)8H!!)>J!!)M^q2t^Xl(J(Wpoj.[
+!!)JkrrDtjs2tBBorn89!!*"N!!)r#pXfHGbQ!(~>
+h#@?Sn@\f%noO`B!!)k:rrDJ.!!)27!!)VRp4E>FnWN^#!!)8H!!)>J!!)M^q2t^Xl(J(Wpoj.[
+!!)JkrrDtjs2tBBorn89!!*"N!!)r#pXfHGbQ!(~>
+g]%6Ro">#'noO]A!!)e8rrDS1!!)/6!!)\ToRd,Dnrid#!!)8H!!);I!!)S`plYUWkb.tVq604[
+!!)Pm!!)khs2tBBorn89!!)tM!!)u$pt,QHb5Zt~>
+g]%6Ro">#'noO]A!!)e8rrDS1!!)/6!!)\ToRd,Dnrid#!!)8H!!);I!!)S`plYUWkb.tVq604[
+!!)Pm!!)khs2tBBorn89!!)tM!!)u$pt,QHb5Zt~>
+g]%6Ro">#'noO]A!!)e8rrDS1!!)/6!!)\ToRd,Dnrid#!!)8H!!);I!!)S`plYUWkb.tVq604[
+!!)Pm!!)khs2tBBorn89!!)tM!!)u$pt,QHb5Zt~>
+gA_-Qo=Y,(oQ0iA!!)_6!!)V3!!)/6!!)\To7I#Co9/j#!!)8H!!);I!!)S`plYUWkb.tVq604[
+!!)VorrDkgs2tBBorn58!!*"N!!)u$q:GZIao?k~>
+gA_-Qo=Y,(oQ0iA!!)_6!!)V3!!)/6!!)\To7I#Co9/j#!!)8H!!);I!!)S`plYUWkb.tVq604[
+!!)VorrDkgs2tBBorn58!!*"N!!)u$q:GZIao?k~>
+gA_-Qo=Y,(oQ0iA!!)_6!!)V3!!)/6!!)\To7I#Co9/j#!!)8H!!);I!!)S`plYUWkb.tVq604[
+!!)VorrDkgs2tBBorn58!!*"N!!)u$q:GZIao?k~>
+g&D$PoXt5)olKoA!!)\5rrD_5!!)/6!!)_Uo7I#Co9/j#!!)5G!!);I!!)Vap6#CUl(J(Wq601Z
+!!)_rrrDhfrlY9Ap94;8!!*"N!!)u$qUbcJaT$b~>
+g&D$PoXt5)olKoA!!)\5rrD_5!!)/6!!)_Uo7I#Co9/j#!!)5G!!);I!!)Vap6#CUl(J(Wq601Z
+!!)_rrrDhfrlY9Ap94;8!!*"N!!)u$qUbcJaT$b~>
+g&D$PoXt5)olKoA!!)\5rrD_5!!)/6!!)_Uo7I#Co9/j#!!)5G!!);I!!)Vap6#CUl(J(Wq601Z
+!!)_rrrDhfrlY9Ap94;8!!*"N!!)u$qUbcJaT$b~>
+f`(pOot:>*pN-&A!!)V3rrDh8!!)/6!!)_Unq-oBoTJp#!!)5G!!);I!!)Vap6#CUkb.tVqQK:[
+!!)etrrDbdrQ>0@pTOD9!!)tM!!*#%qq(lKa8^Y~>
+f`(pOot:>*pN-&A!!)V3rrDh8!!)/6!!)_Unq-oBoTJp#!!)5G!!);I!!)Vap6#CUkb.tVqQK:[
+!!)etrrDbdrQ>0@pTOD9!!)tM!!*#%qq(lKa8^Y~>
+f`(pOot:>*pN-&A!!)V3rrDh8!!)/6!!)_Unq-oBoTJp#!!)5G!!);I!!)Vap6#CUkb.tVqQK:[
+!!)etrrDbdrQ>0@pTOD9!!)tM!!*#%qq(lKa8^Y~>
+fDbgNpUpP,pN-&A!!)M0rrDn:!!)/6!!)eWn:L]@oof!#!!)5G!!);I!!)Yboo]:Tkb.tVqQK7Z
+!!)l!!!)YbrQ>0@pTOD9!!)tM!!*#%r7CuL`rCP~>
+fDbgNpUpP,pN-&A!!)M0rrDn:!!)/6!!)eWn:L]@oof!#!!)5G!!);I!!)Yboo]:Tkb.tVqQK7Z
+!!)l!!!)YbrQ>0@pTOD9!!)tM!!*#%r7CuL`rCP~>
+fDbgNpUpP,pN-&A!!)M0rrDn:!!)/6!!)eWn:L]@oof!#!!)5G!!);I!!)Yboo]:Tkb.tVqQK7Z
+!!)l!!!)YbrQ>0@pTOD9!!)tM!!*#%r7CuL`rCP~>
+f)G^Mpq6Y-q/c2A!!)G.rrE"=!!),5!!)hXmt1T?p6,'#!!)5G!!);I!!)Yboo]:TkFhkUr3,F[
+!!)r#rrD\br6#'?pTOA8!!*"N!W]F-r7CuL`W(G~>
+f)G^Mpq6Y-q/c2A!!)G.rrE"=!!),5!!)hXmt1T?p6,'#!!)5G!!);I!!)Yboo]:TkFhkUr3,F[
+!!)r#rrD\br6#'?pTOA8!!*"N!W]F-r7CuL`W(G~>
+f)G^Mpq6Y-q/c2A!!)G.rrE"=!!),5!!)hXmt1T?p6,'#!!)5G!!);I!!)Yboo]:TkFhkUr3,F[
+!!)r#rrD\br6#'?pTOA8!!*"N!W]F-r7CuL`W(G~>
+ec,ULq7Qb.qK)8A!!)A,!s!C`!9Jh5!;VfHK)boFP4O;+!9fRG!:#^I!;)uWOoPLGT`>)jYNhea
+!3`R+!:li]b5_P:YP?9@!<.TP!3`U)fDkois*t~>
+ec,ULq7Qb.qK)8A!!)A,!s!C`!9Jh5!;VfHK)boFP4O;+!9fRG!:#^I!;)uWOoPLGT`>)jYNhea
+!3`R+!:li]b5_P:YP?9@!<.TP!3`U)fDkois*t~>
+ec,ULq7Qb.qK)8A!!)A,!s!C`!9Jh5!;VfHK)boFP4O;+!9fRG!:#^I!;)uWOoPLGT`>)jYNhea
+!3`R+!:li]b5_P:YP?9@!<.TP!3`U)fDkois*t~>
+eGfLKqn2t0qfD;@!!)>+rrD,4!!)kYmXkK>pQG*"!!)5G!!);I!!)\co9'(Rkb.tVr3,@YrrDP^
+qo\s>q60P9!!)tM!<B>&fDkohs*t~>
+eGfLKqn2t0qfD;@!!)>+rrD,4!!)kYmXkK>pQG*"!!)5G!!);I!!)\co9'(Rkb.tVr3,@YrrDP^
+qo\s>q60P9!!)tM!<B>&fDkohs*t~>
+eGfLKqn2t0qfD;@!!)>+rrD,4!!)kYmXkK>pQG*"!!)5G!!);I!!)\co9'(Rkb.tVr3,@YrrDP^
+qo\s>q60P9!!)tM!<B>&fDkohs*t~>
+e,KCJr4N(1r,_A@!!);*r;c&6!!)kYm=PB=plb0"!!)5G!!)8H!!)_do9'(RkFhkUrNGO\rW)G]
+qTAj=q60P9!!)tM"9>XXfDregJ,~>
+e,KCJr4N(1r,_A@!!);*r;c&6!!)kYm=PB=plb0"!!)5G!!)8H!!)_do9'(RkFhkUrNGO\rW)G]
+qTAj=q60P9!!)tM"9>XXfDregJ,~>
+e,KCJr4N(1r,_A@!!);*r;c&6!!)kYm=PB=plb0"!!)5G!!)8H!!)_do9'(RkFhkUrNGO\rW)G]
+qTAj=q60P9!!)tM"9>XXfDregJ,~>
+df0:IrOi12rH%JA!!)>+s/uD&raPm-l@T':r0$E!!!)eWn:L]@k`PoGl&l#HpS%/@!!)2U!!)u$
+m\0U[s,m?^n=f^%!!)hupWEO:rIY1PYLiiks*t~>
+df0:IrOi12rH%JA!!)>+s/uD&raPm-l@T':r0$E!!!)eWn:L]@k`PoGl&l#HpS%/@!!)2U!!)u$
+m\0U[s,m?^n=f^%!!)hupWEO:rIY1PYLiiks*t~>
+df0:IrOi12rH%JA!!)>+s/uD&raPm-l@T':r0$E!!!)eWn:L]@k`PoGl&l#HpS%/@!!)2U!!)u$
+m\0U[s,m?^n=f^%!!)hupWEO:rIY1PYLiiks*t~>
+dJj1Hrk/@5F*$c_!!)A,riZ;%r*oX*m=PB=rK?K!!!)hXn:L]@kE5fFl&l#HpS%,?!!)2U!!*#%
+nY,p^r/q$[nY,d%!!)hup<*F9rdt7PY5lB<J,~>
+dJj1Hrk/@5F*$c_!!)A,riZ;%r*oX*m=PB=rK?K!!!)hXn:L]@kE5fFl&l#HpS%,?!!)2U!!*#%
+nY,p^r/q$[nY,d%!!)hup<*F9rdt7PY5lB<J,~>
+dJj1Hrk/@5F*$c_!!)A,riZ;%r*oX*m=PB=rK?K!!!)hXn:L]@kE5fFl&l#HpS%,?!!)2U!!*#%
+nY,p^r/q$[nY,d%!!)hup<*F9rdt7PY5lB<J,~>
+d/O4K]`<+pmC`K"mW8<0!!)h(rrDP@!!)t\l@T':qNC<"!!)2F!!)8H!!)benWEkPkFhkUribpe
+rrDnY!QtK5U%uk3!;`nlbPhJCK)bnds*t~>
+d/O4K]`<+pmC`K"mW8<0!!)h(rrDP@!!)t\l@T':qNC<"!!)2F!!)8H!!)benWEkPkFhkUribpe
+rrDnY!QtK5U%uk3!;`nlbPhJCK)bnds*t~>
+d/O4K]`<+pmC`K"mW8<0!!)h(rrDP@!!)t\l@T':qNC<"!!)2F!!)8H!!)benWEkPkFhkUribpe
+rrDnY!QtK5U%uk3!;`nlbPhJCK)bnds*t~>
+ci="Flb*8umrSB0!!)b&rW)PB!!*"]l@T':qNC9!!!)2F!!)8H!!)efn<*bOk+MhVYHRYnrW)_V
+s2tBBntGj%!!)o"oudI<K7a.(^Ai]~>
+ci="Flb*8umrSB0!!)b&rW)PB!!*"]l@T':qNC9!!!)2F!!)8H!!)efn<*bOk+MhVYHRYnrW)_V
+s2tBBntGj%!!)o"oudI<K7a.(^Ai]~>
+ci="Flb*8umrSB0!!)b&rW)PB!!*"]l@T':qNC9!!!)2F!!)8H!!)efn<*bOk+MhVYHRYnrW)_V
+s2tBBntGj%!!)o"oudI<K7a.(^Ai]~>
+ci="Flb*8un8nH0!!)Y#rW)\F!W\CHk^rj8qi^?!!!)2F!!)8H!!)efmudYNkFhnVYP4aj!;;TT
+b5_P6U%c_1!;itmb5qZrf_kfcs*t~>
+ci="Flb*8un8nH0!!)Y#rW)\F!W\CHk^rj8qi^?!!!)2F!!)8H!!)efmudYNkFhnVYP4aj!;;TT
+b5_P6U%c_1!;itmb5qZrf_kfcs*t~>
+ci="Flb*8un8nH0!!)Y#rW)\F!W\CHk^rj8qi^?!!!)2F!!)8H!!)efmudYNkFhnVYP4aj!;;TT
+b5_P6U%c_1!;itmb5qZrf_kfcs*t~>
+dJs+EmC`K"nT4N0!!)LtrrDkI!<A;GK)boKP3ml%!9]LF!9oXH!;W>VOoPLFT`G.sqP!lgoTK3s
+!!)VapWEO:qlfY8rr<'!r;a\6J,~>
+dJs+EmC`K"nT4N0!!)LtrrDkI!<A;GK)boKP3ml%!9]LF!9oXH!;W>VOoPLFT`G.sqP!lgoTK3s
+!!)VapWEO:qlfY8rr<'!r;a\6J,~>
+dJs+EmC`K"nT4N0!!)LtrrDkI!<A;GK)boKP3ml%!9]LF!9oXH!;W>VOoPLFT`G.sqP!lgoTK3s
+!!)VapWEO:qlfY8rr<'!r;a\6J,~>
+df97Gs8W*!n%A]$noOT0!!)FrrW)nL!<A;FK)boLP3df$!9]LF!9fRG!;`DWOoPLET`>)jU&P,`
+P5WQ(!:uoYb5_P>YP$*=!<)rr!5nhe~>
+df97Gs8W*!n%A]$noOT0!!)FrrW)nL!<A;FK)boLP3df$!9]LF!9fRG!;`DWOoPLET`>)jU&P,`
+P5WQ(!:uoYb5_P>YP$*=!<)rr!5nhe~>
+df97Gs8W*!n%A]$noOT0!!)FrrW)nL!<A;FK)boLP3df$!9]LF!9fRG!;`DWOoPLET`>)jU&P,`
+P5WQ(!:uoYb5_P>YP$*=!<)rr!5nhe~>
+e,TCIr;Zcsn@\f%oQ0`0!!)=orrE(O!!)/6!!)q[l[o0;kE5fFk`PoGqk<D?!!)/T!W\pfrW)GN
+rQ>0@oV)!%!!)r#oum@8qu?Tp`;b>~>
+e,TCIr;Zcsn@\f%oQ0`0!!)=orrE(O!!)/6!!)q[l[o0;kE5fFk`PoGqk<D?!!)/T!W\pfrW)GN
+rQ>0@oV)!%!!)r#oum@8qu?Tp`;b>~>
+e,TCIr;Zcsn@\f%oQ0`0!!)=orrE(O!!)/6!!)q[l[o0;kE5fFk`PoGqk<D?!!)/T!W\pfrW)GN
+rQ>0@oV)!%!!)r#oum@8qu?Tp`;b>~>
+ec5RJqZ$Qqn\"o&olKf0!!)7mrW))5!!)t\l[o0;k)o]Ek`PoGqk<A>!!)2UrW)ALr6#'?oV(s$
+!!)u$pWNO9q#C<n`W(G~>
+ec5RJqZ$Qqn\"o&olKf0!!)7mrW))5!!)t\l[o0;k)o]Ek`PoGqk<A>!!)2UrW)ALr6#'?oV(s$
+!!)u$pWNO9q#C<n`W(G~>
+ec5RJqZ$Qqn\"o&olKf0!!)7mrW))5!!)t\l[o0;k)o]Ek`PoGqk<A>!!)2UrW)ALr6#'?oV(s$
+!!)u$pWNO9q#C<n`W(G~>
+f)P[Kq#C?oo=Y,(olKc/!!)7m!j;T5r;c,8!!*"]l@T':k)o]Ek`PoGqk<A>!!)>Yr;Zk]!:>sH
+b5_P8U%QS/!<'+rb5q[r!;?Hk!6>+i~>
+f)P[Kq#C?oo=Y,(olKc/!!)7m!j;T5r;c,8!!*"]l@T':k)o]Ek`PoGqk<A>!!)>Yr;Zk]!:>sH
+b5_P8U%QS/!<'+rb5q[r!;?Hk!6>+i~>
+f)P[Kq#C?oo=Y,(olKc/!!)7m!j;T5r;c,8!!*"]l@T':k)o]Ek`PoGqk<A>!!)>Yr;Zk]!:>sH
+b5_P8U%QS/!<'+rb5q[r!;?Hk!6>+i~>
+f`1mMp&G!kot:>*pN,o/!!):ns/uD&r*oU)mt1T?rfZMu!!)/E!!)5G!!)qjl]M5Jn"K[[r/q$[
+mZRFi!!)_doZI47rNH%?rW)Tjr;aq=J,~>
+f`1mMp&G!kot:>*pN,o/!!):ns/uD&r*oU)mt1T?rfZMu!!)/E!!)5G!!)qjl]M5Jn"K[[r/q$[
+mZRFi!!)_doZI47rNH%?rW)Tjr;aq=J,~>
+f`1mMp&G!kot:>*pN,o/!!):ns/uD&r*oU)mt1T?rfZMu!!)/E!!)5G!!)qjl]M5Jn"K[[r/q$[
+mZRFi!!)_doZI47rNH%?rW)Tjr;aq=J,~>
+g&M!NoD\mR!!)`+!!)e8nui#nl=0ar!!)e'r;cGA!W\CHk^rj8k)o]Ek`PoGr1WG>!!)S`rW)bW
+!PJL$P5<?%!;<,Yb5_P@YPQHA!:g*f!6Y=l~>
+g&M!NoD\mR!!)`+!!)e8nui#nl=0ar!!)e'r;cGA!W\CHk^rj8k)o]Ek`PoGr1WG>!!)S`rW)bW
+!PJL$P5<?%!;<,Yb5_P@YPQHA!:g*f!6Y=l~>
+g&M!NoD\mR!!)`+!!)e8nui#nl=0ar!!)e'r;cGA!W\CHk^rj8k)o]Ek`PoGr1WG>!!)S`rW)bW
+!PJL$P5<?%!;<,Yb5_P@YPQHA!:g*f!6Y=l~>
+g].3Pn,NCfpUpP,qK)/0!!)@pr3$)#oO@e"p4EAGP37Gt!9TFE!9fRG!<&VUOoPLVU&=ubOo`5r
+mumLi!!)beo?.+6ric1ArW)Eer;b%@J,~>
+g].3Pn,NCfpUpP,qK)/0!!)@pr3$)#oO@e"p4EAGP37Gt!9TFE!9fRG!<&VUOoPLVU&=ubOo`5r
+mumLi!!)beo?.+6ric1ArW)Eer;b%@J,~>
+g].3Pn,NCfpUpP,qK)/0!!)@pr3$)#oO@e"p4EAGP37Gt!9TFE!9fRG!<&VUOoPLVU&=ubOo`5r
+mumLi!!)beo?.+6ric1ArW)Eer;b%@J,~>
+h#I<QmJm1dpq6Y-qfD50!!)Cqql]u"nRDFsqL\bJk(<X6k)o]EkE5fFrh8S>!!)nir;cGPs1JC4
+mumLi!!)beo#h(7YHRlIrW)9ar;b+BJ,~>
+h#I<QmJm1dpq6Y-qfD50!!)Cqql]u"nRDFsqL\bJk(<X6k)o]EkE5fFrh8S>!!)nir;cGPs1JC4
+mumLi!!)beo#h(7YHRlIrW)9ar;b+BJ,~>
+h#I<QmJm1dpq6Y-qfD50!!)Cqql]u"nRDFsqL\bJk(<X6k)o]EkE5fFrh8S>!!)nir;cGPs1JC4
+mumLi!!)beo#h(7YHRlIrW)9ar;b+BJ,~>
+h>dHSlMph`qn2t0qfD2/!!)FrqQBl!m:-"os+::Ojb!O5k)o]EkE5lHTqU\5!W\pfr;c;Ls1JC4
+n<3Ri!!)beo#h(7YHRoJ!W^jQl2U\^cMrC~>
+h>dHSlMph`qn2t0qfD2/!!)FrqQBl!m:-"os+::Ojb!O5k)o]EkE5lHTqU\5!W\pfr;c;Ls1JC4
+n<3Ri!!)beo#h(7YHRoJ!W^jQl2U\^cMrC~>
+h>dHSlMph`qn2t0qfD2/!!)FrqQBl!m:-"os+::Ojb!O5k)o]EkE5lHTqU\5!W\pfr;c;Ls1JC4
+n<3Ri!!)beo#h(7YHRoJ!W^jQl2U\^cMrC~>
+huEWTkl1\ajT,4l!!)t=m&pBhn7)0r!!)7mr;c#5!!),D!!)2F!W\pfl&tuFm#q=\!!)PPpWEO:
+q4[?%!W]F-rlY?CfDt(6rW(:EJ,~>
+huEWTkl1\ajT,4l!!)t=m&pBhn7)0r!!)7mr;c#5!!),D!!)2F!W\pfl&tuFm#q=\!!)PPpWEO:
+q4[?%!W]F-rlY?CfDt(6rW(:EJ,~>
+huEWTkl1\ajT,4l!!)t=m&pBhn7)0r!!)7mr;c#5!!),D!!)2F!W\pfl&tuFm#q=\!!)PPpWEO:
+q4[?%!W]F-rlY?CfDt(6rW(:EJ,~>
+i;``Uk5PJ_jT,7m!!*">l`U9gnRD6r!!)4l!hfU'quH)9!!),D!!)2F!W\pfmZRJJs+BX#r4N(1
+nri^i!!)hgn]M.;YHQ-m!5/Bns8;rFs*t~>
+i;``Uk5PJ_jT,7m!!*">l`U9gnRD6r!!)4l!hfU'quH)9!!),D!!)2F!W\pfmZRJJs+BX#r4N(1
+nri^i!!)hgn]M.;YHQ-m!5/Bns8;rFs*t~>
+i;``Uk5PJ_jT,7m!!*">l`U9gnRD6r!!)4l!hfU'quH)9!!),D!!)2F!W\pfmZRJJs+BX#r4N(1
+nri^i!!)hgn]M.;YHQ-m!5/Bns8;rFs*t~>
+irArWj8T>ajT#:o]`<-=Y5eRm@e[&+!9dnlT`>)i@f-5rK)bo5OoPLFOoYQVnrinNqh"p_!:5mH
+]`8''P4m'!!;W>Yb6@sMbKBn!!94%W!7Lmt~>
+irArWj8T>ajT#:o]`<-=Y5eRm@e[&+!9dnlT`>)i@f-5rK)bo5OoPLFOoYQVnrinNqh"p_!:5mH
+]`8''P4m'!!;W>Yb6@sMbKBn!!94%W!7Lmt~>
+irArWj8T>ajT#:o]`<-=Y5eRm@e[&+!9dnlT`>)i@f-5rK)bo5OoPLFOoYQVnrinNqh"p_!:5mH
+]`8''P4m'!!;W>Yb6@sMbKBn!!94%W!7Lmt~>
+j8]&XiVs&]bN/`;!9pZe!:jUmY5eRe@fE&$!;9n"!;;$F!9K@D!9]LG!29.MquHJDs1JC4m?7@[
+!!)SQp<*F9qP!B$rVuu4!8mhT!7_%!~>
+j8]&XiVs&]bN/`;!9pZe!:jUmY5eRe@fE&$!;9n"!;;$F!9K@D!9]LG!29.MquHJDs1JC4m?7@[
+!!)SQp<*F9qP!B$rVuu4!8mhT!7_%!~>
+j8]&XiVs&]bN/`;!9pZe!:jUmY5eRe@fE&$!;9n"!;;$F!9K@D!9]LG!29.MquHJDs1JC4m?7@[
+!!)SQp<*F9qP!B$rVuu4!8mhT!7_%!~>
+jT#2ZhZ*TU!QtK,Y5eRp@e?i(!:++lT`>)_@f-6'K)bo5OoPLFOoPLZP5G=NKE&Ub!:>sH]`8'(
+P4cuu!;`DXb6%as]`?mgr;bCJJ,~>
+jT#2ZhZ*TU!QtK,Y5eRp@e?i(!:++lT`>)_@f-6'K)bo5OoPLFOoPLZP5G=NKE&Ub!:>sH]`8'(
+P4cuu!;`DXb6%as]`?mgr;bCJJ,~>
+jT#2ZhZ*TU!QtK,Y5eRp@e?i(!:++lT`>)_@f-6'K)bo5OoPLFOoPLZP5G=NKE&Ub!:>sH]`8'(
+P4cuu!;`DXb6%as]`?mgr;bCJJ,~>
+k5YA[g]%?Ub5_P-Y5eRq@e6c'!:41lT`>)Z@f-3+KB/0q!9TIA!:GL=]`8'#P5;il!:uBHb5_P=
+U%->+!!:fd!8@JO!8%7$~>
+k5YA[g]%?Ub5_P-Y5eRq@e6c'!:41lT`>)Z@f-3+KB/0q!9TIA!:GL=]`8'#P5;il!:uBHb5_P=
+U%->+!!:fd!8@JO!8%7$~>
+k5YA[g]%?Ub5_P-Y5eRq@e6c'!:41lT`>)Z@f-3+KB/0q!9TIA!:GL=]`8'#P5;il!:uBHb5_P=
+U%->+!!:fd!8@JO!8%7$~>
+nc/Rgr;ZWog&D'QbPhM.Y5eRr@e-]&!:=7mT`>)T@dX6iOoPLUP4/J9KDrOa!:H$H]`8')P4Qis
+!;rP]bPqSBf`(s(s8;rks8E#rs8N)ds*t~>
+nc/Rgr;ZWog&D'QbPhM.Y5eRr@e-]&!:=7mT`>)T@dX6iOoPLUP4/J9KDrOa!:H$H]`8')P4Qis
+!;rP]bPqSBf`(s(s8;rks8E#rs8N)ds*t~>
+nc/Rgr;ZWog&D'QbPhM.Y5eRr@e-]&!:=7mT`>)T@dX6iOoPLUP4/J9KDrOa!:H$H]`8')P4Qis
+!;rP]bPqSBf`(s(s8;rks8E#rs8N)ds*t~>
+nGiLgrVucqf)P^L!n[JQm]QTjpgW`r!!)FrqOmlhk@4Ip!!)M0l2^?q!!);:rOi12mumL[!!)YS
+o?.+6r1Wc+rr</R!8%;$s8E#ls8N)srr<&cs*t~>
+nGiLgrVucqf)P^L!n[JQm]QTjpgW`r!!)FrqOmlhk@4Ip!!)M0l2^?q!!);:rOi12mumL[!!)YS
+o?.+6r1Wc+rr</R!8%;$s8E#ls8N)srr<&cs*t~>
+nGiLgrVucqf)P^L!n[JQm]QTjpgW`r!!)FrqOmlhk@4Ip!!)M0l2^?q!!);:rOi12mumL[!!)YS
+o?.+6r1Wc+rr</R!8%;$s8E#ls8N)srr<&cs*t~>
+n,NCfrr;ose,TCI!n[JQnZMompgW]q!!)Isq4Rcgk[OOp!!)/&!NuLdErirSl\#,K!!)JNpq6Y-
+p6,!i!!)tkoum@8s4@AQ]`?L\r;cTlrrE&u!!)?bJ,~>
+n,NCfrr;ose,TCI!n[JQnZMompgW]q!!)Isq4Rcgk[OOp!!)/&!NuLdErirSl\#,K!!)JNpq6Y-
+p6,!i!!)tkoum@8s4@AQ]`?L\r;cTlrrE&u!!)?bJ,~>
+n,NCfrr;ose,TCI!n[JQnZMompgW]q!!)Isq4Rcgk[OOp!!)/&!NuLdErirSl\#,K!!)JNpq6Y-
+p6,!i!!)tkoum@8s4@AQ]`?L\r;cTlrrE&u!!)?bJ,~>
+mf3:e!<<#ud/O:MfDsRV!!)Vo!!)h(m]QTjn7)0d!!)7mrN?2$kB$[,!!)5(s1JC4l\#,K!!)MO
+pUpP,p6,!i!!)tkp<*F9rn.2Md/X%Eq#C?orr2ruli2J~>
+mf3:e!<<#ud/O:MfDsRV!!)Vo!!)h(m]QTjn7)0d!!)7mrN?2$kB$[,!!)5(s1JC4l\#,K!!)MO
+pUpP,p6,!i!!)tkp<*F9rn.2Md/X%Eq#C?orr2ruli2J~>
+mf3:e!<<#ud/O:MfDsRV!!)Vo!!)h(m]QTjn7)0d!!)7mrN?2$kB$[,!!)5(s1JC4l\#,K!!)MO
+pUpP,p6,!i!!)tkp<*F9rn.2Md/X%Eq#C?orr2ruli2J~>
+mf31bcN!kDrn.5Nore>qqI8lr!!)LtpRqQel=0^q!!)2'riZ;%l#Zj;!!)A<qn2t0n<3OZ!!)bV
+n]Ln4rLs#0rrE&NrrC:CrrDfnrr<*"!:'T7~>
+mf31bcN!kDrn.5Nore>qqI8lr!!)LtpRqQel=0^q!!)2'riZ;%l#Zj;!!)A<qn2t0n<3OZ!!)bV
+n]Ln4rLs#0rrE&NrrC:CrrDfnrr<*"!:'T7~>
+mf31bcN!kDrn.5Nore>qqI8lr!!)LtpRqQel=0^q!!)2'riZ;%l#Zj;!!)A<qn2t0n<3OZ!!)bV
+n]Ln4rLs#0rrE&NrrC:CrrDfnrr<*"!:'T7~>
+mJm1db5_JArR_)Mp9+Grr*o#r!!)Oup7VHdlXKdq!!)5(rN?2$l#Zj;!!)D=qRlk/nWNUZ!!)bV
+n]Ln4rh9/2rrE&NrW'\4rrD<`J,~>
+mJm1db5_JArR_)Mp9+Grr*o#r!!)Oup7VHdlXKdq!!)5(rN?2$l#Zj;!!)D=qRlk/nWNUZ!!)bV
+n]Ln4rh9/2rrE&NrW'\4rrD<`J,~>
+mJm1db5_JArR_)Mp9+Grr*o#r!!)Oup7VHdlXKdq!!)5(rN?2$l#Zj;!!)D=qRlk/nWNUZ!!)bV
+n]Ln4rh9/2rrE&NrW'\4rrD<`J,~>
+mf*@hrr<&As8N)tf`(sHY5eS$@dC2t!:jUlT`>)Z@f*>/!9nS&Y5eRfF8`cP!:>F8]`8''P4cKg
+!;M`Gb5q[;U&3%5!<1UQY5m2T^&S*4l2Q8~>
+mf*@hrr<&As8N)tf`(sHY5eS$@dC2t!:jUlT`>)Z@f*>/!9nS&Y5eRfF8`cP!:>F8]`8''P4cKg
+!;M`Gb5q[;U&3%5!<1UQY5m2T^&S*4l2Q8~>
+mf*@hrr<&As8N)tf`(sHY5eS$@dC2t!:jUlT`>)Z@f*>/!9nS&Y5eRfF8`cP!:>F8]`8''P4cKg
+!;M`Gb5q[;U&3%5!<1UQY5m2T^&S*4l2Q8~>
+mf*@hrr<&@s8N)sf`(sJY5eS%@d:,s!:s[lT`>)[@f!8.!:"Y&Y5eRgF8W]O!:GL8]`8''P4cKg
+!;M`Gb5q[;U&E17!<(OOY5m4es8N)`s*t~>
+mf*@hrr<&@s8N)sf`(sJY5eS%@d:,s!:s[lT`>)[@f!8.!:"Y&Y5eRgF8W]O!:GL8]`8''P4cKg
+!;M`Gb5q[;U&E17!<(OOY5m4es8N)`s*t~>
+mf*@hrr<&@s8N)sf`(sJY5eS%@d:,s!:s[lT`>)[@f!8.!:"Y&Y5eRgF8W]O!:GL8]`8''P4cKg
+!;M`Gb5q[;U&E17!<(OOY5m4es8N)`s*t~>
+n,E@frr;uuaoDA@qq1oKrN?8&@UeQ)!!)\$nt?$`mUH!q!!)>+qQBl!luW';!!)J?pq6Y-o9/aZ
+!!)hXm`PV2U&N78!;tINY5eR6s8N)`s*t~>
+n,E@frr;uuaoDA@qq1oKrN?8&@UeQ)!!)\$nt?$`mUH!q!!)>+qQBl!luW';!!)J?pq6Y-o9/aZ
+!!)hXm`PV2U&N78!;tINY5eR6s8N)`s*t~>
+n,E@frr;uuaoDA@qq1oKrN?8&@UeQ)!!)\$nt?$`mUH!q!!)>+qQBl!luW';!!)J?pq6Y-o9/aZ
+!!)hXm`PV2U&N78!;tINY5eR6s8N)`s*t~>
+nG`Igr;ZcsaSu5?qUkfJs/uG'@csop!;9mlT`>)]@ed,,!:4e&Y5eRiF8EQM!:PR7]`8')P4ZEf
+!;VfGb6.g=b5_P?f`//T!4i.0!9sN6~>
+nG`Igr;ZcsaSu5?qUkfJs/uG'@csop!;9mlT`>)]@ed,,!:4e&Y5eRiF8EQM!:PR7]`8')P4ZEf
+!;VfGb6.g=b5_P?f`//T!4i.0!9sN6~>
+nG`Igr;ZcsaSu5?qUkfJs/uG'@csop!;9mlT`>)]@ed,,!:4e&Y5eRiF8EQM!:PR7]`8')P4ZEf
+!;VfGb6.g=b5_P?f`//T!4i.0!9sN6~>
+nc/Uhr;Z`raSu5?q:PZHk-"abpL<Wc!!)LtpTFPsluW!+!!)D-qRlk/n:UGJ!!)\To">#'qi^?i
+!W\noqq1qP!!'M.rW)6`J,~>
+nc/Uhr;Z`raSu5?q:PZHk-"abpL<Wc!!)LtpTFPsluW!+!!)D-qRlk/n:UGJ!!)\To">#'qi^?i
+!W\noqq1qP!!'M.rW)6`J,~>
+nc/Uhr;Z`raSu5?q:PZHk-"abpL<Wc!!)LtpTFPsluW!+!!)D-qRlk/n:UGJ!!)\To">#'qi^?i
+!W\noqq1qP!!'M.rW)6`J,~>
+XoJD$q9/d<kH=jcpgW]c!!)Oup9+Grm;r'+!!)G.q7Qb.nUpMJ!!)\To">#'qi^BjrrDrKs0)G&
+SH"*~>
+XoJD$q9/d<kH=jcpgW]c!!)Oup9+Grm;r'+!!)G.q7Qb.nUpMJ!!)\To">#'qi^BjrrDrKs0)G&
+SH"*~>
+XoJD$q9/d<kH=jcpgW]c!!)Oup9+Grm;r'+!!)G.q7Qb.nUpMJ!!)\To">#'qi^BjrrDrKs0)G&
+SH"*~>
+X8i2"qTJg;lE:0fq-rcc!!)S!ore>qmW8-+!!)J/pq6Y-nUpMJ!!)_Un\"o&qi^Hlrr<&Bqq1qP
+!!&JfJ,~>
+X8i2"qTJg;lE:0fq-rcc!!)S!ore>qmW8-+!!)J/pq6Y-nUpMJ!!)_Un\"o&qi^Hlrr<&Bqq1qP
+!!&JfJ,~>
+X8i2"qTJg;lE:0fq-rcc!!)S!ore>qmW8-+!!)J/pq6Y-nUpMJ!!)_Un\"o&qi^Hlrr<&Bqq1qP
+!!&JfJ,~>
+WW)quqTB!Af[p0(mB6Kiq-rcc!!)S!oWJ5pmrS3+!!)M0pUpP,nq6SJ!!)_Un\"o&r0$WorVuuB
+!;kCMY5eQjs*t~>
+WW)quqTB!Af[p0(mB6Kiq-rcc!!)S!oWJ5pmrS3+!!)M0pUpP,nq6SJ!!)_Un\"o&r0$WorVuuB
+!;kCMY5eQjs*t~>
+WW)quqTB!Af[p0(mB6Kiq-rcc!!)S!oWJ5pmrS3+!!)M0pUpP,nq6SJ!!)_Un\"o&r0$WorVuuB
+!;kCMY5eQjs*t~>
+W;lktqo\s>rn.5Nn#l]kqI8ic!!)V"o</,on8n9+!!)M0pUpP,o7QYJ!!)bVn@\f%r0$]qrrE&A
+!!)rL!j;S(QiDR~>
+W;lktqo\s>rn.5Nn#l]kqI8ic!!)V"o</,on8n9+!!)M0pUpP,o7QYJ!!)bVn@\f%r0$]qrrE&A
+!!)rL!j;S(QiDR~>
+W;lktqo\s>rn.5Nn#l]kqI8ic!!)V"o</,on8n9+!!)M0pUpP,o7QYJ!!)bVn@\f%r0$]qrrE&A
+!!)rL!j;S(QiDR~>
+VZ6Yrr6#'?rRh)Lnui#nqdSoc!!)Y#nui#nnT4?+!!)P1p:UG+o7QYJ!!)eWn%A]$rK?isrrE&A
+s/uD&rR_.S!1!S7~>
+VZ6Yrr6#'?rRh)Lnui#nqdSoc!!)Y#nui#nnT4?+!!)P1p:UG+o7QYJ!!)eWn%A]$rK?isrrE&A
+s/uD&rR_.S!1!S7~>
+VZ6Yrr6#'?rRh)Lnui#nqdSoc!!)Y#nui#nnT4?+!!)P1p:UG+o7QYJ!!)eWn%A]$rK?isrrE&A
+s/uD&rR_.S!1!S7~>
+V#LDpr6#'?qq1oKoWJ5pr*nuc!!)\$nZMomnoOE+!!)S2ot:>*oRl_J!!)eWn%A]$rK?s!rW)r@
+riZ;%rRh,MPlH7~>
+V#LDpr6#'?qq1oKoWJ5pr*nuc!!)\$nZMomnoOE+!!)S2ot:>*oRl_J!!)eWn%A]$rK?s!rW)r@
+riZ;%rRh,MPlH7~>
+V#LDpr6#'?qq1oKoWJ5pr*nuc!!)\$nZMomnoOE+!!)S2ot:>*oRl_J!!)eWn%A]$rK?s!rW)r@
+riZ;%rRh,MPlH7~>
+U]:>orlY9Aq:P]Ip9+GrrF5&c!!)_%n?2flo5jK+!!)V3oXt5)on2eJ!!)hXm_&T#rf[*#rrDu?
+riZ;%rn.5NP5g%~>
+U]:>orlY9Aq:P]Ip9+GrrF5&c!!)_%n?2flo5jK+!!)V3oXt5)on2eJ!!)hXm_&T#rf[*#rrDu?
+riZ;%rn.5NP5g%~>
+U]:>orlY9Aq:P]Ip9+GrrF5&c!!)_%n?2flo5jK+!!)V3oXt5)on2eJ!!)hXm_&T#rf[*#rrDu?
+riZ;%rn.5NP5g%~>
+U&Y,ms2tBBpt5QGq6'i"@UePp!!)b&n#l]koQ0Q+!!)V3oXt5)on2eJ!!)hXm_&T#rf[0%rrDu?
+rN?2$rn%2NOT0h~>
+U&Y,ms2tBBpt5QGq6'i"@UePp!!)b&n#l]koQ0Q+!!)V3oXt5)on2eJ!!)hXm_&T#rf[0%rrDu?
+rN?2$rn%2NOT0h~>
+U&Y,ms2tBBpt5QGq6'i"@UePp!!)b&n#l]koQ0Q+!!)V3oXt5)on2eJ!!)hXm_&T#rf[0%rrDu?
+rN?2$rn%2NOT0h~>
+TDnunbKBnZf`(sKY5nW4kFhkUpgWZp!!)\5n?2floQ0W;!!)_Fn@\f%qNC3Y!<A;]bPhM=bPeUI
+!8,p(!0@/1~>
+TDnunbKBnZf`(sKY5nW4kFhkUpgWZp!!)\5n?2floQ0W;!!)_Fn@\f%qNC3Y!<A;]bPhM=bPeUI
+!8,p(!0@/1~>
+TDnunbKBnZf`(sKY5nW4kFhkUpgWZp!!)\5n?2floQ0W;!!)_Fn@\f%qNC3Y!<A;]bPhM=bPeUI
+!8,p(!0@/1~>
+T)\fj!QtK9f_tmMY5eRbT`>)g@dU?!!;:L&Y5eRqF7R!E!;D-7]`8'/P3fjc!0YOK!!)l=r3$2&
+f[p1`s*t~>
+T)\fj!QtK9f_tmMY5eRbT`>)g@dU?!!;:L&Y5eRqF7R!E!;D-7]`8'/P3fjc!0YOK!!)l=r3$2&
+f[p1`s*t~>
+T)\fj!QtK9f_tmMY5eRbT`>)g@dU?!!;:L&Y5eRqF7R!E!;D-7]`8'/P3fjc!0YOK!!)l=r3$2&
+f[p1`s*t~>
+SH&Qgo@X$Bje2YSqI8fp!!)b7m]QTjp2fc;!!)bGn%A]$qi^9Yr;cZ:r3$/%f[u,^J,~>
+SH&Qgo@X$Bje2YSqI8fp!!)b7m]QTjp2fc;!!)bGn%A]$qi^9Yr;cZ:r3$/%f[u,^J,~>
+SH&Qgo@X$Bje2YSqI8fp!!)b7m]QTjp2fc;!!)bGn%A]$qi^9Yr;cZ:r3$/%f[u,^J,~>
+RfEBfp=T>erW),T!!)n*l`U9gpN,c+!!)b7n%A]$q1J(J!!)q[mCiK!priQ<!W^jQMZ82~>
+RfEBfp=T>erW),T!!)n*l`U9gpN,c+!!)b7n%A]$q1J(J!!)q[mCiK!priQ<!W^jQMZ82~>
+RfEBfp=T>erW),T!!)n*l`U9gpN,c+!!)b7n%A]$q1J(J!!)q[mCiK!priQ<!W^jQMZ82~>
+RK*9eo#h%6f_tm9T`>)j@d:,s!;LX&Y5eRsF76dB!;_?7]`8'2P4-*`!!0b5q9/W<!<Cc.s*t~>
+RK*9eo#h%6f_tm9T`>)j@d:,s!;LX&Y5eRsF76dB!;_?7]`8'2P4-*`!!0b5q9/W<!<Cc.s*t~>
+RK*9eo#h%6f_tm9T`>)j@d:,s!;LX&Y5eRsF76dB!;_?7]`8'2P4-*`!!0b5q9/W<!<Cc.s*t~>
+QiI$boZI47rn./Lm\'U\rF5#p!!)h9m&pBhpiGl:!!)kJm(EB!rK?`brW)u3!MKMhbPSLC!/CN(~>
+QiI$boZI47rn./Lm\'U\rF5#p!!)h9m&pBhpiGl:!!)kJm(EB!rK?`brW)u3!MKMhbPSLC!/CN(~>
+QiI$boZI47rn./Lm\'U\rF5#p!!)h9m&pBhpiGl:!!)kJm(EB!rK?`brW)u3!MKMhbPSLC!/CN(~>
+PlLa`oud=8qq1lJnY#p_raP)p!!)k:l`U9gq/br:!!)nKlb*8urfZrfr;cf0s.KDmqoeo@rW%WO
+J,~>
+PlLa`oud=8qq1lJnY#p_raP)p!!)k:l`U9gq/br:!!)nKlb*8urfZrfr;cf0s.KDmqoeo@rW%WO
+J,~>
+PlLa`oud=8qq1lJnY#p_raP)p!!)k:l`U9gq/br:!!)nKlb*8urfZrfr;cf0s.KDmqoeo@rW%WO
+J,~>
+P5kO^pWEO:pt5QGoq;?craP&o!!)n;lE:0fqK)#:!!)qLlFd6!P*5RQrW)i/rh0;lqoerArr@WM
+J,~>
+P5kO^pWEO:pt5QGoq;?craP&o!!)n;lE:0fqK)#:!!)qLlFd6!P*5RQrW)i/rh0;lqoerArr@WM
+J,~>
+P5kO^pWEO:pt5QGoq;?craP&o!!)n;lE:0fqK)#:!!)qLlFd6!P*5RQrW)i/rh0;lqoerArr@WM
+J,~>
+OT5:[q9&a<p=T<Dq4Rii@UeK'!!)q<l)t'eqK)#:!!)qLlFd6!P*5[TrW)f.rLj2kr6,)CrW%NL
+s8RT~>
+OT5:[q9&a<p=T<Dq4Rii@UeK'!!)q<l)t'eqK)#:!!)qLlFd6!P*5[TrW)f.rLj2kr6,)CrW%NL
+s8RT~>
+OT5:[q9&a<p=T<Dq4Rii@UeK'!!)q<l)t'eqK)#:!!)qLlFd6!P*5[TrW)f.rLj2kr6,)CrW%NL
+s8RT~>
+NW9"YqTAj=o@X$Br1O,k@cacn!<%!&Y5eS"F6gL>!<%Q7]`A+rrOr.0q7Z^"!!)r?s0)G&JcGZJ
+J,~>
+NW9"YqTAj=o@X$Br1O,k@cacn!<%!&Y5eS"F6gL>!<%Q7]`A+rrOr.0q7Z^"!!)r?s0)G&JcGZJ
+J,~>
+NW9"YqTAj=o@X$Br1O,k@cacn!<%!&Y5eS"F6gL>!<%Q7]`A+rrOr.0q7Z^"!!)r?s0)G&JcGZJ
+J,~>
+MuWbVr6#'?n_!g@s.KDmjf\XarH%/*!!)q<lFd/trIa@J!W\CsrW)]+qOmlhrlb>Frr@WMqYu'~>
+MuWbVr6#'?n_!g@s.KDmjf\XarH%/*!!)q<lFd/trIa@J!W\CsrW)]+qOmlhrlb>Frr@WMqYu'~>
+MuWbVr6#'?n_!g@s.KDmjf\XarH%/*!!)q<lFd/trIa@J!W\CsrW)]+qOmlhrlb>Frr@WMqYu'~>
+M#[JTrlY9Amb%F;kH=jcrc@5*!!)t=l+I&sre'IKr;cQ)q4Rcgrlb9@JcGNFJ,~>
+M#[JTrlY9Amb%F;kH=jcrc@5*!!)t=l+I&sre'IKr;cQ)q4Rcgrlb9@JcGNFJ,~>
+M#[JTrlY9Amb%F;kH=jcrc@5*!!)t=l+I&sre'IKr;cQ)q4Rcgrlb9@JcGNFJ,~>
+LB%5Q!QtK8f_N2]!8.,Jm]QZlF*$HH!!)t=l+I,uK7iX+q>^Q>!;=,$T`bA=b5_Nns7QDB~>
+LB%5Q!QtK8f_N2]!8.,Jm]QZlF*$HH!!)t=l+I,uK7iX+q>^Q>!;=,$T`bA=b5_Nns7QDB~>
+LB%5Q!QtK8f_N2]!8.,Jm]QZlF*$HH!!)t=l+I,uK7iX+q>^Q>!;=,$T`bA=b5_Nns7QDB~>
+KE(oNr7LSR!!)iIq>g2l!<@3%Y5eS%F6L:=!/#pt^%qa+b5ndHp:^6p!s$LE!.k1As*t~>
+KE(oNr7LSR!!)iIq>g2l!<@3%Y5eS%F6L:=!/#pt^%qa+b5ndHp:^6p!s$LE!.k1As*t~>
+KE(oNr7LSR!!)iIq>g2l!<@3%Y5eS%F6L:=!/#pt^%qa+b5ndHp:^6p!s$LE!.k1As*t~>
+JcG]Lm_&T#o@Wm>r3$)#j0&LaF*$NX!<@cM^%qa'bPeUE!;O8&U&P)mbCT]_s*t~>
+JcG]Lm_&T#o@Wm>r3$)#j0&LaF*$NX!<@cM^%qa'bPeUE!;O8&U&P)mbCT]_s*t~>
+JcG]Lm_&T#o@Wm>r3$)#j0&LaF*$NX!<@cM^%qa'bPeUE!;O8&U&P)mbCT]_s*t~>
+JcG`Lr;cE%!!)B<q#KN[!<@3)^%_TubP\OD!;X>(U&G%Cs6]i:~>
+JcG`Lr;cE%!!)B<q#KN[!<@3)^%_TubP\OD!;X>(U&G%Cs6]i:~>
+JcG`Lr;cE%!!)B<q#KN[!<@3)^%_TubP\OD!;X>(U&G%Cs6]i:~>
+JcGTHrW)T(!!)?;rk/@5f\#Kiql]u"r4VFss2tBBm`YL2!!)l/qk<rgJcG$8J,~>
+JcGTHrW)T(!!)?;rk/@5f\#Kiql]u"r4VFss2tBBm`YL2!!)l/qk<rgJcG$8J,~>
+JcGTHrW)T(!!)?;rk/@5f\#Kiql]u"r4VFss2tBBm`YL2!!)l/qk<rgJcG$8J,~>
+JcGKEr;cW+!!)N@pq6Y-lIbb0mE>L4!!)Q4poaYtr4W$%rW%NLk5Tr~>
+JcGKEr;cW+!!)N@pq6Y-lIbb0mE>L4!!)Q4poaYtr4W$%rW%NLk5Tr~>
+JcGKEr;cW+!!)N@pq6Y-lIbb0mE>L4!!)Q4poaYtr4W$%rW%NLk5Tr~>
+JcG?ArW)f.!!)]EoXt5)l.GpI!!)<-rN?2$o#pd2!!)u2rh98jJcFd1J,~>
+JcG?ArW)f.!!)]EoXt5)l.GpI!!)<-rN?2$o#pd2!!)u2rh98jJcFd1J,~>
+JcG?ArW)f.!!)]EoXt5)l.GpI!!)<-rN?2$o#pd2!!)u2rh98jJcFd1J,~>
+JcG6>r;cf0!!)lJn@\f%m+D-I!!)E0qQBl!oZQp2!!*#3r;_EKhuA3~>
+JcG6>r;cf0!!)lJn@\f%m+D-I!!)E0qQBl!oZQp2!!*#3r;_EKhuA3~>
+JcG6>r;cf0!!)lJn@\f%m+D-I!!)E0qQBl!oZQp2!!*#3r;_EKhuA3~>
+JcG*:quH`Klb*8un_!NJ!!)N3pTFPspWN03"9?-K!!%TMg])d~>
+JcG*:quH`Klb*8un_!NJ!!)N3pTFPspWN03"9?-K!!%TMg])d~>
+JcG*:quH`Klb*8un_!NJ!!)N3pTFPspWN03"9?-K!!%TMg])d~>
+JcFs6quH)s!!)ZDo">#'o#pa1!!)f;oWS/mJcFC&J,~>
+JcFs6quH)s!!)ZDo">#'o#pa1!!)f;oWS/mJcFC&J,~>
+JcFs6quH)s!!)ZDo">#'o#pa1!!)f;oWS/mJcFC&J,~>
+JcFd1qZ-3#!!)cGn%A]$ouls1!!)l=q60VpJcF4!J,~>
+JcFd1qZ-3#!!)cGn%A]$ouls1!!)l=q60VpJcF4!J,~>
+JcFd1qZ-3#!!)cGn%A]$ouls1!!)l=q60VpJcF4!J,~>
+JcFR+qZ-E)!!)oKlb*8upWN*1!!)r?rNH(uJcEsoJ,~>
+JcFR+qZ-E)!!)oKlb*8upWN*1!!)r?rNH(uJcEsoJ,~>
+JcFR+qZ-E)!!)oKlb*8upWN*1!!)r?rNH(uJcEsoJ,~>
+JcF@%q>gN.!W^m*ke-rrqTJ<1!s$NfYPS<Ns2P(h~>
+JcF@%q>gN.!W^m*ke-rrqTJ<1!s$NfYPS<Ns2P(h~>
+JcF@%q>gN.!W^m*ke-rrqTJ<1!s$NfYPS<Ns2P(h~>
+JcF*sp&OKn!!)u@o<7ri!6b?AJcEOcJ,~>
+JcF*sp&OKn!!)u@o<7ri!6b?AJcEOcJ,~>
+JcF*sp&OKn!!)u@o<7ri!6b?AJcEOcJ,~>
+JcE^hli@(/nGn.?[/YX~>
+JcE^hli@(/nGn.?[/YX~>
+JcE^hli@(/nGn.?[/YX~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/3doptrad.ps b/books/ps/3doptrad.ps
deleted file mode 100644
index 2f97b46..0000000
--- a/books/ps/3doptrad.ps
+++ /dev/null
@@ -1,8748 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	303	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	16	255	255	86	psDrawLine
-	globGC	(X)	11	260	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	284	255	44	86	psDrawLine
-	globGC	(Y)	289	260	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	150	19	150	262	psDrawLine
-	globGC	(Z)	155	14	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	0	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.625000	setForeground
-	renderGC
-	150	72
-	165	94
-	150	93
-	4	150	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	94
-	150	93
-	3	150	72	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	113
-	150	93
-	165	94
-	4	162	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	93
-	165	94
-	3	162	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	93
-	162	113
-	150	113
-	4	150	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	113
-	150	113
-	3	150	93	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	93
-	133	73
-	150	72
-	4	150	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	73
-	150	72
-	3	150	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	73
-	150	93
-	134	94
-	4	133	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	93
-	134	94
-	3	133	73	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	113
-	134	94
-	150	93
-	4	150	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	94
-	150	93
-	3	150	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	73
-	180	96
-	165	94
-	4	166	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	96
-	165	94
-	3	166	73	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	175	115
-	165	94
-	180	96
-	4	175	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	94
-	180	96
-	3	175	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	165	94
-	175	115
-	162	113
-	4	165	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	115
-	162	113
-	3	165	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	94
-	150	72
-	166	73
-	4	165	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	72
-	166	73
-	3	165	94	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	94
-	150	113
-	137	113
-	4	134	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	113
-	137	113
-	3	134	94	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	94
-	117	75
-	133	73
-	4	134	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	75
-	133	73
-	3	134	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	75
-	134	94
-	120	96
-	4	117	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	94
-	120	96
-	3	117	75	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	113
-	120	96
-	134	94
-	4	137	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	96
-	134	94
-	3	137	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	182	75
-	194	99
-	180	96
-	4	182	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	99
-	180	96
-	3	182	75	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	187	118
-	180	96
-	194	99
-	4	187	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	96
-	194	99
-	3	187	118	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	180	96
-	187	118
-	175	115
-	4	180	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	118
-	175	115
-	3	180	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	180	96
-	166	73
-	182	75
-	4	180	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	73
-	182	75
-	3	180	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	96
-	137	113
-	124	115
-	4	120	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	113
-	124	115
-	3	120	96	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	120	96
-	101	78
-	117	75
-	4	120	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	78
-	117	75
-	3	120	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	78
-	120	96
-	105	99
-	4	101	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	96
-	105	99
-	3	101	78	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	115
-	105	99
-	120	96
-	4	124	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	99
-	120	96
-	3	124	115	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	198	78
-	208	103
-	194	99
-	4	198	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	103
-	194	99
-	3	198	78	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	198	121
-	194	99
-	208	103
-	4	198	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	99
-	208	103
-	3	198	121	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	194	99
-	198	121
-	187	118
-	4	194	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	121
-	187	118
-	3	194	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	99
-	182	75
-	198	78
-	4	194	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	75
-	198	78
-	3	194	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	99
-	124	115
-	112	118
-	4	105	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	115
-	112	118
-	3	105	99	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	105	99
-	86	83
-	101	78
-	4	105	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	83
-	101	78
-	3	105	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	86	83
-	105	99
-	91	103
-	4	86	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	99
-	91	103
-	3	86	83	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	118
-	91	103
-	105	99
-	4	112	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	103
-	105	99
-	3	112	118	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	121
-	150	113
-	162	113
-	4	160	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	113
-	162	113
-	3	160	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	113
-	160	121
-	150	120
-	4	150	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	121
-	150	120
-	3	150	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	61
-	166	73
-	150	72
-	4	150	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	73
-	150	72
-	3	150	61	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	120
-	137	113
-	150	113
-	4	150	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	113
-	150	113
-	3	150	120	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	150	72
-	134	61
-	150	61
-	4	150	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	61
-	150	61
-	3	150	72	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	61
-	150	72
-	133	73
-	4	134	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	72
-	133	73
-	3	134	61	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	122
-	162	113
-	175	115
-	4	170	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	113
-	175	115
-	3	170	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	113
-	170	122
-	160	121
-	4	162	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	122
-	160	121
-	3	162	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	113
-	150	120
-	139	121
-	4	137	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	120
-	139	121
-	3	137	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	139	121
-	124	115
-	137	113
-	4	139	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	115
-	137	113
-	3	139	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	61
-	182	75
-	166	73
-	4	165	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	75
-	166	73
-	3	165	61	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	166	73
-	150	61
-	165	61
-	4	166	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	61
-	165	61
-	3	166	73	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	133	73
-	118	63
-	134	61
-	4	133	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	63
-	134	61
-	3	133	73	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	118	63
-	133	73
-	117	75
-	4	118	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	73
-	117	75
-	3	118	63	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	124
-	175	115
-	187	118
-	4	180	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	115
-	187	118
-	3	180	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	115
-	180	124
-	170	122
-	4	175	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	124
-	170	122
-	3	175	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	124	115
-	139	121
-	129	122
-	4	124	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	121
-	129	122
-	3	124	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	129	122
-	112	118
-	124	115
-	4	129	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	118
-	124	115
-	3	129	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	213	83
-	221	109
-	208	103
-	4	213	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	109
-	208	103
-	3	213	83	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	209	126
-	208	103
-	221	109
-	4	209	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	103
-	221	109
-	3	209	126	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	208	103
-	209	126
-	198	121
-	4	208	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	126
-	198	121
-	3	208	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	103
-	198	78
-	213	83
-	4	208	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	78
-	213	83
-	3	208	103	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	103
-	112	118
-	101	121
-	4	91	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	118
-	101	121
-	3	91	103	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	91	103
-	71	88
-	86	83
-	4	91	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	88
-	86	83
-	3	91	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	71	88
-	91	103
-	78	109
-	4	71	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	103
-	78	109
-	3	71	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	121
-	78	109
-	91	103
-	4	101	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	109
-	91	103
-	3	101	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	63
-	198	78
-	182	75
-	4	181	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	78
-	182	75
-	3	181	63	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	182	75
-	165	61
-	181	63
-	4	182	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	61
-	181	63
-	3	182	75	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	117	75
-	103	66
-	118	63
-	4	117	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	66
-	118	63
-	3	117	75	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	103	66
-	117	75
-	101	78
-	4	103	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	75
-	101	78
-	3	103	66	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	189	127
-	187	118
-	198	121
-	4	189	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	118
-	198	121
-	3	189	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	118
-	189	127
-	180	124
-	4	187	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	127
-	180	124
-	3	187	118	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	112	118
-	129	122
-	119	124
-	4	112	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	122
-	119	124
-	3	112	118	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	119	124
-	101	121
-	112	118
-	4	119	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	121
-	112	118
-	3	119	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	66
-	213	83
-	198	78
-	4	196	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	83
-	198	78
-	3	196	66	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	198	78
-	181	63
-	196	66
-	4	198	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	63
-	196	66
-	3	198	78	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	101	78
-	88	71
-	103	66
-	4	101	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	71
-	103	66
-	3	101	78	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	88	71
-	101	78
-	86	83
-	4	88	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	78
-	86	83
-	3	88	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	88
-	234	116
-	221	109
-	4	228	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	116
-	221	109
-	3	228	88	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	220	132
-	221	109
-	234	116
-	4	220	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	109
-	234	116
-	3	220	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	221	109
-	220	132
-	209	126
-	4	221	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	132
-	209	126
-	3	221	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	221	109
-	213	83
-	228	88
-	4	221	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	83
-	228	88
-	3	221	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	78	109
-	101	121
-	90	126
-	4	78	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	121
-	90	126
-	3	78	109	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	78	109
-	58	96
-	71	88
-	4	78	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	96
-	71	88
-	3	78	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	58	96
-	78	109
-	65	116
-	4	58	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	109
-	65	116
-	3	58	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	126
-	65	116
-	78	109
-	4	90	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	116
-	78	109
-	3	90	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	198	131
-	198	121
-	209	126
-	4	198	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	121
-	209	126
-	3	198	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	198	121
-	198	131
-	189	127
-	4	198	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	131
-	189	127
-	3	198	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	101	121
-	119	124
-	110	127
-	4	101	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	124
-	110	127
-	3	101	121	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	110	127
-	90	126
-	101	121
-	4	110	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	126
-	101	121
-	3	110	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	71
-	228	88
-	213	83
-	4	211	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	88
-	213	83
-	3	211	71	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	213	83
-	196	66
-	211	71
-	4	213	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	66
-	211	71
-	3	213	83	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	86	83
-	74	76
-	88	71
-	4	86	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	76
-	88	71
-	3	86	83	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	74	76
-	86	83
-	71	88
-	4	74	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	83
-	71	88
-	3	74	76	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	206	136
-	209	126
-	220	132
-	4	206	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	126
-	220	132
-	3	206	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	209	126
-	206	136
-	198	131
-	4	209	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	136
-	198	131
-	3	209	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	90	126
-	110	127
-	101	131
-	4	90	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	127
-	101	131
-	3	90	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	65	116
-	90	126
-	79	132
-	4	65	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	126
-	79	132
-	3	65	116	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	101	131
-	79	132
-	90	126
-	4	101	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	132
-	90	126
-	3	101	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	241	96
-	245	123
-	234	116
-	4	241	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	123
-	234	116
-	3	241	96	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	229	139
-	234	116
-	245	123
-	4	229	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	116
-	245	123
-	3	229	139	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	234	116
-	229	139
-	220	132
-	4	234	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	139
-	220	132
-	3	234	116	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	234	116
-	228	88
-	241	96
-	4	234	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	88
-	241	96
-	3	234	116	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	65	116
-	45	104
-	58	96
-	4	65	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	104
-	58	96
-	3	65	116	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	45	104
-	65	116
-	54	123
-	4	45	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	116
-	54	123
-	3	45	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	79	132
-	54	123
-	65	116
-	4	79	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	123
-	65	116
-	3	79	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	76
-	241	96
-	228	88
-	4	225	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	96
-	228	88
-	3	225	76	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	228	88
-	211	71
-	225	76
-	4	228	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	71
-	225	76
-	3	228	88	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	71	88
-	61	83
-	74	76
-	4	71	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	83
-	74	76
-	3	71	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	61	83
-	71	88
-	58	96
-	4	61	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	88
-	58	96
-	3	61	83	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	213	141
-	220	132
-	229	139
-	4	213	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	132
-	229	139
-	3	213	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	220	132
-	213	141
-	206	136
-	4	220	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	141
-	206	136
-	3	220	132	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	79	132
-	101	131
-	93	136
-	4	79	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	131
-	93	136
-	3	79	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	54	123
-	79	132
-	70	139
-	4	54	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	132
-	70	139
-	3	54	123	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	93	136
-	70	139
-	79	132
-	4	93	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	139
-	79	132
-	3	93	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	110
-	150	120
-	160	121
-	4	159	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	120
-	160	121
-	3	159	110	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	120
-	159	110
-	150	110
-	4	150	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	110
-	150	110
-	3	150	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	67
-	165	61
-	150	61
-	4	150	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	61
-	150	61
-	3	150	67	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	110
-	139	121
-	150	120
-	4	150	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	121
-	150	120
-	3	150	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	61
-	136	67
-	150	67
-	4	150	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	67
-	150	67
-	3	150	61	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	67
-	150	61
-	134	61
-	4	136	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	61
-	134	61
-	3	136	67	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	112
-	160	121
-	170	122
-	4	168	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	121
-	170	122
-	3	168	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	160	121
-	168	112
-	159	110
-	4	160	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	112
-	159	110
-	3	160	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	121
-	150	110
-	140	110
-	4	139	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	110
-	140	110
-	3	139	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	110
-	129	122
-	139	121
-	4	140	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	122
-	139	121
-	3	140	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	163	67
-	181	63
-	165	61
-	4	163	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	63
-	165	61
-	3	163	67	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	165	61
-	150	67
-	163	67
-	4	165	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	67
-	163	67
-	3	165	61	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	134	61
-	123	69
-	136	67
-	4	134	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	69
-	136	67
-	3	134	61	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	123	69
-	134	61
-	118	63
-	4	123	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	61
-	118	63
-	3	123	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	114
-	170	122
-	180	124
-	4	177	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	122
-	180	124
-	3	177	114	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	170	122
-	177	114
-	168	112
-	4	170	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	114
-	168	112
-	3	170	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	122
-	140	110
-	131	112
-	4	129	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	110
-	131	112
-	3	129	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	112
-	119	124
-	129	122
-	4	131	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	124
-	129	122
-	3	131	112	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	176	69
-	196	66
-	181	63
-	4	176	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	66
-	181	63
-	3	176	69	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	63
-	163	67
-	176	69
-	4	181	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	67
-	176	69
-	3	181	63	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	118	63
-	110	71
-	123	69
-	4	118	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	71
-	123	69
-	3	118	63	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	110	71
-	118	63
-	103	66
-	4	110	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	63
-	103	66
-	3	110	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	254	104
-	256	132
-	245	123
-	4	254	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	132
-	245	123
-	3	254	104	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	237	146
-	245	123
-	256	132
-	4	237	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	123
-	256	132
-	3	237	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	245	123
-	237	146
-	229	139
-	4	245	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	146
-	229	139
-	3	245	123	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	245	123
-	241	96
-	254	104
-	4	245	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	96
-	254	104
-	3	245	123	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	54	123
-	34	113
-	45	104
-	4	54	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	113
-	45	104
-	3	54	123	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	34	113
-	54	123
-	43	132
-	4	34	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	123
-	43	132
-	3	34	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	70	139
-	43	132
-	54	123
-	4	70	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	132
-	54	123
-	3	70	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	186	116
-	180	124
-	189	127
-	4	186	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	124
-	189	127
-	3	186	116	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	180	124
-	186	116
-	177	114
-	4	180	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	116
-	177	114
-	3	180	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	124
-	131	112
-	122	114
-	4	119	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	112
-	122	114
-	3	119	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	114
-	110	127
-	119	124
-	4	122	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	127
-	119	124
-	3	122	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	238	83
-	254	104
-	241	96
-	4	238	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	104
-	241	96
-	3	238	83	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	241	96
-	225	76
-	238	83
-	4	241	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	76
-	238	83
-	3	241	96	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	58	96
-	49	91
-	61	83
-	4	58	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	91
-	61	83
-	3	58	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	49	91
-	58	96
-	45	104
-	4	49	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	96
-	45	104
-	3	49	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	220	147
-	229	139
-	237	146
-	4	220	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	139
-	237	146
-	3	220	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	229	139
-	220	147
-	213	141
-	4	229	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	147
-	213	141
-	3	229	139	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	70	139
-	93	136
-	86	141
-	4	70	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	136
-	86	141
-	3	70	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	43	132
-	70	139
-	62	146
-	4	43	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	139
-	62	146
-	3	43	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	86	141
-	62	146
-	70	139
-	4	86	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	146
-	70	139
-	3	86	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	189	71
-	211	71
-	196	66
-	4	189	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	71
-	196	66
-	3	189	71	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	196	66
-	176	69
-	189	71
-	4	196	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	69
-	189	71
-	3	196	66	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	103	66
-	98	75
-	110	71
-	4	103	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	75
-	110	71
-	3	103	66	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	98	75
-	103	66
-	88	71
-	4	98	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	66
-	88	71
-	3	98	75	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	194	120
-	189	127
-	198	131
-	4	194	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	127
-	198	131
-	3	194	120	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	189	127
-	194	120
-	186	116
-	4	189	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	120
-	186	116
-	3	189	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	110	127
-	122	114
-	113	116
-	4	110	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	114
-	113	116
-	3	110	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	116
-	101	131
-	110	127
-	4	113	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	131
-	110	127
-	3	113	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	201	75
-	225	76
-	211	71
-	4	201	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	76
-	211	71
-	3	201	75	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	211	71
-	189	71
-	201	75
-	4	211	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	71
-	201	75
-	3	211	71	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	88	71
-	86	80
-	98	75
-	4	88	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	80
-	98	75
-	3	88	71	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	86	80
-	88	71
-	74	76
-	4	86	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	71
-	74	76
-	3	86	80	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	124
-	198	131
-	206	136
-	4	201	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	131
-	206	136
-	3	201	124	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	198	131
-	201	124
-	194	120
-	4	198	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	124
-	194	120
-	3	198	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	101	131
-	113	116
-	105	120
-	4	101	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	116
-	105	120
-	3	101	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	120
-	93	136
-	101	131
-	4	105	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	136
-	101	131
-	3	105	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	265	113
-	264	142
-	256	132
-	4	265	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	142
-	256	132
-	3	265	113	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	244	155
-	256	132
-	264	142
-	4	244	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	132
-	264	142
-	3	244	155	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	256	132
-	244	155
-	237	146
-	4	256	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	155
-	237	146
-	3	256	132	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	256	132
-	254	104
-	265	113
-	4	256	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	104
-	265	113
-	3	256	132	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	43	132
-	24	124
-	34	113
-	4	43	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	124
-	34	113
-	3	43	132	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	24	124
-	43	132
-	35	142
-	4	24	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	132
-	35	142
-	3	24	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	62	146
-	35	142
-	43	132
-	4	62	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	142
-	43	132
-	3	62	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	225	154
-	237	146
-	244	155
-	4	225	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	146
-	244	155
-	3	225	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	237	146
-	225	154
-	220	147
-	4	237	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	154
-	220	147
-	3	237	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	62	146
-	86	141
-	79	147
-	4	62	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	141
-	79	147
-	3	62	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	35	142
-	62	146
-	55	155
-	4	35	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	146
-	55	155
-	3	35	142	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	79	147
-	55	155
-	62	146
-	4	79	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	155
-	62	146
-	3	79	147	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	250	91
-	265	113
-	254	104
-	4	250	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	113
-	254	104
-	3	250	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	254	104
-	238	83
-	250	91
-	4	254	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	83
-	250	91
-	3	254	104	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	45	104
-	39	100
-	49	91
-	4	45	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	100
-	49	91
-	3	45	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	39	100
-	45	104
-	34	113
-	4	39	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	104
-	34	113
-	3	39	100	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	208	129
-	206	136
-	213	141
-	4	208	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	136
-	213	141
-	3	208	129	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	206	136
-	208	129
-	201	124
-	4	206	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	129
-	201	124
-	3	206	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	93	136
-	105	120
-	98	124
-	4	93	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	120
-	98	124
-	3	93	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	124
-	86	141
-	93	136
-	4	98	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	141
-	93	136
-	3	98	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	213	80
-	238	83
-	225	76
-	4	213	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	83
-	225	76
-	3	213	80	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	225	76
-	201	75
-	213	80
-	4	225	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	75
-	213	80
-	3	225	76	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	74	76
-	75	86
-	86	80
-	4	74	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	86
-	86	80
-	3	74	76	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	75	86
-	74	76
-	61	83
-	4	75	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	76
-	61	83
-	3	75	86	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	88
-	150	110
-	159	110
-	4	160	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	110
-	159	110
-	3	160	88	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	150	110
-	160	88
-	150	87
-	4	150	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	88
-	150	87
-	3	150	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	87
-	163	67
-	150	67
-	4	150	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	67
-	150	67
-	3	150	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	87
-	140	110
-	150	110
-	4	150	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	110
-	150	110
-	3	150	87	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	67
-	139	88
-	150	87
-	4	150	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	88
-	150	87
-	3	150	67	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	88
-	150	67
-	136	67
-	4	139	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	67
-	136	67
-	3	139	88	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	89
-	159	110
-	168	112
-	4	171	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	110
-	168	112
-	3	171	89	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	159	110
-	171	89
-	160	88
-	4	159	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	89
-	160	88
-	3	159	110	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	140	110
-	150	87
-	139	88
-	4	140	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	87
-	139	88
-	3	140	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	88
-	131	112
-	140	110
-	4	139	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	112
-	140	110
-	3	139	88	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	214	134
-	213	141
-	220	147
-	4	214	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	141
-	220	147
-	3	214	134	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	213	141
-	214	134
-	208	129
-	4	213	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	134
-	208	129
-	3	213	141	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	86	141
-	98	124
-	91	129
-	4	86	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	124
-	91	129
-	3	86	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	129
-	79	147
-	86	141
-	4	91	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	147
-	86	141
-	3	91	129	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	88
-	176	69
-	163	67
-	4	160	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	69
-	163	67
-	3	160	88	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	163	67
-	150	87
-	160	88
-	4	163	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	87
-	160	88
-	3	163	67	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	67
-	128	89
-	139	88
-	4	136	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	89
-	139	88
-	3	136	67	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	89
-	136	67
-	123	69
-	4	128	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	67
-	123	69
-	3	128	89	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	264	142
-	250	164
-	244	155
-	4	264	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	164
-	244	155
-	3	264	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	230	161
-	244	155
-	250	164
-	4	230	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	155
-	250	164
-	3	230	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	244	155
-	230	161
-	225	154
-	4	244	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	161
-	225	154
-	3	244	155	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	55	155
-	79	147
-	74	154
-	4	55	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	147
-	74	154
-	3	55	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	55	155
-	28	153
-	35	142
-	4	55	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	153
-	35	142
-	3	55	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	28	153
-	55	155
-	49	164
-	4	28	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	155
-	49	164
-	3	28	153	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	74	154
-	49	164
-	55	155
-	4	74	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	164
-	55	155
-	3	74	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	91
-	168	112
-	177	114
-	4	181	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	112
-	177	114
-	3	181	91	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	168	112
-	181	91
-	171	89
-	4	168	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	91
-	171	89
-	3	168	112	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	131	112
-	139	88
-	128	89
-	4	131	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	88
-	128	89
-	3	131	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	89
-	122	114
-	131	112
-	4	128	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	114
-	131	112
-	3	128	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	275	124
-	271	153
-	264	142
-	4	275	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	153
-	264	142
-	3	275	124	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	250	164
-	264	142
-	271	153
-	4	250	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	142
-	271	153
-	3	250	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	264	142
-	265	113
-	275	124
-	4	264	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	113
-	275	124
-	3	264	142	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	35	142
-	16	135
-	24	124
-	4	35	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	135
-	24	124
-	3	35	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	16	135
-	35	142
-	28	153
-	4	16	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	142
-	28	153
-	3	16	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	171	89
-	189	71
-	176	69
-	4	171	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	71
-	176	69
-	3	171	89	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	176	69
-	160	88
-	171	89
-	4	176	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	88
-	171	89
-	3	176	69	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	69
-	118	91
-	128	89
-	4	123	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	91
-	128	89
-	3	123	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	91
-	123	69
-	110	71
-	4	118	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	69
-	110	71
-	3	118	91	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	260	100
-	275	124
-	265	113
-	4	260	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	124
-	265	113
-	3	260	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	265	113
-	250	91
-	260	100
-	4	265	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	91
-	260	100
-	3	265	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	34	113
-	30	109
-	39	100
-	4	34	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	109
-	39	100
-	3	34	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	30	109
-	34	113
-	24	124
-	4	30	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	113
-	24	124
-	3	30	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	94
-	177	114
-	186	116
-	4	191	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	114
-	186	116
-	3	191	94	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	177	114
-	191	94
-	181	91
-	4	177	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	94
-	181	91
-	3	177	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	122	114
-	128	89
-	118	91
-	4	122	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	89
-	118	91
-	3	122	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	91
-	113	116
-	122	114
-	4	118	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	116
-	122	114
-	3	118	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	224	86
-	250	91
-	238	83
-	4	224	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	91
-	238	83
-	3	224	86	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	238	83
-	213	80
-	224	86
-	4	238	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	80
-	224	86
-	3	238	83	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	61	83
-	65	92
-	75	86
-	4	61	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	92
-	75	86
-	3	61	83	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	65	92
-	61	83
-	49	91
-	4	65	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	83
-	49	91
-	3	65	92	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	181	91
-	201	75
-	189	71
-	4	181	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	75
-	189	71
-	3	181	91	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	189	71
-	171	89
-	181	91
-	4	189	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	89
-	181	91
-	3	189	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	71
-	108	94
-	118	91
-	4	110	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	94
-	118	91
-	3	110	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	94
-	110	71
-	98	75
-	4	108	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	71
-	98	75
-	3	108	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	200	98
-	186	116
-	194	120
-	4	200	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	116
-	194	120
-	3	200	98	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	186	116
-	200	98
-	191	94
-	4	186	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	98
-	191	94
-	3	186	116	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	113	116
-	118	91
-	108	94
-	4	113	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	91
-	108	94
-	3	113	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	94
-	105	120
-	113	116
-	4	108	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	120
-	113	116
-	3	108	94	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	219	140
-	220	147
-	225	154
-	4	219	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	147
-	225	154
-	3	219	140	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	220	147
-	219	140
-	214	134
-	4	220	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	140
-	214	134
-	3	220	147	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	79	147
-	91	129
-	85	134
-	4	79	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	129
-	85	134
-	3	79	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	134
-	74	154
-	79	147
-	4	85	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	154
-	79	147
-	3	85	134	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	191	94
-	213	80
-	201	75
-	4	191	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	80
-	201	75
-	3	191	94	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	201	75
-	181	91
-	191	94
-	4	201	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	91
-	191	94
-	3	201	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	75
-	99	98
-	108	94
-	4	98	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	98
-	108	94
-	3	98	75	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	99	98
-	98	75
-	86	80
-	4	99	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	75
-	86	80
-	3	99	98	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	271	153
-	254	173
-	250	164
-	4	271	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	173
-	250	164
-	3	271	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	233	169
-	250	164
-	254	173
-	4	233	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	164
-	254	173
-	3	233	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	250	164
-	233	169
-	230	161
-	4	250	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	169
-	230	161
-	3	250	164	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	49	164
-	74	154
-	69	161
-	4	49	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	154
-	69	161
-	3	49	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	49	164
-	22	165
-	28	153
-	4	49	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	165
-	28	153
-	3	49	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	22	165
-	49	164
-	45	173
-	4	22	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	164
-	45	173
-	3	22	165	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	69	161
-	45	173
-	49	164
-	4	69	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	173
-	49	164
-	3	69	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	103
-	194	120
-	201	124
-	4	209	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	120
-	201	124
-	3	209	103	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	194	120
-	209	103
-	200	98
-	4	194	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	103
-	200	98
-	3	194	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	105	120
-	108	94
-	99	98
-	4	105	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	94
-	99	98
-	3	105	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	99	98
-	98	124
-	105	120
-	4	99	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	124
-	105	120
-	3	99	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	283	135
-	277	165
-	271	153
-	4	283	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	165
-	271	153
-	3	283	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	254	173
-	271	153
-	277	165
-	4	254	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	153
-	277	165
-	3	254	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	271	153
-	275	124
-	283	135
-	4	271	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	124
-	283	135
-	3	271	153	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	28	153
-	10	148
-	16	135
-	4	28	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	10	148
-	16	135
-	3	28	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	10	148
-	28	153
-	22	165
-	4	10	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	153
-	22	165
-	3	10	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	234	92
-	260	100
-	250	91
-	4	234	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	100
-	250	91
-	3	234	92	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	250	91
-	224	86
-	234	92
-	4	250	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	86
-	234	92
-	3	250	91	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	49	91
-	56	100
-	65	92
-	4	49	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	100
-	65	92
-	3	49	91	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	56	100
-	49	91
-	39	100
-	4	56	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	91
-	39	100
-	3	56	100	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	147
-	225	154
-	230	161
-	4	222	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	154
-	230	161
-	3	222	147	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	225	154
-	222	147
-	219	140
-	4	225	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	147
-	219	140
-	3	225	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	74	154
-	85	134
-	80	140
-	4	74	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	134
-	80	140
-	3	74	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	140
-	69	161
-	74	154
-	4	80	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	161
-	74	154
-	3	80	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	269	109
-	283	135
-	275	124
-	4	269	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	283	135
-	275	124
-	3	269	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	275	124
-	260	100
-	269	109
-	4	275	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	100
-	269	109
-	3	275	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	24	124
-	22	120
-	30	109
-	4	24	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	120
-	30	109
-	3	24	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	22	120
-	24	124
-	16	135
-	4	22	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	124
-	16	135
-	3	22	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	216	108
-	201	124
-	208	129
-	4	216	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	124
-	208	129
-	3	216	108	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	201	124
-	216	108
-	209	103
-	4	201	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	108
-	209	103
-	3	201	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	124
-	99	98
-	90	103
-	4	98	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	98
-	90	103
-	3	98	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	90	103
-	91	129
-	98	124
-	4	90	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	129
-	98	124
-	3	90	103	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	200	98
-	224	86
-	213	80
-	4	200	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	86
-	213	80
-	3	200	98	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	213	80
-	191	94
-	200	98
-	4	213	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	94
-	200	98
-	3	213	80	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	80
-	90	103
-	99	98
-	4	86	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	103
-	99	98
-	3	86	80	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	90	103
-	86	80
-	75	86
-	4	90	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	80
-	75	86
-	3	90	103	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	277	165
-	256	183
-	254	173
-	4	277	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	183
-	254	173
-	3	277	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	177
-	254	173
-	256	183
-	4	234	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	173
-	256	183
-	3	234	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	254	173
-	234	177
-	233	169
-	4	254	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	177
-	233	169
-	3	254	173	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	45	173
-	69	161
-	66	169
-	4	45	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	161
-	66	169
-	3	45	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	45	173
-	19	177
-	22	165
-	4	45	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	177
-	22	165
-	3	45	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	19	177
-	45	173
-	43	183
-	4	19	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	173
-	43	183
-	3	19	177	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	66	169
-	43	183
-	45	173
-	4	66	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	183
-	45	173
-	3	66	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	114
-	208	129
-	214	134
-	4	223	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	129
-	214	134
-	3	223	114	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	208	129
-	223	114
-	216	108
-	4	208	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	114
-	216	108
-	3	208	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	129
-	90	103
-	83	108
-	4	91	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	103
-	83	108
-	3	91	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	83	108
-	85	134
-	91	129
-	4	83	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	134
-	91	129
-	3	83	108	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	225	154
-	230	161
-	233	169
-	4	225	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	161
-	233	169
-	3	225	154	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	230	161
-	225	154
-	222	147
-	4	230	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	154
-	222	147
-	3	230	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	69	161
-	80	140
-	77	147
-	4	69	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	140
-	77	147
-	3	69	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	77	147
-	66	169
-	69	161
-	4	77	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	169
-	69	161
-	3	77	147	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	224	86
-	200	98
-	209	103
-	4	224	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	98
-	209	103
-	3	224	86	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	209	103
-	234	92
-	224	86
-	4	209	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	92
-	224	86
-	3	209	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	86
-	83	108
-	90	103
-	4	75	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	108
-	90	103
-	3	75	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	108
-	75	86
-	65	92
-	4	83	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	86
-	65	92
-	3	83	108	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	243	100
-	269	109
-	260	100
-	4	243	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	109
-	260	100
-	3	243	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	260	100
-	234	92
-	243	100
-	4	260	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	92
-	243	100
-	3	260	100	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	39	100
-	49	108
-	56	100
-	4	39	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	108
-	56	100
-	3	39	100	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	49	108
-	39	100
-	30	109
-	4	49	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	100
-	30	109
-	3	49	108	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	289	148
-	280	177
-	277	165
-	4	289	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	177
-	277	165
-	3	289	148	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	256	183
-	277	165
-	280	177
-	4	256	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	165
-	280	177
-	3	256	183	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	277	165
-	283	135
-	289	148
-	4	277	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	283	135
-	289	148
-	3	277	165	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	22	165
-	7	161
-	10	148
-	4	22	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	7	161
-	10	148
-	3	22	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	7	161
-	22	165
-	19	177
-	4	7	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	165
-	19	177
-	3	7	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	229	121
-	214	134
-	219	140
-	4	229	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	134
-	219	140
-	3	229	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	214	134
-	229	121
-	223	114
-	4	214	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	121
-	223	114
-	3	214	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	85	134
-	83	108
-	76	114
-	4	85	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	108
-	76	114
-	3	85	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	76	114
-	80	140
-	85	134
-	4	76	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	140
-	85	134
-	3	76	114	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	234	92
-	209	103
-	216	108
-	4	234	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	103
-	216	108
-	3	234	92	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	277	120
-	289	148
-	283	135
-	4	277	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	289	148
-	283	135
-	3	277	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	283	135
-	269	109
-	277	120
-	4	283	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	109
-	277	120
-	3	283	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	16	135
-	17	132
-	22	120
-	4	16	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	132
-	22	120
-	3	16	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	17	132
-	16	135
-	10	148
-	4	17	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	135
-	10	148
-	3	17	132	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	227	161
-	233	169
-	234	177
-	4	227	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	169
-	234	177
-	3	227	161	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	233	169
-	227	161
-	225	154
-	4	233	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	161
-	225	154
-	3	233	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	169
-	77	147
-	74	154
-	4	66	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	147
-	74	154
-	3	66	169	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	43	183
-	66	169
-	65	177
-	4	43	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	169
-	65	177
-	3	43	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	74	154
-	65	177
-	66	169
-	4	74	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	177
-	66	169
-	3	74	154	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	216	108
-	243	100
-	234	92
-	4	216	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	100
-	234	92
-	3	216	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	65	92
-	76	114
-	83	108
-	4	65	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	114
-	83	108
-	3	65	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	76	114
-	65	92
-	56	100
-	4	76	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	92
-	56	100
-	3	76	114	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	280	177
-	257	193
-	256	183
-	4	280	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	193
-	256	183
-	3	280	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	185
-	256	183
-	257	193
-	4	234	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	183
-	257	193
-	3	234	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	256	183
-	234	185
-	234	177
-	4	256	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	185
-	234	177
-	3	256	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	43	183
-	18	189
-	19	177
-	4	43	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	18	189
-	19	177
-	3	43	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	18	189
-	43	183
-	42	193
-	4	18	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	183
-	42	193
-	3	18	189	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	65	177
-	42	193
-	43	183
-	4	65	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	193
-	43	183
-	3	65	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	233	128
-	219	140
-	222	147
-	4	233	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	140
-	222	147
-	3	233	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	219	140
-	233	128
-	229	121
-	4	219	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	128
-	229	121
-	3	219	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	140
-	76	114
-	70	121
-	4	80	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	114
-	70	121
-	3	80	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	70	121
-	77	147
-	80	140
-	4	70	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	147
-	80	140
-	3	70	121	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	243	100
-	216	108
-	223	114
-	4	243	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	108
-	223	114
-	3	243	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	250	108
-	277	120
-	269	109
-	4	250	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	120
-	269	109
-	3	250	108	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	269	109
-	243	100
-	250	108
-	4	269	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	100
-	250	108
-	3	269	109	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	30	109
-	43	117
-	49	108
-	4	30	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	117
-	49	108
-	3	30	109	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	43	117
-	30	109
-	22	120
-	4	43	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	109
-	22	120
-	3	43	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	293	161
-	281	189
-	280	177
-	4	293	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	189
-	280	177
-	3	293	161	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	257	193
-	280	177
-	281	189
-	4	257	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	177
-	281	189
-	3	257	193	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	227	168
-	234	177
-	234	185
-	4	227	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	177
-	234	185
-	3	227	168	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	234	177
-	227	168
-	227	161
-	4	234	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	168
-	227	161
-	3	234	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	280	177
-	289	148
-	293	161
-	4	280	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	289	148
-	293	161
-	3	280	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	65	177
-	74	154
-	73	161
-	4	65	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	154
-	73	161
-	3	65	177	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	19	177
-	5	174
-	7	161
-	4	19	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	5	174
-	7	161
-	3	19	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	5	174
-	19	177
-	18	189
-	4	5	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	177
-	18	189
-	3	5	174	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	42	193
-	65	177
-	65	185
-	4	42	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	177
-	65	185
-	3	42	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	161
-	65	185
-	65	177
-	4	73	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	185
-	65	177
-	3	73	161	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	223	114
-	250	108
-	243	100
-	4	223	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	108
-	243	100
-	3	223	114	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	56	100
-	70	121
-	76	114
-	4	56	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	121
-	76	114
-	3	56	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	70	121
-	56	100
-	49	108
-	4	70	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	100
-	49	108
-	3	70	121	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	250	108
-	223	114
-	229	121
-	4	250	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	114
-	229	121
-	3	250	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	236	136
-	222	147
-	225	154
-	4	236	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	147
-	225	154
-	3	236	136	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	222	147
-	236	136
-	233	128
-	4	222	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	136
-	233	128
-	3	222	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	147
-	70	121
-	66	128
-	4	77	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	121
-	66	128
-	3	77	147	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	128
-	74	154
-	77	147
-	4	66	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	154
-	77	147
-	3	66	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	282	132
-	293	161
-	289	148
-	4	282	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	293	161
-	289	148
-	3	282	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	289	148
-	277	120
-	282	132
-	4	289	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	120
-	282	132
-	3	289	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	10	148
-	13	144
-	17	132
-	4	10	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	13	144
-	17	132
-	3	10	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	13	144
-	10	148
-	7	161
-	4	13	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	10	148
-	7	161
-	3	13	144	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	281	189
-	255	204
-	257	193
-	4	281	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	204
-	257	193
-	3	281	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	233	193
-	257	193
-	255	204
-	4	233	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	193
-	255	204
-	3	233	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	257	193
-	233	193
-	234	185
-	4	257	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	193
-	234	185
-	3	257	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	42	193
-	19	202
-	18	189
-	4	42	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	202
-	18	189
-	3	42	193	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	19	202
-	42	193
-	44	204
-	4	19	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	193
-	44	204
-	3	19	202	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	65	185
-	44	204
-	42	193
-	4	65	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	204
-	42	193
-	3	65	185	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	225	175
-	234	185
-	233	193
-	4	225	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	185
-	233	193
-	3	225	175	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	234	185
-	225	175
-	227	168
-	4	234	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	175
-	227	168
-	3	234	185	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	65	185
-	73	161
-	72	168
-	4	65	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	161
-	72	168
-	3	65	185	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	44	204
-	65	185
-	66	193
-	4	44	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	185
-	66	193
-	3	44	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	168
-	66	193
-	65	185
-	4	72	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	193
-	65	185
-	3	72	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	256	117
-	282	132
-	277	120
-	4	256	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	132
-	277	120
-	3	256	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	277	120
-	250	108
-	256	117
-	4	277	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	108
-	256	117
-	3	277	120	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	22	120
-	38	126
-	43	117
-	4	22	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	126
-	43	117
-	3	22	120	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	38	126
-	22	120
-	17	132
-	4	38	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	120
-	17	132
-	3	38	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	238	144
-	225	154
-	227	161
-	4	238	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	154
-	227	161
-	3	238	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	225	154
-	238	144
-	236	136
-	4	225	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	144
-	236	136
-	3	225	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	154
-	66	128
-	63	136
-	4	74	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	128
-	63	136
-	3	74	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	63	136
-	73	161
-	74	154
-	4	63	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	161
-	74	154
-	3	63	136	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	256	117
-	229	121
-	233	128
-	4	256	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	121
-	233	128
-	3	256	117	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	229	121
-	256	117
-	250	108
-	4	229	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	117
-	250	108
-	3	229	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	49	108
-	66	128
-	70	121
-	4	49	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	128
-	70	121
-	3	49	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	66	128
-	49	108
-	43	117
-	4	66	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	108
-	43	117
-	3	66	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	294	174
-	280	202
-	281	189
-	4	294	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	202
-	281	189
-	3	294	174	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	255	204
-	281	189
-	280	202
-	4	255	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	189
-	280	202
-	3	255	204	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	281	189
-	293	161
-	294	174
-	4	281	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	293	161
-	294	174
-	3	281	189	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	18	189
-	6	188
-	5	174
-	4	18	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	6	188
-	5	174
-	3	18	189	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	6	188
-	18	189
-	19	202
-	4	6	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	18	189
-	19	202
-	3	6	188	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	280	202
-	252	214
-	255	204
-	4	280	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	214
-	255	204
-	3	280	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	230	201
-	255	204
-	252	214
-	4	230	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	204
-	252	214
-	3	230	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	255	204
-	230	201
-	233	193
-	4	255	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	201
-	233	193
-	3	255	204	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	44	204
-	23	215
-	19	202
-	4	44	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	215
-	19	202
-	3	44	204	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	23	215
-	44	204
-	47	214
-	4	23	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	204
-	47	214
-	3	23	215	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	66	193
-	47	214
-	44	204
-	4	66	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	214
-	44	204
-	3	66	193	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	182
-	233	193
-	230	201
-	4	223	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	193
-	230	201
-	3	223	182	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	233	193
-	223	182
-	225	175
-	4	233	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	182
-	225	175
-	3	233	193	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	193
-	72	168
-	74	175
-	4	66	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	168
-	74	175
-	3	66	193	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	47	214
-	66	193
-	69	201
-	4	47	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	193
-	69	201
-	3	47	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	175
-	69	201
-	66	193
-	4	74	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	201
-	66	193
-	3	74	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	238	152
-	227	161
-	227	168
-	4	238	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	161
-	227	168
-	3	238	152	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	227	161
-	238	152
-	238	144
-	4	227	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	152
-	238	144
-	3	227	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	286	144
-	294	174
-	293	161
-	4	286	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	294	174
-	293	161
-	3	286	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	293	161
-	282	132
-	286	144
-	4	293	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	132
-	286	144
-	3	293	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	73	161
-	63	136
-	61	144
-	4	73	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	136
-	61	144
-	3	73	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	61	144
-	72	168
-	73	161
-	4	61	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	168
-	73	161
-	3	61	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	7	161
-	12	156
-	13	144
-	4	7	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	12	156
-	13	144
-	3	7	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	12	156
-	7	161
-	5	174
-	4	12	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	7	161
-	5	174
-	3	12	156	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	261	126
-	233	128
-	236	136
-	4	261	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	128
-	236	136
-	3	261	126	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	233	128
-	261	126
-	256	117
-	4	233	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	126
-	256	117
-	3	233	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	43	117
-	63	136
-	66	128
-	4	43	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	136
-	66	128
-	3	43	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	282	132
-	256	117
-	261	126
-	4	282	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	117
-	261	126
-	3	282	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	63	136
-	43	117
-	38	126
-	4	63	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	117
-	38	126
-	3	63	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	261	126
-	286	144
-	282	132
-	4	261	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	144
-	282	132
-	3	261	126	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	17	132
-	36	136
-	38	126
-	4	17	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	136
-	38	126
-	3	17	132	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	36	136
-	17	132
-	13	144
-	4	36	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	132
-	13	144
-	3	36	136	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	276	215
-	247	224
-	252	214
-	4	276	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	224
-	252	214
-	3	276	215	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	209
-	252	214
-	247	224
-	4	226	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	214
-	247	224
-	3	226	209	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	252	214
-	226	209
-	230	201
-	4	252	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	209
-	230	201
-	3	252	214	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	252	214
-	280	202
-	276	215
-	4	252	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	202
-	276	215
-	3	252	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	47	214
-	29	227
-	23	215
-	4	47	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	227
-	23	215
-	3	47	214	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	29	227
-	47	214
-	52	224
-	4	29	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	214
-	52	224
-	3	29	227	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	69	201
-	52	224
-	47	214
-	4	69	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	224
-	47	214
-	3	69	201	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	219	189
-	230	201
-	226	209
-	4	219	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	201
-	226	209
-	3	219	189	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	230	201
-	219	189
-	223	182
-	4	230	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	189
-	223	182
-	3	230	201	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	69	201
-	74	175
-	76	182
-	4	69	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	175
-	76	182
-	3	69	201	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	52	224
-	69	201
-	73	209
-	4	52	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	201
-	73	209
-	3	52	224	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	76	182
-	73	209
-	69	201
-	4	76	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	209
-	69	201
-	3	76	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	237	160
-	227	168
-	225	175
-	4	237	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	168
-	225	175
-	3	237	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	227	168
-	237	160
-	238	152
-	4	227	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	160
-	238	152
-	3	227	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	72	168
-	61	144
-	61	152
-	4	72	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	144
-	61	152
-	3	72	168	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	61	152
-	74	175
-	72	168
-	4	61	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	175
-	72	168
-	3	61	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	293	188
-	276	215
-	280	202
-	4	293	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	215
-	280	202
-	3	293	188	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	280	202
-	294	174
-	293	188
-	4	280	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	294	174
-	293	188
-	3	280	202	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	19	202
-	10	201
-	6	188
-	4	19	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	10	201
-	6	188
-	3	19	202	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	10	201
-	19	202
-	23	215
-	4	10	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	202
-	23	215
-	3	10	201	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	263	136
-	236	136
-	238	144
-	4	263	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	136
-	238	144
-	3	263	136	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	236	136
-	263	136
-	261	126
-	4	236	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	136
-	261	126
-	3	236	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	38	126
-	61	144
-	63	136
-	4	38	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	144
-	63	136
-	3	38	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	286	144
-	261	126
-	263	136
-	4	286	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	126
-	263	136
-	3	286	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	61	144
-	38	126
-	36	136
-	4	61	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	126
-	36	136
-	3	61	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	287	156
-	293	188
-	294	174
-	4	287	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	293	188
-	294	174
-	3	287	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	294	174
-	286	144
-	287	156
-	4	294	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	144
-	287	156
-	3	294	174	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	5	174
-	13	169
-	12	156
-	4	5	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	13	169
-	12	156
-	3	5	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	13	169
-	5	174
-	6	188
-	4	13	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	5	174
-	6	188
-	3	13	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	168
-	225	175
-	223	182
-	4	234	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	175
-	223	182
-	3	234	168	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	225	175
-	234	168
-	237	160
-	4	225	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	168
-	237	160
-	3	225	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	175
-	61	152
-	62	160
-	4	74	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	152
-	62	160
-	3	74	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	62	160
-	76	182
-	74	175
-	4	62	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	182
-	74	175
-	3	62	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	247	224
-	220	216
-	226	209
-	4	247	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	216
-	226	209
-	3	247	224	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	214	195
-	226	209
-	220	216
-	4	214	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	209
-	220	216
-	3	214	195	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	226	209
-	214	195
-	219	189
-	4	226	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	195
-	219	189
-	3	226	209	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	209
-	76	182
-	80	189
-	4	73	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	182
-	80	189
-	3	73	209	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	73	209
-	59	234
-	52	224
-	4	73	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	234
-	52	224
-	3	73	209	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	59	234
-	73	209
-	79	216
-	4	59	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	209
-	79	216
-	3	59	234	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	189
-	79	216
-	73	209
-	4	80	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	216
-	73	209
-	3	80	189	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	270	227
-	240	234
-	247	224
-	4	270	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	234
-	247	224
-	3	270	227	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	216
-	247	224
-	240	234
-	4	220	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	224
-	240	234
-	3	220	216	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	247	224
-	276	215
-	270	227
-	4	247	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	215
-	270	227
-	3	247	224	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	52	224
-	37	239
-	29	227
-	4	52	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	239
-	29	227
-	3	52	224	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	37	239
-	52	224
-	59	234
-	4	37	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	224
-	59	234
-	3	37	239	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	264	147
-	238	144
-	238	152
-	4	264	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	144
-	238	152
-	3	264	147	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	238	144
-	264	147
-	263	136
-	4	238	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	147
-	263	136
-	3	238	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	263	136
-	287	156
-	286	144
-	4	263	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	156
-	286	144
-	3	263	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	36	136
-	61	152
-	61	144
-	4	36	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	152
-	61	144
-	3	36	136	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	13	144
-	35	147
-	36	136
-	4	13	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	147
-	36	136
-	3	13	144	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	35	147
-	13	144
-	12	156
-	4	35	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	13	144
-	12	156
-	3	35	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	289	201
-	270	227
-	276	215
-	4	289	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	227
-	276	215
-	3	289	201	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	276	215
-	293	188
-	289	201
-	4	276	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	293	188
-	289	201
-	3	276	215	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	23	215
-	16	215
-	10	201
-	4	23	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	215
-	10	201
-	3	23	215	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	16	215
-	23	215
-	29	227
-	4	16	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	215
-	29	227
-	3	16	215	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	240	234
-	212	224
-	220	216
-	4	240	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	224
-	220	216
-	3	240	234	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	206	202
-	220	216
-	212	224
-	4	206	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	216
-	212	224
-	3	206	202	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	220	216
-	206	202
-	214	195
-	4	220	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	202
-	214	195
-	3	220	216	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	79	216
-	80	189
-	85	195
-	4	79	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	189
-	85	195
-	3	79	216	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	79	216
-	68	243
-	59	234
-	4	79	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	243
-	59	234
-	3	79	216	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	68	243
-	79	216
-	86	223
-	4	68	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	216
-	86	223
-	3	68	243	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	195
-	86	223
-	79	216
-	4	85	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	223
-	79	216
-	3	85	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	230	176
-	223	182
-	219	189
-	4	230	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	182
-	219	189
-	3	230	176	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	223	182
-	230	176
-	234	168
-	4	223	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	176
-	234	168
-	3	223	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	76	182
-	62	160
-	65	168
-	4	76	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	160
-	65	168
-	3	76	182	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	65	168
-	80	189
-	76	182
-	4	65	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	189
-	76	182
-	3	65	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	287	156
-	263	136
-	264	147
-	4	287	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	136
-	264	147
-	3	287	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	61	152
-	36	136
-	35	147
-	4	61	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	136
-	35	147
-	3	61	152	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	262	239
-	231	243
-	240	234
-	4	262	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	243
-	240	234
-	3	262	239	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	212	224
-	240	234
-	231	243
-	4	212	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	234
-	231	243
-	3	212	224	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	240	234
-	270	227
-	262	239
-	4	240	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	227
-	262	239
-	3	240	234	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	59	234
-	48	250
-	37	239
-	4	59	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	250
-	37	239
-	3	59	234	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	48	250
-	59	234
-	68	243
-	4	48	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	234
-	68	243
-	3	48	250	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	263	157
-	238	152
-	237	160
-	4	263	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	152
-	237	160
-	3	263	157	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	238	152
-	263	157
-	264	147
-	4	238	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	157
-	264	147
-	3	238	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	35	147
-	62	160
-	61	152
-	4	35	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	160
-	61	152
-	3	35	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	231	243
-	205	229
-	214	222
-	4	231	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	229
-	214	222
-	3	231	243	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	199	207
-	214	222
-	205	229
-	4	199	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	222
-	205	229
-	3	199	207	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	214	222
-	199	207
-	209	200
-	4	214	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	207
-	209	200
-	3	214	222	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	286	169
-	289	201
-	293	188
-	4	286	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	289	201
-	293	188
-	3	286	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	293	188
-	287	156
-	286	169
-	4	293	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	156
-	286	169
-	3	293	188	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	6	188
-	17	182
-	13	169
-	4	6	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	182
-	13	169
-	3	6	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	17	182
-	6	188
-	10	201
-	4	17	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	6	188
-	10	201
-	3	17	182	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	86	223
-	85	195
-	92	201
-	4	86	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	195
-	92	201
-	3	86	223	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	86	223
-	79	250
-	68	243
-	4	86	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	250
-	68	243
-	3	86	223	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	79	250
-	86	223
-	94	229
-	4	79	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	223
-	94	229
-	3	79	250	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	201
-	94	229
-	86	223
-	4	92	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	229
-	86	223
-	3	92	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	224	183
-	219	189
-	214	195
-	4	224	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	189
-	214	195
-	3	224	183	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	219	189
-	224	183
-	230	176
-	4	219	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	183
-	230	176
-	3	219	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	189
-	65	168
-	69	176
-	4	80	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	168
-	69	176
-	3	80	189	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	69	176
-	85	195
-	80	189
-	4	69	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	195
-	80	189
-	3	69	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	264	147
-	286	169
-	287	156
-	4	264	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	169
-	287	156
-	3	264	147	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	12	156
-	36	157
-	35	147
-	4	12	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	157
-	35	147
-	3	12	156	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	36	157
-	12	156
-	13	169
-	4	36	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	12	156
-	13	169
-	3	36	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	283	215
-	262	239
-	270	227
-	4	283	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	239
-	270	227
-	3	283	215	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	270	227
-	289	201
-	283	215
-	4	270	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	289	201
-	283	215
-	3	270	227	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	29	227
-	25	228
-	16	215
-	4	29	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	228
-	16	215
-	3	29	227	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	25	228
-	29	227
-	37	239
-	4	25	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	227
-	37	239
-	3	25	228	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	231	243
-	262	239
-	252	249
-	4	231	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	239
-	252	249
-	3	231	243	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	68	243
-	61	260
-	48	250
-	4	68	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	260
-	48	250
-	3	68	243	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	61	260
-	68	243
-	79	250
-	4	61	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	243
-	79	250
-	3	61	260	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	250	251
-	220	250
-	231	243
-	4	250	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	250
-	231	243
-	3	250	251	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	229
-	231	243
-	220	250
-	4	205	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	243
-	220	250
-	3	205	229	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	94	229
-	92	201
-	100	207
-	4	94	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	201
-	100	207
-	3	94	229	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	94	229
-	91	257
-	79	250
-	4	94	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	257
-	79	250
-	3	94	229	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	91	257
-	94	229
-	104	234
-	4	91	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	229
-	104	234
-	3	91	257	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	100	207
-	104	234
-	94	229
-	4	100	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	234
-	94	229
-	3	100	207	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	220	250
-	195	234
-	205	229
-	4	220	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	234
-	205	229
-	3	220	250	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	211
-	205	229
-	195	234
-	4	191	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	229
-	195	234
-	3	191	211	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	205	229
-	191	211
-	199	207
-	4	205	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	211
-	199	207
-	3	205	229	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	259	167
-	237	160
-	234	168
-	4	259	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	160
-	234	168
-	3	259	167	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	237	160
-	259	167
-	263	157
-	4	237	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	167
-	263	157
-	3	237	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	62	160
-	35	147
-	36	157
-	4	62	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	147
-	36	157
-	3	62	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	36	157
-	65	168
-	62	160
-	4	36	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	168
-	62	160
-	3	36	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	191
-	214	195
-	206	202
-	4	215	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	195
-	206	202
-	3	215	191	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	214	195
-	215	191
-	224	183
-	4	214	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	191
-	224	183
-	3	214	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	85	195
-	69	176
-	75	183
-	4	85	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	176
-	75	183
-	3	85	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	75	183
-	92	201
-	85	195
-	4	75	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	201
-	85	195
-	3	75	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	286	169
-	264	147
-	263	157
-	4	286	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	147
-	263	157
-	3	286	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	104	234
-	100	207
-	108	211
-	4	104	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	207
-	108	211
-	3	104	234	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	104	234
-	104	263
-	91	257
-	4	104	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	263
-	91	257
-	3	104	234	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	104	263
-	104	234
-	114	238
-	4	104	263	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	234
-	114	238
-	3	104	263	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	211
-	114	238
-	104	234
-	4	108	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	238
-	104	234
-	3	108	211	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	208	257
-	185	238
-	195	234
-	4	208	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	238
-	195	234
-	3	208	257	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	181	215
-	195	234
-	185	238
-	4	181	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	234
-	185	238
-	3	181	215	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	195	234
-	181	215
-	191	211
-	4	195	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	215
-	191	211
-	3	195	234	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	234
-	220	250
-	208	257
-	4	195	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	250
-	208	257
-	3	195	234	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	196
-	209	200
-	199	207
-	4	208	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	200
-	199	207
-	3	208	196	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	209	200
-	208	196
-	218	189
-	4	209	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	196
-	218	189
-	3	209	200	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	79	250
-	76	269
-	61	260
-	4	79	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	269
-	61	260
-	3	79	250	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	76	269
-	79	250
-	91	257
-	4	76	269	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	250
-	91	257
-	3	76	269	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	238	260
-	208	257
-	220	250
-	4	238	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	257
-	220	250
-	3	238	260	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	220	250
-	250	251
-	238	260
-	4	220	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	251
-	238	260
-	3	220	250	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	92	201
-	75	183
-	83	190
-	4	92	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	183
-	83	190
-	3	92	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	83	190
-	100	207
-	92	201
-	4	83	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	207
-	92	201
-	3	83	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	282	182
-	283	215
-	289	201
-	4	282	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	283	215
-	289	201
-	3	282	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	289	201
-	286	169
-	282	182
-	4	289	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	169
-	282	182
-	3	289	201	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	10	201
-	23	194
-	17	182
-	4	10	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	194
-	17	182
-	3	10	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	23	194
-	10	201
-	16	215
-	4	23	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	10	201
-	16	215
-	3	23	194	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	254	178
-	234	168
-	230	176
-	4	254	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	168
-	230	176
-	3	254	178	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	234	168
-	254	178
-	259	167
-	4	234	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	178
-	259	167
-	3	234	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	65	168
-	36	157
-	40	167
-	4	65	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	157
-	40	167
-	3	65	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	40	167
-	69	176
-	65	168
-	4	40	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	176
-	65	168
-	3	40	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	238
-	108	211
-	118	215
-	4	114	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	211
-	118	215
-	3	114	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	114	238
-	119	267
-	104	263
-	4	114	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	267
-	104	263
-	3	114	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	119	267
-	114	238
-	126	241
-	4	119	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	238
-	126	241
-	3	119	267	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	118	215
-	126	241
-	114	238
-	4	118	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	241
-	114	238
-	3	118	215	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	263
-	173	241
-	185	238
-	4	195	263	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	241
-	185	238
-	3	195	263	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	217
-	185	238
-	173	241
-	4	171	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	238
-	173	241
-	3	171	217	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	185	238
-	171	217
-	181	215
-	4	185	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	217
-	181	215
-	3	185	238	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	185	238
-	208	257
-	195	263
-	4	185	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	257
-	195	263
-	3	185	238	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	274	228
-	252	249
-	262	239
-	4	274	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	249
-	262	239
-	3	274	228	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	262	239
-	283	215
-	274	228
-	4	262	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	283	215
-	274	228
-	3	262	239	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	37	239
-	37	240
-	25	228
-	4	37	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	240
-	25	228
-	3	37	239	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	37	240
-	37	239
-	48	250
-	4	37	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	239
-	48	250
-	3	37	240	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	263	157
-	282	182
-	286	169
-	4	263	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	182
-	286	169
-	3	263	157	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	13	169
-	40	167
-	36	157
-	4	13	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	167
-	36	157
-	3	13	169	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	40	167
-	13	169
-	17	182
-	4	40	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	13	169
-	17	182
-	3	40	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	241
-	118	215
-	128	217
-	4	126	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	215
-	128	217
-	3	126	241	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	126	241
-	134	269
-	119	267
-	4	126	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	269
-	119	267
-	3	126	241	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	134	269
-	126	241
-	137	243
-	4	134	269	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	241
-	137	243
-	3	134	269	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	217
-	137	243
-	126	241
-	4	128	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	243
-	126	241
-	3	128	217	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	267
-	162	243
-	173	241
-	4	180	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	243
-	173	241
-	3	180	267	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	219
-	173	241
-	162	243
-	4	160	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	241
-	162	243
-	3	160	219	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	173	241
-	160	219
-	171	217
-	4	173	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	219
-	171	217
-	3	173	241	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	241
-	195	263
-	180	267
-	4	173	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	263
-	180	267
-	3	173	241	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	100	207
-	83	190
-	91	196
-	4	100	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	190
-	91	196
-	3	100	207	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	91	196
-	108	211
-	100	207
-	4	91	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	211
-	100	207
-	3	91	196	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	198	201
-	199	207
-	191	211
-	4	198	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	207
-	191	211
-	3	198	201	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	199	207
-	198	201
-	208	196
-	4	199	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	201
-	208	196
-	3	199	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	282	182
-	263	157
-	259	167
-	4	282	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	157
-	259	167
-	3	282	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	257
-	93	276
-	76	269
-	4	91	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	276
-	76	269
-	3	91	257	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	93	276
-	91	257
-	104	263
-	4	93	276	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	257
-	104	263
-	3	93	276	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	223	269
-	195	263
-	208	257
-	4	223	269	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	263
-	208	257
-	3	223	269	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	208	257
-	238	260
-	223	269
-	4	208	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	260
-	223	269
-	3	208	257	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	243
-	128	217
-	139	219
-	4	137	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	217
-	139	219
-	3	137	243	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	137	243
-	150	270
-	134	269
-	4	137	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	270
-	134	269
-	3	137	243	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	270
-	137	243
-	150	244
-	4	150	270	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	243
-	150	244
-	3	150	270	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	219
-	150	244
-	137	243
-	4	139	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	244
-	137	243
-	3	139	219	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	269
-	150	244
-	162	243
-	4	165	269	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	244
-	162	243
-	3	165	269	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	219
-	162	243
-	150	244
-	4	150	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	243
-	150	244
-	3	150	219	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	243
-	150	219
-	160	219
-	4	162	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	219
-	160	219
-	3	162	243	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	243
-	180	267
-	165	269
-	4	162	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	267
-	165	269
-	3	162	243	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	244
-	139	219
-	150	219
-	4	150	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	219
-	150	219
-	3	150	244	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	244
-	165	269
-	150	270
-	4	150	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	269
-	150	270
-	3	150	244	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	246	187
-	230	176
-	224	183
-	4	246	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	176
-	224	183
-	3	246	187	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	230	176
-	246	187
-	254	178
-	4	230	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	187
-	254	178
-	3	230	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	69	176
-	40	167
-	45	178
-	4	69	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	167
-	45	178
-	3	69	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	45	178
-	75	183
-	69	176
-	4	45	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	183
-	69	176
-	3	45	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	211
-	91	196
-	102	201
-	4	108	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	196
-	102	201
-	3	108	211	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	102	201
-	118	215
-	108	211
-	4	102	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	215
-	108	211
-	3	102	201	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	205
-	191	211
-	181	215
-	4	186	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	211
-	181	215
-	3	186	205	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	191	211
-	186	205
-	198	201
-	4	191	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	205
-	198	201
-	3	191	211	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	263
-	111	281
-	93	276
-	4	104	263	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	281
-	93	276
-	3	104	263	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	111	281
-	104	263
-	119	267
-	4	111	281	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	263
-	119	267
-	3	111	281	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	206	276
-	180	267
-	195	263
-	4	206	276	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	267
-	195	263
-	3	206	276	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	195	263
-	223	269
-	206	276
-	4	195	263	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	269
-	206	276
-	3	195	263	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	252	249
-	274	228
-	263	239
-	4	252	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	228
-	263	239
-	3	252	249	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	48	250
-	51	251
-	37	240
-	4	48	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	251
-	37	240
-	3	48	250	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	51	251
-	48	250
-	61	260
-	4	51	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	250
-	61	260
-	3	51	251	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	118	215
-	102	201
-	113	205
-	4	118	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	201
-	113	205
-	3	118	215	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	205
-	128	217
-	118	215
-	4	113	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	217
-	118	215
-	3	113	205	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	175	208
-	181	215
-	171	217
-	4	175	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	215
-	171	217
-	3	175	208	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	181	215
-	175	208
-	186	205
-	4	181	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	208
-	186	205
-	3	181	215	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	276	194
-	274	228
-	283	215
-	4	276	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	228
-	283	215
-	3	276	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	283	215
-	282	182
-	276	194
-	4	283	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	182
-	276	194
-	3	283	215	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	16	215
-	32	206
-	23	194
-	4	16	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	206
-	23	194
-	3	16	215	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	32	206
-	16	215
-	25	228
-	4	32	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	215
-	25	228
-	3	32	206	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	260	241
-	238	260
-	250	251
-	4	260	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	260
-	250	251
-	3	260	241	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	267
-	130	284
-	111	281
-	4	119	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	284
-	111	281
-	3	119	267	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	284
-	119	267
-	134	269
-	4	130	284	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	267
-	134	269
-	3	130	284	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	188	281
-	165	269
-	180	267
-	4	188	281	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	269
-	180	267
-	3	188	281	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	180	267
-	206	276
-	188	281
-	4	180	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	276
-	188	281
-	3	180	267	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	259	167
-	276	194
-	282	182
-	4	259	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	194
-	282	182
-	3	259	167	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	17	182
-	45	178
-	40	167
-	4	17	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	178
-	40	167
-	3	17	182	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	45	178
-	17	182
-	23	194
-	4	45	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	182
-	23	194
-	3	45	178	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	128	217
-	113	205
-	124	208
-	4	128	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	205
-	124	208
-	3	128	217	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	208
-	139	219
-	128	217
-	4	124	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	219
-	128	217
-	3	124	208	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	210
-	171	217
-	160	219
-	4	162	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	217
-	160	219
-	3	162	210	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	171	217
-	162	210
-	175	208
-	4	171	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	210
-	175	208
-	3	171	217	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	276	194
-	259	167
-	254	178
-	4	276	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	167
-	254	178
-	3	276	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	269
-	150	285
-	130	284
-	4	134	269	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	285
-	130	284
-	3	134	269	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	285
-	134	269
-	150	270
-	4	150	285	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	269
-	150	270
-	3	150	285	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	169	284
-	150	270
-	165	269
-	4	169	284	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	270
-	165	269
-	3	169	284	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	165	269
-	188	281
-	169	284
-	4	165	269	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	281
-	169	284
-	3	165	269	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	237	196
-	224	183
-	215	191
-	4	237	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	183
-	215	191
-	3	237	196	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	224	183
-	237	196
-	246	187
-	4	224	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	196
-	246	187
-	3	224	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	75	183
-	45	178
-	53	187
-	4	75	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	178
-	53	187
-	3	75	183	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	53	187
-	83	190
-	75	183
-	4	53	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	190
-	75	183
-	3	53	187	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	139	219
-	124	208
-	137	210
-	4	139	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	208
-	137	210
-	3	139	219	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	210
-	150	219
-	139	219
-	4	137	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	219
-	139	219
-	3	137	210	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	211
-	160	219
-	150	219
-	4	150	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	219
-	150	219
-	3	150	211	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	160	219
-	150	211
-	162	210
-	4	160	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	211
-	162	210
-	3	160	219	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	270
-	169	284
-	150	285
-	4	150	270	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	284
-	150	285
-	3	150	270	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	150	219
-	137	210
-	150	211
-	4	150	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	210
-	150	211
-	3	150	219	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	61	260
-	68	260
-	51	251
-	4	61	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	260
-	51	251
-	3	61	260	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	68	260
-	61	260
-	76	269
-	4	68	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	260
-	76	269
-	3	68	260	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	248	251
-	223	269
-	238	260
-	4	248	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	269
-	238	260
-	3	248	251	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	238	260
-	260	241
-	248	251
-	4	238	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	241
-	248	251
-	3	238	260	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	226	204
-	218	189
-	208	196
-	4	226	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	189
-	208	196
-	3	226	204	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	218	189
-	226	204
-	237	196
-	4	218	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	204
-	237	196
-	3	218	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	83	190
-	53	187
-	62	196
-	4	83	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	187
-	62	196
-	3	83	190	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	62	196
-	91	196
-	83	190
-	4	62	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	196
-	83	190
-	3	62	196	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	267	206
-	263	239
-	274	228
-	4	267	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	239
-	274	228
-	3	267	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	274	228
-	276	194
-	267	206
-	4	274	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	194
-	267	206
-	3	274	228	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	25	228
-	43	217
-	32	206
-	4	25	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	217
-	32	206
-	3	25	228	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	43	217
-	25	228
-	37	240
-	4	43	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	228
-	37	240
-	3	43	217	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	267	206
-	254	178
-	246	187
-	4	267	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	178
-	246	187
-	3	267	206	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	254	178
-	267	206
-	276	194
-	4	254	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	206
-	276	194
-	3	254	178	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	23	194
-	53	187
-	45	178
-	4	23	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	187
-	45	178
-	3	23	194	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	53	187
-	23	194
-	32	206
-	4	53	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	194
-	32	206
-	3	53	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	196
-	62	196
-	74	204
-	4	91	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	196
-	74	204
-	3	91	196	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	74	204
-	102	201
-	91	196
-	4	74	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	201
-	91	196
-	3	74	204	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	213	211
-	208	196
-	198	201
-	4	213	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	196
-	198	201
-	3	213	211	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	208	196
-	213	211
-	226	204
-	4	208	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	211
-	226	204
-	3	208	196	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	76	269
-	87	268
-	68	260
-	4	76	269	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	268
-	68	260
-	3	76	269	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	268
-	76	269
-	93	276
-	4	87	268	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	269
-	93	276
-	3	87	268	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	231	260
-	206	276
-	223	269
-	4	231	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	276
-	223	269
-	3	231	260	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	269
-	248	251
-	231	260
-	4	223	269	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	251
-	231	260
-	3	223	269	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	201
-	74	204
-	87	211
-	4	102	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	204
-	87	211
-	3	102	201	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	87	211
-	113	205
-	102	201
-	4	87	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	205
-	102	201
-	3	87	211	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	198	217
-	198	201
-	186	205
-	4	198	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	201
-	186	205
-	3	198	217	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	198	201
-	198	217
-	213	211
-	4	198	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	217
-	213	211
-	3	198	201	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	263	239
-	267	206
-	257	216
-	4	263	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	206
-	257	216
-	3	263	239	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	93	276
-	107	274
-	87	268
-	4	93	276	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	274
-	87	268
-	3	93	276	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	274
-	93	276
-	111	281
-	4	107	274	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	276
-	111	281
-	3	107	274	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	212	268
-	188	281
-	206	276
-	4	212	268	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	281
-	206	276
-	3	212	268	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	276
-	231	260
-	212	268
-	4	206	276	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	260
-	212	268
-	3	206	276	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	257	216
-	246	187
-	237	196
-	4	257	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	187
-	237	196
-	3	257	216	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	246	187
-	257	216
-	267	206
-	4	246	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	216
-	267	206
-	3	246	187	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	32	206
-	62	196
-	53	187
-	4	32	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	196
-	53	187
-	3	32	206	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	37	240
-	56	227
-	43	217
-	4	37	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	227
-	43	217
-	3	37	240	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	56	227
-	37	240
-	51	251
-	4	56	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	240
-	51	251
-	3	56	227	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	255	218
-	248	251
-	260	241
-	4	255	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	251
-	260	241
-	3	255	218	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	205
-	87	211
-	101	217
-	4	113	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	211
-	101	217
-	3	113	205	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	101	217
-	124	208
-	113	205
-	4	101	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	208
-	113	205
-	3	101	217	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	183	221
-	186	205
-	175	208
-	4	183	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	205
-	175	208
-	3	183	221	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	186	205
-	183	221
-	198	217
-	4	186	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	221
-	198	217
-	3	186	205	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	62	196
-	32	206
-	43	217
-	4	62	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	206
-	43	217
-	3	62	196	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	111	281
-	128	277
-	107	274
-	4	111	281	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	277
-	107	274
-	3	111	281	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	277
-	111	281
-	130	284
-	4	128	277	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	281
-	130	284
-	3	128	277	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	192	274
-	169	284
-	188	281
-	4	192	274	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	284
-	188	281
-	3	192	274	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	281
-	212	268
-	192	274
-	4	188	281	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	268
-	192	274
-	3	188	281	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	208
-	101	217
-	117	221
-	4	124	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	217
-	117	221
-	3	124	208	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	117	221
-	137	210
-	124	208
-	4	117	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	210
-	124	208
-	3	117	221	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	166	223
-	175	208
-	162	210
-	4	166	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	208
-	162	210
-	3	166	223	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	208
-	166	223
-	183	221
-	4	175	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	223
-	183	221
-	3	175	208	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	130	284
-	150	278
-	128	277
-	4	130	284	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	278
-	128	277
-	3	130	284	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	278
-	130	284
-	150	285
-	4	150	278	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	284
-	150	285
-	3	150	278	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	277
-	150	285
-	169	284
-	4	171	277	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	285
-	169	284
-	3	171	277	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	284
-	192	274
-	171	277
-	4	169	284	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	274
-	171	277
-	3	169	284	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	210
-	117	221
-	133	223
-	4	137	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	221
-	133	223
-	3	137	210	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	133	223
-	150	211
-	137	210
-	4	133	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	211
-	137	210
-	3	133	223	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	224
-	162	210
-	150	211
-	4	150	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	210
-	150	211
-	3	150	224	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	162	210
-	150	224
-	166	223
-	4	162	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	224
-	166	223
-	3	162	210	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	211
-	133	223
-	150	224
-	4	150	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	223
-	150	224
-	3	150	211	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	285
-	171	277
-	150	278
-	4	150	285	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	277
-	150	278
-	3	150	285	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	43	217
-	74	204
-	62	196
-	4	43	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	204
-	62	196
-	3	43	217	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	243	227
-	237	196
-	226	204
-	4	243	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	196
-	226	204
-	3	243	227	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	237	196
-	243	227
-	255	218
-	4	237	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	227
-	255	218
-	3	237	196	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	51	251
-	72	236
-	56	227
-	4	51	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	236
-	56	227
-	3	51	251	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	72	236
-	51	251
-	68	260
-	4	72	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	251
-	68	260
-	3	72	236	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	243	227
-	231	260
-	248	251
-	4	243	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	260
-	248	251
-	3	243	227	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	248	251
-	255	218
-	243	227
-	4	248	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	218
-	243	227
-	3	248	251	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	74	204
-	43	217
-	56	227
-	4	74	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	217
-	56	227
-	3	74	204	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	56	227
-	87	211
-	74	204
-	4	56	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	211
-	74	204
-	3	56	227	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	227	236
-	226	204
-	213	211
-	4	227	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	204
-	213	211
-	3	227	236	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	226	204
-	227	236
-	243	227
-	4	226	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	236
-	243	227
-	3	226	204	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	68	260
-	90	243
-	72	236
-	4	68	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	243
-	72	236
-	3	68	260	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	90	243
-	68	260
-	87	268
-	4	90	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	260
-	87	268
-	3	90	243	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	227	236
-	212	268
-	231	260
-	4	227	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	268
-	231	260
-	3	227	236	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	231	260
-	243	227
-	227	236
-	4	231	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	227
-	227	236
-	3	231	260	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	87	211
-	56	227
-	72	236
-	4	87	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	227
-	72	236
-	3	87	211	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	72	236
-	101	217
-	87	211
-	4	72	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	217
-	87	211
-	3	72	236	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	209	243
-	213	211
-	198	217
-	4	209	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	211
-	198	217
-	3	209	243	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	213	211
-	209	243
-	227	236
-	4	213	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	243
-	227	236
-	3	213	211	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	87	268
-	109	248
-	90	243
-	4	87	268	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	248
-	90	243
-	3	87	268	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	109	248
-	87	268
-	107	274
-	4	109	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	268
-	107	274
-	3	109	248	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	243
-	192	274
-	212	268
-	4	209	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	274
-	212	268
-	3	209	243	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	212	268
-	227	236
-	209	243
-	4	212	268	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	236
-	209	243
-	3	212	268	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	101	217
-	72	236
-	90	243
-	4	101	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	236
-	90	243
-	3	101	217	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	90	243
-	117	221
-	101	217
-	4	90	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	221
-	101	217
-	3	90	243	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	190	248
-	198	217
-	183	221
-	4	190	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	217
-	183	221
-	3	190	248	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	217
-	190	248
-	209	243
-	4	198	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	248
-	209	243
-	3	198	217	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	107	274
-	129	252
-	109	248
-	4	107	274	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	252
-	109	248
-	3	107	274	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	252
-	107	274
-	128	277
-	4	129	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	274
-	128	277
-	3	129	252	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	248
-	171	277
-	192	274
-	4	190	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	277
-	192	274
-	3	190	248	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	274
-	209	243
-	190	248
-	4	192	274	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	243
-	190	248
-	3	192	274	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	117	221
-	90	243
-	109	248
-	4	117	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	243
-	109	248
-	3	117	221	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	109	248
-	133	223
-	117	221
-	4	109	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	223
-	117	221
-	3	109	248	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	252
-	183	221
-	166	223
-	4	170	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	221
-	166	223
-	3	170	252	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	183	221
-	170	252
-	190	248
-	4	183	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	252
-	190	248
-	3	183	221	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	128	277
-	150	253
-	129	252
-	4	128	277	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	253
-	129	252
-	3	128	277	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	253
-	128	277
-	150	278
-	4	150	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	277
-	150	278
-	3	150	253	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	252
-	150	278
-	171	277
-	4	170	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	278
-	171	277
-	3	170	252	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	171	277
-	190	248
-	170	252
-	4	171	277	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	248
-	170	252
-	3	171	277	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	133	223
-	109	248
-	129	252
-	4	133	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	248
-	129	252
-	3	133	223	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	129	252
-	150	224
-	133	223
-	4	129	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	224
-	133	223
-	3	129	252	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	253
-	166	223
-	150	224
-	4	150	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	223
-	150	224
-	3	150	253	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	223
-	150	253
-	170	252
-	4	166	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	253
-	170	252
-	3	166	223	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	224
-	129	252
-	150	253
-	4	150	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	252
-	150	253
-	3	150	224	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	150	278
-	170	252
-	150	253
-	4	150	278	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	252
-	150	253
-	3	150	278	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/3doptsty.eps b/books/ps/3doptsty.eps
new file mode 100644
index 0000000..e362183
--- /dev/null
+++ b/books/ps/3doptsty.eps
@@ -0,0 +1,3611 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 3doptsty.eps
+%%CreationDate: Thu Mar 28 19:13:46 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 304 304
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 289.43999999999994 translate
+289.43999999999994 -289.43999999999994 scale
+% Image geometry
+402 402 8
+% Transformation matrix
+[ 402 0 0 402 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 402 string def
+/gstr 402 string def
+/bstr 402 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:       229472 ASCII Bytes
+colorimage
+JcC<$JcG3=J,~>
+JcC<$JcG3=J,~>
+JcC<$JcG3=J,~>
+JcC<$JcG3=J,~>
+JcC<$JcG3=J,~>
+JcC<$JcG3=J,~>
+G5hRB!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!
+rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!
+IfBEJ!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!
+rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!
+!<3'!!<3$!J,]NK!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!
+!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!rr<'!
+!<3'!!<3'!!<3'!!<3'!ru1t<!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!s8RT~>
+G5hRB!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!
+rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!
+IfBEJ!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!
+rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!
+!<3'!!<3$!J,]NK!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!
+!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!rr<'!
+!<3'!!<3'!!<3'!!<3'!ru1t<!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!s8RT~>
+G5hRB!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!
+rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!
+IfBEJ!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!
+rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!
+!<3'!!<3$!J,]NK!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!
+!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!rr<'!
+!<3'!!<3'!!<3'!!<3'!ru1t<!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!s8RT~>
+*<?*>rrE'!rr<'!!<3'!!<3'!!<3'!!<3'!rrE)u!.+YFrrE'!rrE'!rr<'!!<3'!!<3'!!<3'!
+!<3'!!!*$!rrE'!rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE*!
+!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE'!!.OqJrrE'!rrE'!rrE'!rrE*!!<3'!
+!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!
+rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!!)igsrrE'!rrE'!rrE'!
+rrE*!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!<<'!
+rrE'!rrE'!s8E!@rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rr<'!s*t~>
+*<?*>rrE'!rr<'!!<3'!!<3'!!<3'!!<3'!rrE)u!.+YFrrE'!rrE'!rr<'!!<3'!!<3'!!<3'!
+!<3'!!!*$!rrE'!rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE*!
+!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE'!!.OqJrrE'!rrE'!rrE'!rrE*!!<3'!
+!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!
+rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!!)igsrrE'!rrE'!rrE'!
+rrE*!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!<<'!
+rrE'!rrE'!s8E!@rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rr<'!s*t~>
+*<?*>rrE'!rr<'!!<3'!!<3'!!<3'!!<3'!rrE)u!.+YFrrE'!rrE'!rr<'!!<3'!!<3'!!<3'!
+!<3'!!!*$!rrE'!rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE*!
+!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE'!!.OqJrrE'!rrE'!rrE'!rrE*!!<3'!
+!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!
+rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!!)igsrrE'!rrE'!rrE'!
+rrE*!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!<<'!
+rrE'!rrE'!s8E!@rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rr<'!s*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N*!s*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N*!s*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N*!s*t~>
+!!)'Zrr@WMJcE(VrrD-[rrE*!J,~>
+!!)'Zrr@WMJcE(VrrD-[rrE*!J,~>
+!!)'Zrr@WMJcE(VrrD-[rrE*!J,~>
+!!)'Zrr@WMJcE(VrrD-[rrE*!J,~>
+!!)'Zrr@WMJcE(VrrD-[rrE*!J,~>
+!!)'Zrr@WMJcE(VrrD-[rrE*!J,~>
+!WN/\rr<%Ms+13Urr<&Zs8N*!s*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N*!s*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N*!s*t~>
+!!)'Zrr@WMJcE(VrrD-[rrE*!J,~>
+!!)'Zrr@WMJcE(VrrD-[rrE*!J,~>
+!!)'Zrr@WMJcE(VrrD-[rrE*!J,~>
+!WN/\rr<%Ms+13Urr<&Zs8N*!s*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N*!s*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N*!s*t~>
+!!)ipJH16$K)kcJrrE*!J,~>
+!!)ipJH16$K)kcJrrE*!J,~>
+!!)ipJH16$K)kcJrrE*!J,~>
+!WN/qs*atJ!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3'!
+rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!
+!<3'!!<3'!!<3'!s*k%K!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!!<3'!
+!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!
+rr<'!!<3'!!<3'!!<3'!!<3'!!!%HI!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!
+!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!
+rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!;c`q!<<(L~>
+!WN/qs*atJ!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3'!
+rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!
+!<3'!!<3'!!<3'!s*k%K!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!!<3'!
+!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!
+rr<'!!<3'!!<3'!!<3'!!<3'!!!%HI!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!
+!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!
+rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!;c`q!<<(L~>
+!WN/qs*atJ!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3'!
+rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!
+!<3'!!<3'!!<3'!s*k%K!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!!<3'!
+!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!
+rr<'!!<3'!!<3'!!<3'!!<3'!!!%HI!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!
+!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!
+rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!;c`q!<<(L~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrDEc!!)lqrrE*!J,~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrDEc!!)lqrrE*!J,~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrDEc!!)lqrrE*!J,~>
+!WN/\rr<%Ms+13lrr<&brr<&brr<&qs8N*!s*t~>
+!WN/\rr<%Ms+13lrr<&brr<&brr<&qs8N*!s*t~>
+!WN/\rr<%Ms+13lrr<&brr<&brr<&qs8N*!s*t~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrDEc!!)lqrrE*!J,~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrDEc!!)lqrrE*!J,~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrDEc!!)lqrrE*!J,~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrE&u!!)Zk!!*#u!!)lqrrE*!J,~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrE&u!!)Zk!!*#u!!)lqrrE*!J,~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrE&u!!)Zk!!*#u!!)lqrrE*!J,~>
+!WN/\rr<%Ps8E#hrr<&Xs8;rss8)eNrr<&brr<&frr<&urr<&qs8N*!s*t~>
+!WN/\rr<%Ps8E#hrr<&Xs8;rss8)eNrr<&brr<&frr<&urr<&qs8N*!s*t~>
+!WN/\rr<%Ps8E#hrr<&Xs8;rss8)eNrr<&brr<&frr<&urr<&qs8N*!s*t~>
+!!)ip!!)Bcrr@`PrrDZjrW)!Yrr<'!rW)rtrrE*!rr@iSrrDEcrrE&u!!)Zk!!*#u!!)lqrrE*!
+J,~>
+!!)ip!!)Bcrr@`PrrDZjrW)!Yrr<'!rW)rtrrE*!rr@iSrrDEcrrE&u!!)Zk!!*#u!!)lqrrE*!
+J,~>
+!!)ip!!)Bcrr@`PrrDZjrW)!Yrr<'!rW)rtrrE*!rr@iSrrDEcrrE&u!!)Zk!!*#u!!)lqrrE*!
+J,~>
+!WN/\rr<%Os8N)irr<&Yrr<&us8N)us8N)us8N(Trr<&brr<&frr<&urr<&qs8N*!s*t~>
+!WN/\rr<%Os8N)irr<&Yrr<&us8N)us8N)us8N(Trr<&brr<&frr<&urr<&qs8N*!s*t~>
+!WN/\rr<%Os8N)irr<&Yrr<&us8N)us8N)us8N(Trr<&brr<&frr<&urr<&qs8N*!s*t~>
+!!)ip!!)Bcrr@cQr;b1DrrE&urrE&urr@lTrrDEcrrE&u!!)Zk!!*#u!!)lqrrE*!J,~>
+!!)ip!!)Bcrr@cQr;b1DrrE&urrE&urr@lTrrDEcrrE&u!!)Zk!!*#u!!)lqrrE*!J,~>
+!!)ip!!)Bcrr@cQr;b1DrrE&urrE&urr@lTrrDEcrrE&u!!)Zk!!*#u!!)lqrrE*!J,~>
+!WN/mrs\u.!<3'!!<3'!!<3$!rr2ruK`;,Srr<&us8E#us8Duus8;rps8;rss8E!"rr<&js8N)t
+s8N)us8N(Trr<&nrrN3#!;QQo!:Tpf!<2uu!;c`q!<<(L~>
+!WN/mrs\u.!<3'!!<3'!!<3$!rr2ruK`;,Srr<&us8E#us8Duus8;rps8;rss8E!"rr<&js8N)t
+s8N)us8N(Trr<&nrrN3#!;QQo!:Tpf!<2uu!;c`q!<<(L~>
+!WN/mrs\u.!<3'!!<3'!!<3$!rr2ruK`;,Srr<&us8E#us8Duus8;rps8;rss8E!"rr<&js8N)t
+s8N)us8N(Trr<&nrrN3#!;QQo!:Tpf!<2uu!;c`q!<<(L~>
+!!)ip!!*#u!!)Zk!!*#urr@cQ!s&?$!<)rt!<<*!!<)rt!;uls!<<*!!<<''!<3$!rr<&ls8N)s
+s8N)us8N(Ts8N)mrr<&os8N)urr<&krr<&urr<&qs8N*!s*t~>
+!!)ip!!*#u!!)Zk!!*#urr@cQ!s&?$!<)rt!<<*!!<)rt!;uls!<<*!!<<''!<3$!rr<&ls8N)s
+s8N)us8N(Ts8N)mrr<&os8N)urr<&krr<&urr<&qs8N*!s*t~>
+!!)ip!!*#u!!)Zk!!*#urr@cQ!s&?$!<)rt!<<*!!<)rt!;uls!<<*!!<<''!<3$!rr<&ls8N)s
+s8N)us8N(Ts8N)mrr<&os8N)urr<&krr<&urr<&qs8N*!s*t~>
+!WN/`rr<&urr<%Prr`?%rr<&ts8N'"rrDusrrE#trrE#trr<<(!<3$!rr<&ks8N)ts8N)us8N(T
+rr<&lrr<&orr<&frr<&urr<&qs8N*!s*t~>
+!WN/`rr<&urr<%Prr`?%rr<&ts8N'"rrDusrrE#trrE#trr<<(!<3$!rr<&ks8N)ts8N)us8N(T
+rr<&lrr<&orr<&frr<&urr<&qs8N*!s*t~>
+!WN/`rr<&urr<%Prr`?%rr<&ts8N'"rrDusrrE#trrE#trr<<(!<3$!rr<&ks8N)ts8N)us8N(T
+rr<&lrr<&orr<&frr<&urr<&qs8N*!s*t~>
+!!)ip!!*#unc8[hrr@fRqZ-QorrDrrrrE#trrE#trr<<(!<3$!rr<&js8N)us8N)us8N(Ts8N)o
+s8E#ns8N)urr<&krr<&urr<&qs8N*!s*t~>
+!!)ip!!*#unc8[hrr@fRqZ-QorrDrrrrE#trrE#trr<<(!<3$!rr<&js8N)us8N)us8N(Ts8N)o
+s8E#ns8N)urr<&krr<&urr<&qs8N*!s*t~>
+!!)ip!!*#unc8[hrr@fRqZ-QorrDrrrrE#trrE#trr<<(!<3$!rr<&js8N)us8N)us8N(Ts8N)o
+s8E#ns8N)urr<&krr<&urr<&qs8N*!s*t~>
+!!)ip!!)Bcrr@fR!!)utrrE&u!s&?$!;uls!<)rt!<)rt!!iN(rr<'!!!)WjrrE&urrE&urr@lT
+rrDEcrrE&u!!)Zk!!*#u!!)lqrrE*!J,~>
+!!)ip!!)Bcrr@fR!!)utrrE&u!s&?$!;uls!<)rt!<)rt!!iN(rr<'!!!)WjrrE&urrE&urr@lT
+rrDEcrrE&u!!)Zk!!*#u!!)lqrrE*!J,~>
+!!)ip!!)Bcrr@fR!!)utrrE&u!s&?$!;uls!<)rt!<)rt!!iN(rr<'!!!)WjrrE&urrE&urr@lT
+rrDEcrrE&u!!)Zk!!*#u!!)lqrrE*!J,~>
+!WN/\rr<%Rs8N)ts8N*!s8N*!s8N)ts8N)ss8N*!s8N*!rrrK'!!*$!!;HKn!<3#u!<3#u!<<*!
+!/LRS!:0Xb!:Tpf!<2uu!;c`q!<<(L~>
+!WN/\rr<%Rs8N)ts8N*!s8N*!s8N)ts8N)ss8N*!s8N*!rrrK'!!*$!!;HKn!<3#u!<3#u!<<*!
+!/LRS!:0Xb!:Tpf!<2uu!;c`q!<<(L~>
+!WN/\rr<%Rs8N)ts8N*!s8N*!s8N)ts8N)ss8N*!s8N*!rrrK'!!*$!!;HKn!<3#u!<3#u!<<*!
+!/LRS!:0Xb!:Tpf!<2uu!;c`q!<<(L~>
+!!)ip!!)Bcrr@iSrW)uurVururW)uurVuruqZ-Tpr;cis"p"Z'!<3$!p](6n!ri6#rr;iqLB%8R
+m/R(crr2ruo`"mkrr2ruqZ$Qqs8RT~>
+!!)ip!!)Bcrr@iSrW)uurVururW)uurVuruqZ-Tpr;cis"p"Z'!<3$!p](6n!ri6#rr;iqLB%8R
+m/R(crr2ruo`"mkrr2ruqZ$Qqs8RT~>
+!!)ip!!)Bcrr@iSrW)uurVururW)uurVuruqZ-Tpr;cis"p"Z'!<3$!p](6n!ri6#rr;iqLB%8R
+m/R(crr2ruo`"mkrr2ruqZ$Qqs8RT~>
+!WN/\rr<%Ms3^lG!.k1Jrr<&brr<&frr<&urr<&qs8N*!s*t~>
+!WN/\rr<%Ms3^lG!.k1Jrr<&brr<&frr<&urr<&qs8N*!s*t~>
+!WN/\rr<%Ms3^lG!.k1Jrr<&brr<&frr<&urr<&qs8N*!s*t~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrE&unc8[h!!)lqrrE*!J,~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrE&unc8[h!!)lqrrE*!J,~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrE&unc8[h!!)lqrrE*!J,~>
+!WN/\rr<%Ms+13lrr<&brr<&brr<&qs8N*!s*t~>
+!WN/\rr<%Ms+13lrr<&brr<&brr<&qs8N*!s*t~>
+!WN/\rr<%Ms+13lrr<&brr<&brr<&qs8N*!s*t~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrDEc!!)lqrrE*!J,~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrDEc!!)lqrrE*!J,~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrDEc!!)lqrrE*!J,~>
+!WN/qs6BXbs+(0$!6G3@s6BXbs6B[]s8N*!s*t~>
+!WN/qs6BXbs+(0$!6G3@s6BXbs6B[]s8N*!s*t~>
+!WN/qs6BXbs+(0$!6G3@s6BXbs6B[]s8N*!s*t~>
+JH16$JH53?s8RT~>
+JH16$JH53?s8RT~>
+JH16$JH53?s8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!WN/rrr<%Ms7u]n^B+ALj8T+or;Zc2nc/U'o)A^)qYpQ1JcFj3!!)lqrrE*!J,~>
+!WN/rrr<%Ms7u]nB`\6Jj8T*nr;Zb1nc/T&o)A](qYpP0JcFj3!!)lqrrE*!J,~>
+!WN/rrr<%Ms7u]n0EM2-j8T*5r;ZaMnc/SBo)A\DqYpOLJcFj3!!)lqrrE*!J,~>
+!!)ip!!%TMqZ$T1s8W)5j8T+oqu?]2o)Ja)!rp$MoD\g*qu?Z1JcFU,rrE*!J,~>
+!!)ip!!%TMqZ$S0s8W(4j8T*nqu?\1o)J`(!rltKoD\f)qu?Y0JcFU,rrE*!J,~>
+!!)ip!!%TMqZ$RLs8W'Pj8T*5qu?[Mo)J_D!rjr.oD\eEqu?XLJcFU,rrE*!J,~>
+!WN/rrr<%Ms8)`q^]"34^Z>Fp^\e'2^[qL*^]+95^\.X,^\[s1^OcFHrr<&qs8N*!s*t~>
+!WN/rrr<%Ms8)`qC&S)3C#o<oC&@r1C%MB)C&\/4C%_N+C&7i0Bn?<Grr<&qs8N*!s*t~>
+!WN/rrr<%Ms8)`q0`D%O0]`960`1nM0_>>E0`M+P0_PJG0`(eL0S08crr<&qs8N*!s*t~>
+!!)ip!!%TMqZ$T1rVll4jT#7pqu?]2oDej*rr<#5p&G',JcF:#rrE*!J,~>
+!!)ip!!%TMqZ$S0rVlk3jT#6oqu?\1oDei)rr<"4p&G&+JcF:#rrE*!J,~>
+!!)ip!!%TMqZ$RLrVljOjT#66qu?[MoDehErr<!Pp&G%GJcF:#rrE*!J,~>
+!WN/rrr<%Ms8)cp^\e'1^B4GM^]"32^\n-2^]+90^]+93^\.X,^]+95^B=MN^]4;Jrr;l1rr;r3
+qu?W0s8W,6!<<&5JcGNF!!)lqrrE*!J,~>
+!WN/rrr<%Ms8)cpC&@r0B`e<KC&S)1C&J#1C&\//C&\/2C%_N+C&\/4B`nBLC&e0Hrr;k0rr;q2
+qu?V/s8W+5!<<%4JcGNF!!)lqrrE*!J,~>
+!WN/rrr<%Ms8)cp0`1nL0EV8.0`D%M0`:tM0`M+K0`M+N0_PJG0`M+P0E_>/0`V,+rr;jLrr;pN
+qu?UKs8W*Q!<<$PJcGNF!!)lqrrE*!J,~>
+!!)ip!!%TMq>^E.rVmABs1c>K^VBgK^VBgK^VBdJ"Mb!:^VBaIs1eI2s1\X8^VBLBs1eR5s1eU6
+rkAO7^VBaIs1eF1s1eL3s1eU6!5JO5s1eU6s1a-bnc/Uhs8RT~>
+!!)ip!!%TMq>^D-rVm@As(Q3IBkdVIBkdVIBkdSH"DRo9BkdPGs(VB1s(MQ7Bkd;@s(VK4s(VN5
+rb2H6BkdPGs(V?0s(VE2s(VN5!,;H4s(VN5s(R&anc/Uhs8RT~>
+!!)ip!!%TMq>^CIrVm?]s"H/,0JNP,0JNP,0JNM+">KlU0JNJ*s"O?Ms"FNS0JN5#s"OHPs"OKQ
+r\+ER0JNJ*s"O<Ls"OBNs"OKQ!&4EPs"OKQs"K$(nc/Uhs8RT~>
+!!)ip!!%TMpAb-,s8ND?s1c>K^VBf`^]"34^B4GM^]+95^]+95^\e'2^B4GM^\7^-^]+95^]4?6
+^]+95^]+95^\\!1^]"34^]"0<^]4>K^]4>K^OcFTs8N*!s*t~>
+!!)ip!!%TMpAb,+s8NC>s(Q3IBkdT]C&S)3B`e<KC&\/4C&\/4C&@r1B`e<KC%hT,C&\/4C&e55
+C&\/4C&\/4C&7l0C&S)3C&S&;C&e3IC&e3IBn?<Ss8N*!s*t~>
+!!)ip!!%TMpAb+Gs8NBZs"H/,0JNM\0`D%O0EV8.0`M+P0`M+P0`1nM0EV8.0_YPH0`M+P0`V1Q
+0`M+P0`M+P0`(hL0`D%O0`D"W0`V/,0`V/,0S08os8N*!s*t~>
+!WN/rrr<%Ms8)`q^]"34^]4<?^]2'`s1c>K^VBaIs1\X8^VBdJs1eR5s1eI2s1\X8^VBLBs1eR5
+s1eU6s1eR5s1eR5s1eF1s1eO4s1eO4#f$E>^VBgK^V>@"q>UEpqZ$Qqs8RT~>
+!WN/rrr<%Ms8)`qC&S)3C&e2>C&_m]s(Q3IBkdPGs(MQ7BkdSHs(VK4s(VB1s(MQ7Bkd;@s(VK4
+s(VN5s(VK4s(VK4s(V?0s(VH3s(VH3#\j>=BkdVIBk`.uq>UEpqZ$Qqs8RT~>
+!WN/rrr<%Ms8)`q0`D%O0`V.Z0`Ng\s"H/,0JNJ*s"FNS0JNM+s"OHPs"O?Ms"FNS0JN5#s"OHP
+s"OKQs"OHPs"OHPs"O<Ls"OEOs"OEO#Vc;Y0JNP,0JJ(Xq>UEpqZ$Qqs8RT~>
+!!)ip!!%TMqZ$T1rVm;@s8Tk6^VBf`^]2'`rVuo4!rp$Mrr<#5rr<#5qu?]2!rp$MpAb0-rr<#5
+s8W,6rr<#5rr<#5qZ$T1rVuo4rVm/<s8TjKs8TjKJcG9?rrE*!J,~>
+!!)ip!!%TMqZ$S0rVm:?s8Qg5BkdT]C&_m]rVun3!rltKrr<"4rr<"4qu?\1!rltKpAb/,rr<"4
+s8W+5rr<"4rr<"4qZ$S0rVun3rVm.;s8QeIs8QeIJcG9?rrE*!J,~>
+!!)ip!!%TMqZ$RLrVm9[s8OeQ0JNM\0`Ng\rVumO!rjr.rr<!Prr<!Pqu?[M!rjr.pAb.Hrr<!P
+s8W*Qrr<!Prr<!PqZ$RLrVumOrVm-Ws8Oc,s8Oc,JcG9?rrE*!J,~>
+!WN/rrr<%Ms8)cp^]4?6^]4<D^]2'`s1c>Ks1c>Ks1c>Jrrg+:s1c>Is8Tk6rrBh5s8Th8s1c>A
+s8Th8s1c>Js8Tk6s8Tk4s8Th7s1eL3s1eL3s1eU6!5JO5s1eU6s1a-bq>UEpqZ$Qqs8RT~>
+!WN/rrr<%Ms8)cpC&e55C&e2CC&_m]s(Q3Is(Q3Is(Q3Hrrd'9s(Q3Gs8Qg5rr?d4s8Qd7s(Q3?
+s8Qd7s(Q3Hs8Qg5s8Qg3s8Qd6s(VE2s(VE2s(VN5!,;H4s(VN5s(R&aq>UEpqZ$Qqs8RT~>
+!WN/rrr<%Ms8)cp0`V1Q0`V._0`Ng\s"H/,s"H/,s"H/+rrb%Us"H/*s8OeQrr=bPs8ObSs"H/"
+s8ObSs"H/+s8OeQs8OeOs8ObRs"OBNs"OBNs"OKQ!&4EPs"OKQs"K$(q>UEpqZ$Qqs8RT~>
+!!)ip!!%TMqYpT2s8B_3rs$7<^VBf`^]+93^\n-2^\e'1^]+90^\.X+^]"31^\e'2^]"30^]"32
+^]4?5^B"<4^OcFUs8N*!s*t~>
+!!)ip!!%TMqYpS1s8?[2rs!3;BkdT]C&\/2C&J#1C&@r0C&\//C%_N*C&S)0C&@r1C&S)/C&S)1
+C&e54B`S23Bn?<Ts8N*!s*t~>
+!!)ip!!%TMqYpRMs8=YNrrt1W0JNM\0`M+N0`:tM0`1nL0`M+K0_PJF0`D%L0`1nM0`D%K0`D%M
+0`V1P0ED.O0S08ps8N*!s*t~>
+!WN/rrr<%Ms0_n,^OcF6rr<&qs8N*!s*t~>
+!WN/rrr<%Ms0_n,Bn?<5rr<&qs8N*!s*t~>
+!WN/rrr<%Ms0_n,0S08Qrr<&qs8N*!s*t~>
+!!)ip!!%TM[K$9AJcEpnrrE*!J,~>
+!!)ip!!%TM[K$8@JcEpnrrE*!J,~>
+!!)ip!!%TM[K$7\JcEpnrrE*!J,~>
+!WN/rrr<%Ms0ht+^OcF7rr<&qs8N*!s*t~>
+!WN/rrr<%Ms0ht+Bn?<6rr<&qs8N*!s*t~>
+!WN/rrr<%Ms0ht+0S08Rrr<&qs8N*!s*t~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!WN/rs+(0$!.t:Js8N*!s*t~>
+!WN/rs+(0$!.t:Js8N*!s*t~>
+!WN/rs+(0$!.t:Js8N*!s*t~>
+!!)ipJH16$KE1iJrrE*!J,~>
+!!)ipJH16$KE1iJrrE*!J,~>
+!!)ipJH16$KE1iJrrE*!J,~>
+!WN/rs+(0$!.t:Js8N*!s*t~>
+!WN/rs+(0$!.t:Js8N*!s*t~>
+!WN/rs+(0$!.t:Js8N*!s*t~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TM^&S,Is8W,6JcEdjrrE*!J,~>
+!!)ip!!%TM^&S*ss8W*`JcEdjrrE*!J,~>
+!!)ip!!%TM^&S*ds8W*QJcEdjrrE*!J,~>
+!WN/rrr<%Ms1\L5^]+95^OcF1rr<&qs8N*!s*t~>
+!WN/rrr<%Ms1\L55Q:]_5Crj[rr<&qs8N*!s*t~>
+!WN/rrr<%Ms1\L50`M+P0S08Lrr<&qs8N*!s*t~>
+!!)ip!!%TM])VfFJcEairrE*!J,~>
+!!)ip!!%TM])VdpJcEairrE*!J,~>
+!!)ip!!%TM])VdaJcEairrE*!J,~>
+!WN/rrr<%Ms1A=2^OcF0rr<&qs8N*!s*t~>
+!WN/rrr<%Ms1A=25CrjZrr<&qs8N*!s*t~>
+!WN/rrr<%Ms1A=20S08Krr<&qs8N*!s*t~>
+!!)ip!!%TM]`8#HJcE[grrE*!J,~>
+!!)ip!!%TM]`8!rJcE[grrE*!J,~>
+!!)ip!!%TM]`8!cJcE[grrE*!J,~>
+!WN/rrr<%Ms1JC3^OcF/rr<&qs8N*!s*t~>
+!WN/rrr<%Ms1JC35CrjYrr<&qs8N*!s*t~>
+!WN/rrr<%Ms1JC30S08Jrr<&qs8N*!s*t~>
+!!)ip!!%TM^&S)HJcE[grrE*!J,~>
+!!)ip!!%TM^&S'rJcE[grrE*!J,~>
+!!)ip!!%TM^&S'cJcE[grrE*!J,~>
+!WN/rrr<%Ms1\O4^OcF.rr<&qs8N*!s*t~>
+!WN/rrr<%Ms1\O45CrjXrr<&qs8N*!s*t~>
+!WN/rrr<%Ms1\O40S08Irr<&qs8N*!s*t~>
+!!)ip!!%TM^An5Jrr2u5JcEairrE*!J,~>
+!!)ip!!%TM^An3trr2s_JcEairrE*!J,~>
+!!)ip!!%TM^An3err2sPJcEairrE*!J,~>
+!!)ip!!%TM^]42GJcE^hrrE*!J,~>
+!!)ip!!%TM^]40qJcE^hrrE*!J,~>
+!!)ip!!%TM^]40bJcE^hrrE*!J,~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!!)ip!!%TM_uB_OJcEC_rrE*!J,~>
+!!)ip!!%TM_uB^kJcEC_rrE*!J,~>
+!!)ip!!%TM_uB]jJcEC_rrE*!J,~>
+!WN/rrr<%Ms24j:^OcF'rr<&qs8N*!s*t~>
+!WN/rrr<%Ms24j:L4TBCrr<&qs8N*!s*t~>
+!WN/rrr<%Ms24j:0S08Brr<&qs8N*!s*t~>
+!WN/rrr<%Ms5!\XH_Pk6^[1t#^[M1*PJ:M"^OcF>rr<&qs8N*!s*t~>
+!WN/rrr<%Ms5!\X*&&?P0^Sf>L@>-F*&%XP0S08Yrr<&qs8N*!s*t~>
+!WN/rrr<%Ms5!\XPJ<<F^[1t#0^o#EPJ:M?^OcF>rr<&qs8N*!s*t~>
+!!)ip!!%TMhZ"anHb[=ZU;*FL^QXkrU<.b/U<.bVaeGNE^S8JiHVSq0HiB`LHb[=i^O)0ZPG479
+U3iVcs4%)K!<<(L~>
+!!)ip!!%TMhZ!^4*&'&dr\+d$0H;&d0Q.pN0Q.pbDu;9nL)_0=*,chr0E<*k0`N*t0H;bd#V[5P
+JcF7"rrE*!J,~>
+!!)ip!!%TMhZ!_nPJ=krrkAo+^QXkr^Yk<>^Yk<ji;C=o0U%].PMhZ(^AsJr^]0K&^QZEr@)%o?
+JcF7"rrE*!J,~>
+!WN/rrr<%Ms5*eUHPrQ)U6E@M:>hk]U3h6]Hc`"VHVSp^U<-0Frd+^@:87`7%Sk-\PG7!MPJ<<F
+H_R6]JcFO*!!)lqrrE*!J,~>
+!WN/rrr<%Ms5*eU*!\/;0H;cb#]K\rru;G$*,dMb*!dN<0Q.5OrYttn#Vc5t#RG?&*&):b*&.@3
+s"FEmJcFO*!!)lqrrE*!J,~>
+!WN/rrr<%Ms5*eUP6\jd^QZFj@,V%!s-!l+PMj3jP@0Th^YiKRrf[Du@))])#[lT*PJ?%jPJ@*\
+s1\PtJcFO*!!)lqrrE*!J,~>
+!!)ip!!%TMhZ!hTHVSq&H[EO,U*%-FH_R60H_R7VH[DK6aeHPEaiSmVU8!"VHc^Vu^VBN;JcF:#
+rrE*!J,~>
+!!)ip!!%TMhZ!d6*!dN<*$"l1*!dN<0F/XP0Q.pN0H>!bL+mOa*#pXd*,cg8*$"W*JcF:#rrE*!
+J,~>
+!!)ip!!%TMhZ!epP@0ThPEYpZ*+4uF^L38?^Yk<>^Q[Tj0YcQ(PEWbrPMhY_PEY[SJcF:#rrE*!
+J,~>
+!WN/rrr<%Ms53kUHiB`IH]t1fU8!"/U<.b/rhBF>+/2NPH_S9%HVU;^H_Pl/U3iWL^O(<kPKBPG
+U<.c(H\)4Rrr<&qs8N*!s*t~>
+!WN/rrr<%Ms53kU*<%Yl*!n;=0JFJ#0Q.pNr\4?l&24B.*&**e*!e5<*&&@N0HC'Gr>Z&\0H;cb
+*,cgJs5*bU!;c`q!<<(L~>
+!WN/rrr<%Ms53kUPQ&>sP6o!f^V>uI^Yk<>rkJJs&AMW2PJ8f8P@2.hPJ<=>^Q\Z3rK@KE^QZFj
+PMhXUs5*bU!;c`q!<<(L~>
+!!)ip!!%TMhuE\&$)12::4&1gH[Em3U&e#9rh9UDU5"$0U1=.K$_gCjH[DK]aa9bVPPok-U&]Ok
+s475M!<<(L~>
+!!)ip!!%TMhuEZq"#("!#lGYBDu23h#TWgt"WT3M*/60F*""A*0H;&d0Q.pb0`2pi0E<)Ds475M
+!<<(L~>
+!!)ip!!%TMhuE\>"2A7%@/Q2gi;:7i@$CT)"d?^9P;'cLP7#'4^QXkr^Yk<j^\j;p^AsIKs475M
+!<<(L~>
+!WN/rrr<%Ms5<nb!.2h7U/%GWHVSo_rh9UD:4%>^H[GaH*d_C,L;/'uZ[63(:85jW:85jWHca$s
+U3k#(U3iW/JcFU,!!)lqrrE*!J,~>
+!WN/rrr<%Ms5<nb!$#ns0F0?d*!dMir\+Nr#TOg<*$"r3rYuM(L)^J;*#rl&0Q.p:0Q.pNDuMEp
+*,faL*&''ts5*bU!;c`q!<<(L~>
+!WN/rrr<%Ms5<nb!0c?)^L4gkP@0S^rkAZ$@$?ehPEZ!\rf[r/0U#o&PEXp4^Yk;`^Yk<>i;UIq
+PMkB6PJ=k`s5*bU!;c`q!<<(L~>
+!!)ip!!%TMiVs"SHc]%^HiBc>:'u>CH_SVWU3iVhA,_2mA"mJ-^LLcJHTbknU8!#6UAoT?U'Z1@
+U<0-VU3iV]JcF@%rrE*!J,~>
+!!)ip!!%TMiVs!6*,c,^*<%Yl#RVOW*&)::0H;c#*<%W!*&&?dL)_0e*!dP`0E<*l0`N-m0F8^Q
+0Q/Wb0H;bdJcF@%rrE*!J,~>
+!!)ip!!%TMiVs"pPMfjJPQ&>s?j`**PJ?$`^QZFIPQ&<(PJ<<r0U%^8P@0UR^AsJs^]0Mt^Bp+=
+^Ylkj^QZErJcF@%rrE*!J,~>
+!WN/rrr<%Ms5F"WHNg-j:83*0rd+dBH_R60rh9C>raQLd@tnJVU;)&%L-9%$@q0k4r1XRGU3iWV
+aeHnO:/7O7s53hV!;c`q!<<(L~>
+!WN/rrr<%Ms5F"W*!J#9#V[5PrYu%p*&'&Pr\43h$8<G*0SUPe0F/XPr>b_h$QLi?0Q1k`D_MG&
+0S08]rr<&qs8N*!s*t~>
+!WN/rrr<%Ms5F"WP6J^b@)%o?rf[K"PJ=k?rkJ>o$GVd4^G(k8^L38?rKI/o$^8>h^Yn%bi4iZ-
+^OcFBrr<&qs8N*!s*t~>
+!WN/rrr<%Ms5O%_4ecF]:4#b7UAfKEaa9b/U5!/@raQ:^U3gB[HbZ;]@o!#5s+UhiU<-/WU3h5^
+Hi9]=HNKpOL4TB_rr<&qs8N*!s*t~>
+!WN/rrr<%Ms5O%_#V[5(#TO-K0`E$sD]CGN0JFIPr>Yekr>Yrp0Q.p:rZ(ql#okX;#TPN<*!dP_
+0`N*o0H;cts5<nW!;c`q!<<(L~>
+!WN/rrr<%Ms5O%_@)%n5@$>!s^]'E%i01p>^V>t?rK@5rrK@@<^Yk;`rfdAs$'W-^@$A?hP@0UQ
+^]0K!^QZE`s5<nW!;c`q!<<(L~>
+!!)ip!!%TMj8T-i4oSpo4aTqNUAT?<UAfKB@tnK'Zi4GMH\Qm%U;+%VU9fS;ZXZ.Q4ed:Ma\JT0
+HiKfEA"n^4@q17Es4RGP!<<(L~>
+!!)ip!!%TMj8T-"#lYeH#TO*i0`2mj0`;sn0H;'Nr>ZP+*&'($Df7=J0F2S:#VZN<*#rl&0`E'l
+0E<*l0`N*m0S08Ws8N*!s*t~>
+!!)ip!!%TMj8T.D@/c>m@$=u^^\j8q^\s>u^QXl>rK@u2PJ=jdi8DB.^L5u`@)$*aPEXp4^]'Gs
+^AsJs^]0Jt^OcF<s8N*!s*t~>
+!WN/rrr<%Ms5X.WA,e\;L1<Anaa6d0U3iVE@tm.$@q17J4_'4n:;9P6@m,QVL-9#HA,`5&HiB`A
+HTd+<raYt_!+UT[iVrlXqZ$Qqs8RT~>
+!WN/rrr<%Ms5X.W*<-9i0H:?<D]B$&0H;bd*&%XP*#pXd#TPN<#_iU)*!e5<0F/Wu*<%Yl*<%Vo
+*!e5PrZ(ql!$$RiiVrlXqZ$Qqs8RT~>
+!WN/rrr<%Ms5X.WPQ,#9^QW&hi0.Q4^QZErPJ:M?PEWbr@$A?h?nbuPP@2.h^L36*PQ&>sPQ&<!
+P@2/?rfdAs!0`!6iVrlXqZ$Qqs8RT~>
+!!)ip!!%TMj8]-h!JWc9A,e^lL+#2pH[DJs@tnK'L1=_JL1>RW@m.Ri@q2j"L-7\0L5'2b4_(g.
+L1@Rh@g.TMZX\`EJcFF'rrE*!J,~>
+!!)ip!!%TMj8]-!!AFfX*<-<E0E;CX*""A>*&&?P0H;&d0`;t+#_iU)*,dMb#RDD(0H;&<*,cfN
+*,kfr"Y^4#*&''ts4RGP!<<(L~>
+!!)ip!!%TMj8].C!P`%@PQ,%j^Aq[@P7#'gPJ<<F^QXkr^\s?2?nbuPPMj3j?so25^QXjhPMhY>
+PMlG("i"I'PJ=k`s4RGP!<<(L~>
+!WN/rrr<%Ms5a1r4_$W<@m)tb!'Oh%L1:4<L1=_JL1>tEr*p"e@q0l#@q17Jr*o_]raPpkraQ=j
+4_%uV@m+=V@q/2`s5EtX!;c`q!<<(L~>
+!WN/rrr<%Ms5a1r#TO*U*!cfi!!jPa0H:'H0H;&d0H;cbr#>\jrYu&q*#pXdr#>\jrYtnDrYu1t
+#TOg<*!dN<rZ$LhiVrlXqZ$Qqs8RT~>
+!WN/rrr<%Ms5a1r@$=u+P@.d^!+;"S^QSZ4^QXkr^QZFjr0%,qrf[I=PEWbrr0%,qrf[=irf[W&
+@$?ehP@0Thrf_p5iVrlXqZ$Qqs8RT~>
+!!)ip!!%TMjSo6p/,j#]4_%uVA,M&^@tsqlreCA]$&2raU3jXb@m,SFA,h;]@f_<IraQ&:L5'4:
+L&if=JcFI(rrE*!J,~>
+!!)ip!!%TMjSo67#lYeH#TOg<*;hJk*&.=2r\49j#r!>Q0H>fe*!e7s*<._j*!%`!rYu#Y0JFLF
+0EDG5JcFI(rrE*!J,~>
+!!)ip!!%TMjSo7q@/c>m@$?ehPPi/rPJ@'[rkJDq$,;\=^QU@8P@20(PQ/DqP6&F+rf[HB^V?!2
+^B%`WJcFI(rrE*!J,~>
+!WN/rrr<%Ms5a1iBhW4kBk)l\4_%uV@toa:A,h;`@fqHqL->NG'V^>V^LLc.@tnKJL1=_J@tnKJ
+L1C+8s'l0p.njYNJcFa0!!)lqrrE*!J,~>
+!WN/rrr<%Ms5a1i0H;bP0H;bP#TOg<*&')F*<._m*!7l70F7Xtr\+q=*#pXP0H;c#*#pXP0H;c#
+*;_Gi*<-9G*&&@`s5O%Y!;c`q!<<(L~>
+!WN/rrr<%Ms5a1i^QZE?^QZE?@$?ehPJ=m2PQ/DtP68R`^L7&)rkB%!PEWbF^QZFIPEWbF^QZFI
+PP`,pPQ,"lPJ<<4s5O%Y!;c`q!<<(L~>
+!!)ip!!%TMjSoleBhV2NBk';9@tnJV4_'4VL1=`mLAkZfL1=_JL3nZirF5gjr*onb@m,QVA,V/]
+@g98R9PL"jBn?<<s8N*!s*t~>
+!!)ip!!%TMjSol50H;&<0H:?<*&&?<#TPN<0H;)30`E$s0H;&d0H;d$r>YeCr#>ko*!e5<*;qSj
+*!U=8*&):N0S08Xs8N*!s*t~>
+!!)ip!!%TMjSomW^QXjh^QW&hPJ<;h@$A?h^QXl\^]'E%^QXkr^QZDdrK@4hr0%<!P@2.hPPr8q
+P6Ts[PJ?%>^OcF=s8N*!s*t~>
+!WN/rrr<%Ms5j7\SGGnfBhU$e9SR7k@tnK'LAkZ_LAkZmL1@PQHXjgF@q16V4be^e@gIg!@k16-
+BhV5!C&^kXs5X+Z!;c`q!<<(L~>
+!WN/rrr<%Ms5j7\Du(F^0H:?<*&'&d*&&?P0`E$l0`E%%0H>!:*#s\e*#pX<#V[t.*!e5<*!dN<
+0H;)20`N,Ds5X+Z!;c`q!<<(L~>
+!WN/rrr<%Ms5j7\i;/WG^QW&hPJ=krPJ<<F^]'Ds^]'E,^Q[S`PER]8PEWah@)'JPP6epeP@0Th
+^QXl[^]0LKs5X+Z!;c`q!<<(L~>
+!WN/rrr<%Ms5j7g1`A2FBe(]-.nhI-r(R,@r_*?,4oJjrL1=^V@tq`]LAPK[9F,?+Bq.jj.qpO4
+9ET!&Bh\L_JcFd1!!)lqrrE*!J,~>
+!WN/rrr<%Ms5j7g*!dN<0F.q(#TO+(r#G_BrYtqm#lP_K0H;&<*&**Q0_cUn0H;cb*#o5<#lP_E
+0H;eF*.e.Mrr<&qs8N*!s*t~>
+!WN/rrr<%Ms5j7gP@0Th^L1H5@$>!5r0..grf[At@/Z8p^QXjhPJ8eZ^\Euu^QZFjPETCh@/Z8j
+^QZG2PC`borr<&qs8N*!s*t~>
+!!)ip!!%TMjo5<!r%nL+9Iig9C&Ud+/,i3LBhV37Be(]DL5%kj@g]t64_'4\/"C<(C&Ud+C&Ud+
+C&Ud4BhV2NBf&O@9hg3=g].9Rs8RT~>
+!!)ip!!%TMjo5;dr#>eE*!dP`0`E$l#lYeN0H;&d0F.q(0JEe3*"%E+#TPNP#]DC&0`E$l0`E$l
+0`E$u0H;&<0H;bd0JJ(Xg].9Rs8RT~>
+!!)ip!!%TMjo5<gr0%4jP@0UR^]'Ds@/c>s^QXkr^L1H5^V=1UP6s!O@$A@?@,Se-^]'Ds^]'Ds
+^]'E'^QXjh^QZEr^V>@"g].9Rs8RT~>
+!WN/rrr<%Ms5s=f9f,R$)Dk/,Be00V#\cs_9PI0oBe00V)JMkqBk^77L5&C:@qeVN.qq[NS4lUj
+9PJ2krCm6*!_d<%rA4Qo1kpS]jSo2[qZ$Qqs8RT~>
+!WN/rrr<%Ms5s=f0H;bd#TPN(0F7Xt#V[5(*&&?P0F7Xt)DE-:0JFId0JFK$*&&?d#V[5<D]B`N
+*&'&Pr>bhk!?<fk*!-BcDh7rLrr<&qs8N*!s*t~>
+!WN/rrr<%Ms5s=f^QZEr@$A?5^L7&)#euR2PJ<<F^L7&))S_JD^V>tr^V>sdPJ<<r@)%nhi00A>
+PJ=k?rKI8r!L(:rP6,-Ui.:phrr<&qs8N*!s*t~>
+!!)ip!!%TMk5P`-)Dk/,1`@9+/,;jG.niWN.k=:D.f_*u9Fr^J^M-AU9IieN9PI0NBhU&VBb!gN
+BhSM#9c>iF)MUs\0S08Zs8N*!s*t~>
+!!)ip!!%TMk5P`-#TPN(*!cfi#l,GI#TOg<#RDCU#QP//*"WAqL+jT$*!dN<*&&?<0H:At0FJjS
+0H:'40F/X<#]K\rJcFO*rrE*!J,~>
+!!)ip!!%TMk5PaO@$A?5P@.d^@/5un@$?eh?so1+?iXU5P7V,c0Y`gdP@0ThPJ<;h^QW()^C-7?
+^QSY]^L37h@,V%!JcFO*rrE*!J,~>
+!WN/rrr<%Ms5s@\*<.i5)Dk/F)B(FN)Dis=9E6n+.l9(51e^Rn9MGD!+MVVaBhV379Iide9f+\]
+1eg\$)JM#bBf%Xb9f*i.*!h,qjSo2[qZ$Qqs8RT~>
+!WN/rrr<%Ms5s@Z*"rSt0H:?(*!cfi#V[4u*#o5(*!lN`!XKbcr@f@K0H;bd*&&?<*!e5<*,cfN
+0H:?P*#pXP*!e5<*,cf&JcFg2!!)lqrrE*!J,~>
+!WN/rrr<%Ms5s@ZP7q>f^QW&5P@.d^@)%m*PETC<P@4BR!aq4UrP'I/^QZErPJ<;hP@2.hPMhY>
+^QW'?PEWbFP@2.hPMhX4JcFg2!!)lqrrE*!J,~>
+!!)ip!!%TMk5Ptu*!dN(1`A1h1eekg1c-+-rYkf2!/CD.r_+#?9MB08.njYk1e]`#1kmiA9hdH=
+r\XUKr%nO1D]CGbJcFO*rrE*!J,~>
+!!)ip!!%TMk5PJg*!lN`$4%UW*&%Wu*#o5(rWrNX!,qZQ#V[5<0STiQ0JNJG#V[6:*,dMb*&.@3
+r\46i">Fa60JJ(Xh#IBSs8RT~>
+!!)ip!!%TMk5PKjP@4BR$=K'*PJ:K*PETC<ra>c@!9![:#euRe^G'&Z^VBc3#euS]PMj3jPJ@*\
+rkJAp"M`lY^V>@"h#IBSs8RT~>
+!WN/rrr<%Ms6'C`#TO-J*;hYn)ZDPo9cF!f&K3JE1eg\$9f-Q@)Do2c9f*de1^?a01c.o`1em^$
+"#(]K*<%XCs5j7\!;c`q!<<(L~>
+!WN/rrr<%Ms6'C`#TO-E*<-<D*!%`!rYuLU*!dN<0H;bd0H:?<L)_le#lP_J0Q.pN0H;&dpDa8h
+*&&B30S08crr<&qs8N*!s*t~>
+!WN/rrr<%Ms6'C`@$>!mPQ,%iP6&F+rf[q%P@0Th^QZEr^QW&h0U'88@/Z8o^Yk<>^QXkrpQG]o
+PJ<=\^OcFHrr<&qs8N*!s*t~>
+!!)ip!!%TMkPkT;*&.<s"Y^o91c--M1_(Eu1`A2-)Di@,1kmhD:&HgQ^J.E@)Dj8hr\OXM)ZDPn
+)Z2Dl:&Z+;0H>!b*#o5(JcFR+rrE*!J,~>
+!!)ip!!%TMkPkT;*&.<s!&4?k!!rQD%L=a.#TOfi*!e5<D]B`Nr#>rr0JEb<*#o7`*!%`!rYtnD
+r#>\jrYu.s*,dMN*!dO8s5!_T!<<(L~>
+!!)ip!!%TMkPkUuPJ@'(!5JJr!+>ei%Ud&8@$?d^P@2.hi00A>r0%@>^V=/aPETDRP6&F+rf[=i
+r0%,qrf[T%PMj3>P@0T*s5!_T!<<(L~>
+!WN/rrr<%Ms6'F\*!-Bc#lYeJ0H;bP)uspV*!\;?*&KKH9cF!f-5oT89f0UZ9f+\$1eff]1`RDf
+1`S2'*#pXP0F/X<#TOg<*!dMiJcFj3!!)lqrrE*!J,~>
+!WN/rrr<%Ms6'F^2#eNs#TO-L*!S):0F/WuDttCQ0E;CX*$tqF*&&@e0JFId0H;bdD]B`&0H;&d
+0H;&d*&%X<*!dN(0H:?T)M.qMrr<&qs8N*!s*t~>
+!WN/rrr<%Ms6'F\P6,-U@/c>o^QZE?P5sP:PQ/At@/c?:@)%o?P;'bdPEWbF^Q[T>P@2.hPJ=kr
+PJ<<r@$?d^PEWbF@$=uLs5j7\!;c`q!<<(L~>
+!WN/rrr<%Ms60L_*!llj0H:?<0E<(Hr#?md*#pXP#V[qP#V[5<!#usa*#o7!*!e5<*&'&d*!dN(
+#RLDLs"O<ir\4?l")f.b*.e.Prr<&qs8N*!s*t~>
+!WN/rrr<%Ms60L_1^P'W9f*bF9`R"(r#?md*#pXP#V[qP#V[5<!#usa*#o6=*!e5<*&'&d*!dN(
+#RLDLs"O<ir_<DL",8WN1kG\hrr<&qs8N*!s*t~>
+!WN/rrr<%Ms60L_P6kW\^QW&h^AsJ4r0&=4PEWbF@)'I?@)%nh!0`USPETB.P@2.hPJ=krP@0T<
+?srtts1eGprkJJs"5oANPC`brrr<&qs8N*!s*t~>
+!!)ip!!%TMkl:Z&#r!>=#TO*i*&&B3#Qlb#0F7Xt":,te#Vc2s$SVi?*&&AI#RE*i#lQFW#lYeF
+0H:At*"FYB#V[5<0E<(H*,cf&0S08\s8N*!s*t~>
+!!)ip!!%TMkl:Z>#u*65)Di?h1efh+#Qlb#0F7Xt":,te#Vc2s$SVi?*&&@e#RE*i#lQFW#lYeF
+0H:At*"FYB#Yd-49`R"E1kmh*Bn?<@s8N*!s*t~>
+!!)ip!!%TMkl:[H$,;[f@$=u^PJ<=\?j"0-^L7&)"CRFW@))Z($bp)aPJ<;8?sp`W@/[h?@/c>k
+^QW()P7G?k@)%nh^AsJ4PMhX4^OcFAs8N*!s*t~>
+!WN/rrr<%Ms60L_*!.f"#lYeO#TO*i#V[qP0H;&dq]#\l*&%Zs*!\/;0Y\SI#RLDL!!rNCs"FQ]
+0JFIdr\+]c*&&?P#V[5(0H;cts5s=]!;c`q!<<(L~>
+!WN/rrr<%Ms60L_9H.[a.nhcV)Di?h)GNpG9cP-I1c-1/*#pXP0F7Us#;@,OL)_0=#lYeD#lP_X
+0MMgI0H;o'9hcN_9f+[F9h['O9PK(Xk5PD]qZ$Qqs8RT~>
+!WN/rrr<%Ms60L_P6/L,@/c>t@$=u^@)'I?^QXkrqi_,sPJ:N(P6\jd^G(k8?srtt!+>bhs1\\E
+^V>trrkAhKPJ<<F@)%n5^QZE`s5s=]!;c`q!<<(L~>
+!!)ip!!%TMl2U`&&I:&j0JFId#RDCi#RDCi0H:As*!Z`h#TPO:#Vc/r"MZW10F7Rrr\4?l":,te
+0F7Oq#r!>Q*&'&d#VZO8s53kV!<<(L~>
+!!)ip!!%TMl2U`V&M%PqBk^77.iL6$)B(Fh9f*de1^=pU)Dk0C#Vc/r"GSTM0F7S5r_<DL"<'*R
+9cEmc#u+*-9PJ37.qpMbs53kV!<<(L~>
+!!)ip!!%TMl2UaH&R`?R^V>tr?so1^?so1^^QW((P6YKZ@$A@`@))W'">ITS^L6u'rkJJs"CRFW
+^L6r&$,;\=PJ=kr@)$*#s53kV!<<(L~>
+!WN/rrr<%Ms69Of0H;&d0H;eF)uq\l#Ql%P*$"n_r>Yekr>YeCrYu>#*5;b!#RDCi#RDCir@e3W
+q],Vi!ZWmJr#>em*#pY`s6'C^!;c`q!<<(L~>
+!WN/rrr<%Ms69OfL.k9TBhW7>9E8f+)?Vf71c5.LrA4LKrA4Kmr\P$X1klo*)B(Fh)B(FhrCm81
+q_\=I!]4V*r(I3,9MB/Os6'C^!;c`q!<<(L~>
+!WN/rrr<%Ms69Of^QXkr^QZG2P5rAs?iuU#PEYrQrK@5rrK@4hrf[c*P;$C.?so1^?so1^rP&>?
+qih&p!gCC6r0%5tPEWb4s6'C^!;c`q!<<(L~>
+!!)ip!!%TMl2Lhk0F/Zs#l>VA#UD)D#TPN(0JFId0F/X(*!dN<*#o4i^G$WI0H:?<*&'&d*!e7t
+*;hMh*!'str\49jJcFX-rrE*!J,~>
+!!)ip!!%TMl2LiKL-9&F/,N$?)C/$6)Dk/,9hdH$9c>i,1`A2F1c-*hL.sK]9f*bF1eg\$1`B*f
+2#U,KC&L^+S4rorrF:EYhuE]Vs8RT~>
+!!)ip!!%TMl2Lin^L39(@/H/f?mNLN@$A?5^V>tr^L375P@0ThPETB^0Y`g8^QW&hPJ=krP@20)
+PPi2oP6'U*rkJDqJcFX-rrE*!J,~>
+!WN/rrr<%Ms69O`#lYeG#V[5<rWrNDrs/uP!#usa0JFIP#TO-J)up9B*!X.t#V[qP0`2mj0`;t(
+!$![HD_N.N0H;'N*&'&d#V[r`s6'C^!;c`q!<<(L~>
+!WN/rrr<%Ms69O`4oSq,4bdHV4Y&$V9IhVe!&QM_9hdG_)DiB11]SHl1^8[k)GNp_:&HgJ:&Zs_
+9E6n`Bq/m29PI11S7@;.@m,R$JcFp5!!)lqrrE*!J,~>
+!WN/rrr<%Ms69O`@/c>l@)%nhra>bis'Q4u!0`US^V>t?@$>!rP5o"gP6N_)@)'I?^\j8q^\s?/
+!0b14i4kJ>^QXl>PJ=kr@)'I-s6'C^!;c`q!<<(L~>
+!!)ip!!&Dds.TMOec,k.*!cg(*#o7]*!cfi*&&?P!#u:C*!.f6!<!l@#]C[g^G,U+!&4Bl!!rKV
+"WRdR*&%Zt*<._k*!@r8*&'(rrrKl]NrT+Zs8RT~>
+!!)ip!!&Dds"FFkec,l/@m)u0@q.\$A,].-.niWN9M>F[/,i3O1hfV`1e^S")MU'eL/%V'"AL^H
+9Ip$T"\^Es9PH$V9EAj^rF5tb@q17JeGfP'*01(!!<<(L~>
+!!)ip!!&Dds1\Qlec,lhP@.e5PETDOP6bQ[PJ<<F!0^ghP6/L_!<&)b@,R5V0YdRM!5JMs!+>`>
+"d<>%PJ:N)PQ/DrP6AXaPJ=l^rrKluNrT+Zs8RT~>
+!WN/rrr<%frrg)`ahPUAs8O&C!#u7a*!e7t*<$3E*!lH^r\+Hp#RDCUr>YhD0`D=]^G#pI#TWds
+!!rKB!AGMm#lcUY)uq\l*<.\r*!e5<0HA[D!IMT\H^Og5!;c`q!<<(L~>
+!WN/rrr<%frrb"qD_Nlrs8REM!+S0%@m,SGA,e[n.nhJk9`A`/9IhVe/,`-B.r"u5"bp_ABe)mU
+B`K[]9EAj$r[\"_s'l%`raYt_"_0]iH_Pl<rrF)nrZ%=*!!)lqrrE*!J,~>
+!WN/rrr<%frrg*#i4m%Xs8S8e!0^fSP@20)PQ"qjP@4<PrkAT"?so1+rK@7i^]%UE0Y_#1@$CQ(
+!+>_g!Pait@/n"AP5rAsPQ/B$P@2.h^Q[7K!L(:tPF2@M!;c`q!<<(L~>
+!WN/rrr<%jrsQT*U;*FsPG8)l^J<J^q],VAruD%E!us!K#lYeF#]DEr*"WB0*&'&P*!dN(#V[5P
+^DmOY*"N</*&'&d0F/XP*#o5(0JNJG!sfkP#lYeD#lZLX*81?"PMj3M^S7HdPG4edSGrQhqZ$Qq
+s8RT~>
+!WN/rrr<%jrrFenr@eBp0`Ng\#hf7THiHk@HQQ!G@to_$@q/1qS7tZ,9Kd)`Bk]_(.njG9BhW5q
+9Ip*9%kD?fBk^7q.njYN@m+=VLAkZb4_%5^rd+W?rh9C>g&D'mDu;<h*<%X^rr<&qs8N*!s*t~>
+!WN/rrr<%jrrKlurP&N"^]2'`@+kSWPQ,%jPQ,"mPJ=k?rf[Cki4o8T&7E8:^V=0?@$?d^^QZDd
+P@4BR%q*/9^V>uI@$A?hP@0Th^]'E!@$=u+rf[=irkAGsg&D):i;C@iPQ&=err<&qs8N*!s*t~>
+!!)ip!!&Yk%XXD'aa;s?U6BqfUApF(g].6mr!3QJ0F.q(*!dMir>Z+L*&'&d#RDCi#lYeN#TOfi
+*5<I!*&')E*!S):*!dN(#lYeO#VZN(*&'&dD_Nk`r>aSl%\iuMU;)n=U8#DL^QZd6Q2gjas8RT~>
+!!)ip!!&YkrYu&Z*,dMbrYu"oru<$5s8J5[:'c3@:/5;G4_$YR@gP;.L5'2$4_%tbraQ9u@q.Z3
+L1<AVL5,V9#)6Vt4_%tbraQ@"L-9$nU8!"VU8#bVrfc+:"u-&s0JFIdr\+Hp0H>!bQ2gjas8RT~>
+!!)ip!!&Ykrf[KCPMj3jrf[H!s-&Z$s8J5[?jMt2?so1^@$>!sP6kW\^V>t?@$?d^rf[[sPETC<
+0U#n.^VB]1#/?@c@$?d^rf[^t^L37h^V>uj^VA_*PM?*A^]0M4^QXl\^BBb8PMj3@s8N*!s*t~>
+!WN/rrr<%ks8Sf":85LM^QZE?U/(]7!0c7="98]I*&.:1!sel4#lGYD#TPPs)uq\l#lYeD0`E$r
+0H;(I#TOi`0`N*mDuL^n0F0?d*&):N#TPN(D]B`N*&&?d*#pYNDr(EoH^"E&$,<3uH]uRd^QX#8
+rr<&qs8N*!s*t~>
+!WN/rrr<%ks8ObZ#V[qP0H;bP0F7Ush>[WY@$?ehPPoh1:&n$ard4ZT!^1%JrF5h^r]U6j!/CJ_
+#)6VtL-9$VreCG_!42Z7(kt2.L1>tE@m,15:<@j0U3iVu^QXkri8EGkruCnirYu&Z0JFIdSc8Zi
+qZ$Qqs8RT~>
+!WN/rrr<%ks8Th?@)'I?^QZE?^L7#(h>[TX@$?ehr0%4j!+944P6,-U^\s>r^]%X?P5rAsP6Sdc
+P;$C.PQ&>sP5sP?P8M&B^V>uIi0.Q4^L5u`PJ<<rPJ<<F^Yn&+s8S;[^]'E"i4m$jPF_^R!;c`q
+!<<(L~>
+!!)ip!!&\lrd,0MH[EMS^QZF,^QZErPG1h0rriBV*!dMir>YnF*!e7t#QbtO*;p-T0F/X(*&&?<
+*!dN<#TO+(^E!5,!?<fm)uq\l*!%`5r\+rj*!e5(0F/XP#RG?&0H;&d0HB!M&l-3*PC'$fPC('.
+H[ENLU/$'0QN-sbs8RT~>
+!!)ip!!&\lrYu+r*#pXP0HC'G"WT39*&%ZUrriD;P@0S^rK@=YHVU=7:'5i<HVXQ'&Va%j:1L#F
+4_$WbL-9$0L5'4;L*1i;HXhDs@s_^?H_Q7h:4#a1:81L1U0paS^V>tr^V>uirrEBZrYtnlrYtnl
+rYu(qD_MG:0UDb=!<<(L~>
+!!)ip!!&\lrf[Q$PEWbF^Q\Z3"d?]bPJ:M_rriD;P@0S^rK@=kP@20)?ilO"PPnl$^L375PJ<;h
+P@0Th@$>!50U)LN!L(:tP5rAsP6&F^rkB(RP@2.5^L38??sqp-^QXkr^Q[RT!FW\AP5rAsP5rAs
+P6J_Z^L38?QN-sbs8RT~>
+!WN/rrr<%lrs;GI:/6/"^V?MXrf[S]^V?M,:6SH3rrt._*!dN(#lP_I0F/X(*!dP`#RiC,*!dN(
+0JIDb#RE-`*!7l#0Yd9#s"FQq0JEbdr>Z8#*!cfi#TPN<0JFId0]E$:H]u3k^S9Y\rP&W[^S8iE
+Hc`#(T)ScjqZ$Qqs8RT~>
+!WN/rrr<%lrriZJ#RDCir@n3jr@e<n#TO-/rs$5GP@0T<@/Z8n^L2C`HVSqe:(3kDHVSp7U8#bV
+:/7P_HNU!;U5&>fs.TXCU7tDWrHf!JHVRt4@$A?h^V>tr^Z#4m*!@r80JIGC0F2SN0Q/WbD_Q+$
+rr<&qs8N*!s*t~>
+!WN/rrr<%lrrleo?so1^rP/>qrP&Gu@$>!Wrs"NOCLE?i@/Z8n^L375P@0UR?jsf6P@0T<^VA]j
+?spbKP68R-^G,>Es1\]#^V=0krK@]*P@.d^@$A?h^V=Q"O5^-=P6AXa^VA_)^Bic4^Ylkji4n3A
+rr<&qs8N*!s*t~>
+!!)ip!!&\ls*F`@r-JlJ^QX#=PKCS6:;<Nt:?)9]!#u7a#VZN(#RE*iq]#VB0`E'k#lYeG#TOfi
+r#G_j"MYor#TWgt"<9*8*,kd0r>Z@S*&&?d*&'&d0H:?<0JFJ#ir9US^S7I\U<0-nU3iW/PJ9k>
+Hi9\)s8N*!s*t~>
+!!)ip!!&\lru;"Er#?"K0H;&d*,dMb#lZLX#ibjl!0^fS@)$*5?sp`Wr0%2/:87`7r_EH>"&=2i
+:AfJ=U'-3tHVSqeU',h;H[Em5UA]EM@$A?h^QZFIPJ<;hPJ=kr^Z,7n*<%W$D_Q)`*&&?d0H;bP
+*$"o2QN-sbs8RT~>
+!!)ip!!&\ls-!Fjr0%Fp^QXkrPMj3j@/dn@@,h1o!,Fr;6]XTu?sp`Wqi_%g^]'Gr@/c>l@$?d^
+r0./q">H%'@$CT)"I$TaPMlDSrK@e#PJ<<rPJ=kr^QV$#O,n(;ir9"BrkAp#^Ylkj^QZFIPJ:Lh
+PPr7^s8N*!s*t~>
+!WN/rrr<%ls8Sen:B#SI:84Ij^S8K;PEVa>HNLsValNI%#lYeF!!il0)up9D*!.f6*;g*A*!@r$
+*#o7_)uq\l*"4M@^Dm4n#TRag#V[t1)uq\j)up9D0`;sr#TPN(0H>!NjSoJ"PJ;IZPEVa?^BC9p
+i1ctFHi9\0rr<&qs8N*!s*t~>
+!WN/rrr<%ls8ObQ#lYeG#V[q<r@n6k!&4?ks"FFkjSo3frf[B`?srtt!+>ei!l'q_r*TqsH]u3P
+PETC<PC%YNrd,'JH\QkIHVTdH:11i2r0%,qr0%+grkJDq#@Nb1@)%o`PN;`J0H;bd0H;)10EW;5
+0JNJGr@jfB!!)lqrrE*!J,~>
+!WN/rrr<%ls8Th6@/c>l@)'HarP/Ar!5JJrs1\QljSo3IrbD]<6UPX)P@4BR!l'q_r*]Mf"M\?.
+P@4?Q!5JMs%)7u[P5peSPMfhV^VB]1!5JGq!+>f@rf[V'6Yh`MO))=BjSoG!PJ<<rPEYpZ"-_ZX
+^]'Gq^RbB)!;c`q!<<(L~>
+!!)ip!!&_m!2BC<'Ma"LaeF-VPEV`)PG5g=i00A_PC)KmrWiNE0`D=[0H:&urYuA$*!dMi*#pXP
+*&'&P0`E$lDuC[U0EN4"^]#2R#Vc5ts"Fj$0H;c#*&&?d*&&?Pr\4?ls"FEmrWrND!=0\.rrf'C
+ahN3$U(MaoHf2YcH_Pk6aeF-VaiU:!QiI'cs8RT~>
+!!)ip!!&_m!&4<j'F5[4D_N.b*#pXP*&'&dD]Ba8*$"/Ara5bj^]%UC^QSY*rf[f+P@0S^PEWbF
+PJ=k?^]'Dsi;Jl>^B0U,LAmA;@))])s1\u+^QZFIPJ<<rPJ<<FrkJJss1\Ptra>bi!FV,Srrb"q
+D_N100G,:C*,dMN*&&?PD_N.bDf7=JQiI'cs8RT~>
+!!)ip!!&_m!5JGq'O[->i4kJjPEWbFPJ=kri00A_PEY20rZqS\O8_K\O)"__CQjssP@0S^PEWbF
+PJ=k?^]'Dsi;Jl>^B0U,0`I7:@))])s1]83^QZFIPJ<<rPJ<<F^V>hFCQFNlr^-d'6mY7arrg*#
+i4kKS^Cc[fPMj3>PJ<<Fi4kJji8DB.QiI'cs8RT~>
+!WN/rrr<%mrrSpA:AoMRaeF-VH_S8_HVR=_H]u4=H_Q_=@-IUk*!lN`#7);'#TO+(#lYeE#Vc2s
+!\bT6r\+?m#lPbA#Rqb-!5AdZ#TPN(*#o5(r\4<Wr\+s)0H;bd0H:?<0JFJ##V[5P0HB<Vs*G3=
+Hb\LRPEWbU^V?N$ao6VmU3iWVU3k#^ae/S5!;c`q!<<(L~>
+!WN/rrr<%mrrOko#lP_MD_N.b*&'&P*!ciL*<.\q*&&?d#jD9hP@4BR#@Nb1@$>!5@/c>j@))Z(
+!l'q_rkAJt@/Z;f?k&=7!/=mF@$A?5PETC<rkJG?rkB)0^QZEr^QW&h^V>uI@)%o?^Q[m]r>Yqo
+D_N.Nr%S.hrYu1t*&):b*,kjqTDnlkqZ$Qqs8RT~>
+!WN/rrr<%mrrTs!@/Z8ri4kJjPJ=k?P@.etPQ/B#PJ<<r@-IUk6m_h##:4/H6Yf&M6iLj,6][FH
+PEWbFPQ&;tP@4?QrEp(u^AorqP@0Th@$?d^PQ&>r@/dnRCQE7lCQE6uCQFNlO!S1%?slCds8A,a
+^YlkjPPi2qi;SoG^QZFj^Q[UUi1L#L!;c`q!<<(L~>
+!WN/rrr<%nrr?R.HOW_sU3h6]HVSp7U3iX7rfdA/#euRMPC('=Hb\nHru;1r*!dN<*<$3I*!cg(
+0F7Xt!&4?k!AGMm0HCEQ0H;&<0F/XP0Y\SI#TOg<*&&?d*&%Y:*#pXPr@n6k#RE+(*!dN(0JNJG
+!AFfFrsMSKU3jY=U8#E\PJ@*k!.4[dr1X56UAi78s2gr6!!)lqrrE*!J,~>
+!WN/rrr<%ns8<oH#TPN<*&&?<*#pXP0`V%j!&4?ks"FHn0^Jc=P6J^b@$A?hra5nn?spaa@/c>i
+^\s>s^Q\Z3*FQXsPETCh@$A@?L6Ig/PEWbF^QZEr^L5u`PJ<=[^]0K'@)%nh@$?eh^]'Dt^L6C-
+"UH)%*&&B30EH)3r@e3krGVTf!H0[kDZTlVT`4ulqZ$Qqs8RT~>
+!WN/rrr<%ns8A,j@$A?hPJ<;hPEWbF^]44q!5JJrs1\Su^[(n)*(2JK,t)-/rZq_9,pcr[6iLj$
+O8WhpO)+`U*CGmKCMQ:u6YhaD0PbGkCMSuHO)'elO$gKoCQE90O8iu$-"',/,t(./@/`Op0F7"E
+"^mP/PJ<=\^B*8VrP&>rrS[Ug!T:`lhuWl9T`4ulqZ$Qqs8RT~>
+!!)ip!!&bns'l$lrd+^@:/:e8s%`Tg%==haHVTd>U8#Dsaa96MU@/$a#TO*i0`;:W*!urk#QPhM
+0F/X<0`E$n#TO-H*!Z`h0F/X<#f$6V#7):hD]Ba8#lYeD#lYeF#TPPt*<%Yk*!@r80H>#us8Sf!
+HbYbk^O)]i^\ac*HiD.eU'\sAU<1OWU9jm+R/d0ds8RT~>
+!!)ip!!&bnru;"ErYttn#RLDLrs8WY"WT3M*!dP^0EQ/4*;qSZrrc_n@$AA(@/lDt@$=suP@2.5
+PEWc\P6,-U@/?&l@$A?5PETC/qi_7mPEXpgPMfjJP5o"iP6,-U^]'Gr^]'E"^QZEri9gRE0EiFM
+*#pXPpb;^frbqfj$#fhtDf>Y0DuXaCs8N*!s*t~>
+!!)ip!!&bns-!Fjrf[Du?srtts'YlA"d?^9P@0UP^B3>WPPr8arriZJ#TPN(r[%S4&1'^j!(8,@
+,t(.^6u-R*CI@r6#=E9f6YgI)0`,Vj6YgJKCMULKrbDL$r^6f66t$!^ra>^n">CfL*,k6Es1\`$
+^QXkrPPDomPQ'M?^Briu^Yn&M^Yo.MR/d0ds8RT~>
+!WN/rrr<%nrs*$s4bdHV:87`7(f$fPH_Pj^U3iV]PJ<<rU7tDHU;)&saeJ;)ru;"ErZ(qD'-%8`
+*#o4i*&&?<*!dMi*#pXP0_l^e#lcR`^G#p5*!dN<r>YeCr@n6W!\bTJrYuD%#TOfi0JFJ#0F0?P
+0F71Js.]O?+2=#S^O)0ZU6Br=:6U%!aeGO0U<0.OU<0bAs0M`[Z_7<u!;c`q!<<(L~>
+!WN/rrr<%nrs'ML#V[5<#Vc5t%1"X-*&&?<0H;bd*&&B30F%k'0JFJbD_U\\s-!Fjrfd@i'9cg3
+PETB^PJ<;hP@0S^PEWbF^\O)l@/mtHL;.,[P@0ThrK@4hrP/A?!l'r6rf[i,@$?d^^V>uI^L4g?
+^L6R2s"OHm+#"Zg0H;&d0H;&d#TOg<D_NmF0Q/X`0Q1n0s)7okDkR+1!;c`q!<<(L~>
+!WN/rrr<%nrs+`q@)%nh@))])%:Hr7PJ<;h^QZErPJ<=\^B\/1^V>uji4nd]ru;"ErZ(qD'-%8`
+6pr=I6srD/6mY5I6ptEN@/E=mCIJ+gs,RC=O$d\u6Yg*.6i\P3@/hMS?pnE%6k3TN6pr=T0H;c#
+#V[5P#k7lo^]0K>^QZFIPEWbrPEWahPEWc>^VBf`i4n3bi8FY8i;^RMT`4ulqZ$Qqs8RT~>
+!!)ip!!&eo"(R'qA,\V!@m*T/H_Pk6:4&_0rd+a2^QXl\HO8WFPKBQ6H]reOo)BRR!$qmN0H;&d
+*!dN(#TO+(*!dMi*&&?<0`E%$0H:?<*,fa80F/XP*5DIm!&4Bl!AGMm#lcUX*#/`!D]CGN0H;c#
+*#pXd*!gI&0H=Igo)JZ8#euRtHVV?6^O,pC%ANlLU8#c(aoBJWs2k<?ZNOe<s0K&"s8N*!s*t~>
+!!)ip!!&eo!us!7*<$3O*!cgg*&&?P#TPNPr>Yekr#>lY0H>!b0`E$l#kJ!5?iXSB!5F_]^QW&h
+P@0S^^QW&h@$A?h@))])%DS*7PEXq_PJ:Lh^QXEOP5rAsP6&F^ra>c@rf\()PMhY>PJ<<r^QXkr
+^QW'`PJ<<rPOebP*!\/;0H:?PD_V)/%5@f%0JIE!DuX`0s)7r:DZh'[s)2hDs8N*!s*t~>
+!!)ip!!&eo"-^K`PQ"qtP@.eVPJ<<F@$A@?rK@5rr0%<B^Q[Tj^]'Ds@.O=8#QP,9!&,B40H:?<
+*!dN10LR3T,t)-/-"-^?%:DRM6q!<*6sq</?pl^J6i^Wo6ig[`r[%SPr^7JI7$U.o*&&?d0H;&d
+0H:@:*&&?d*:j..P6\jd^QW'?i4o2R%DVq,^VA^Ai;_`Ms5<qVhuo8Ds5;h's8N*!s*t~>
+!WN/rrr<%orsOQkL1=^V@tm.@U/(T4(8AoG:4%>O^O'@_@$>r3U6E?dU<0.(o`#(_,t'%*@/`Or
+*&%@Hr>Zg`!#usa*&%X(0H:?<0H;bP*#pXd*!e4u^Mb)G0_uas0F0?P*&'&d0H;&<rYu>#*#o5(
+*(41B6ssCKo`#@qU8!k0U8#DdH[EN%^\a`5s2h#8U<0/0U9huAr3HD'rj/<u!!)lqrrE*!J,~>
+!WN/rrr<%orsLM#0H;&<*&%XP0F7Oq"#+X!#lYeM0H:?P#TOg<0HC'G!cKbHo`#)Y@$=u+^\s>t
+^Au%IP9"$2PETC<^L1HaP@0ThPJ:LhPJ=kr@(u\ri01pjqND<%@)%nh^V>uIPETDRP68R`P@4BR
+s1\Z"^V=1Krr`T]0H>$10`E'e0FRo!0`NhF0`NhFDu]`R!<<%:U&P)mqZ$Qqs8RT~>
+!WN/rrr<%orsQT*^QXjhPJ:M?^L6r&"2Ec%@/c>r^QW'?@$?eh^Q\Z3!oUi.o`#(7#TO*U0`;sm
+0E<g**$#:b*#o5(0F/sY6mY6/6sq</6ssCj-"$^,Psf"frBq,86ptE/?lVQg0H;bd*!lN`"#(]7
+#lYhD0EW:K0F7=N"CT!ZPMlGTrfd,l$if/"s1dL,s1dLMs8:dTs8LrMrr<&qs8N*!s*t~>
+!!)ip!!&eo&7^H)@m+=34_&hnU3h5^H[G^c&Pf'aHc^V]U3i*G^V?MXPEWc\U&`=/s8PIo?mT2,
+,t(-I,t(0"*"WAq*!e5()ups4*#o4i0H;)3#lbkL#TOi!*&%X(rZ(qlru;)Y#Vc5t&I9@1*!e5<
+!&,]e@$O-F?pnE$7/$X":;;.&U6E>eHb[=B^V@n*H_R7Vaa;.(aeHo!rr3AJZa9]3Za9\<s0K&"
+s8N*!s*t~>
+!!)ip!!&eo&0*AD*!dN(#TOg<0H;&<*$"o2$4&=**,cf:0H;'Nr@n6kr@e4ipAb/V#esc^?so1^
+?srkq&7C]c@)$*5!0b0]P@.e5PEYuRs-![qPEU`b^L1IKPQ/DtP60ZM^]'E/@$A?h@)%m*^L38?
+i03*6PJ@'[pAZ';0H;&d*&%X<0JFJ#0Q/Wb0JIE`*,dNL0Q1n/s8Hs:s8R!?s)7pUDjgY*!<<(L~>
+!!)ip!!&eo&<jkmP@0T<@$?eh^QXjhPEYs[$=LW4PMhXg^QXl>rP/ArrP&?jpAb.4#VZN<#RDCi
+#RL;I-O:\3#VZN(!$![4*!cg(*#o4i,t(-I6pr^s?mR*=*(2J7*#rl&0`E%(#TPN<#V[4u0F/XP
+D]E[L*&.=2pAZ(>^QXkrPJ:Lh^V>uI^Ylkj^VA^bPMj46^Yn&Ls8LsVs8V![s5<q8i0jWF!<<(L~>
+!WN/rrr<%prrcgpL-5P9@g.TM@m)sTrd4[>%st$t:4(*W:;;/6^S6p"Hi9-0U;)ojUA=fmO$etD
+6U^o".f`s'?mT2,6srCg0JFIP#TPN<#VZN(#TPN<*&&?d#TOi!*&&?d#TPN<*<%Yl*<._j*;r;'
+?jT5/?pnC1,t!`Sq>^G@"j*L5@)'JTHO=/-i;]"8aa9bVHiD.erro.sU<1OWrj)k0L5,__Z\F4/
+rr<&qs8N*!s*t~>
+!WN/rrr<%prra;I0F.[X*!J#%*!cfMrZ(ql%NI/B#TRb:#V[6:0JFIPr#G_j!$(qkq>UW5@)%n5
+PQ"r?!5DpV@)$*5^QW'?^QW&5PJ<;h^L375PJ<<F^QZE?PEU`b^QZE?PJ<<FrkJJss1e>mr4`Q%
+^V>uI^L1Ha^\Rp/*!L770F0?dr>Z.M*,kis0Q.pb0HC(1s8N6Vs"JA0s8HpAs"H/,0Q/X!UAk2n
+qZ$Qqs8RT~>
+!WN/rrr<%prreNn^L.'@P6J^/P@.burfdAs%[4Yk@$BN`@)%o`^V>t?r0./q!0dArq>UUP#V[5(
+*<$3o!&+[4#VZN(0H:?P0H:?(*&&?<0F/X(*&&?P0H;bP*#pXP0H;bP*&&?Pr\4?ls"O3fr%JEs
+0JFJ#0F.q<0_tbJP6KmZ^L4gkrK@RrPMlJ)^Yk<j^Q\ZTs8N8;s1dLMs8Lp]s1c>K^YllAUAk2n
+qZ$Qqs8RT~>
+!!)ip!!&hp!/CJ9,_fel@tnJVL/+I<HVSo_:4%=_H[AM7H_S9=U/$o!^O'@8^J=aB"/:.aLA_&W
+CB-^hO)&Mu6i'1j-"$^!6pr=$6ssCB#TPNd0F0?P*!e5<#RDEb0`E%$0H;&<0JFJ#*(0d7-'eHt
+s'Q-Z@$O,+?pndkO8`nsO)%*Mr;RRfU3iVu^S8KXU3jY%^S6pdU;+HiaeF.\UAt8naoDANaeGO0
+Z\JLdZ\Gf@L9n4Ts8N*!s*t~>
+!!)ip!!&hp!&4BX,VU2D*&&?<0F0?<*!dMi#TOfi*#o5(*&'&d0F/X<0H:?<0F7S1!ZZ,4r;R%d
+!+93LPETB^qNDn,^AqZ*P@+BS^V>t?PJ<<r@)%nh@)%n5@$?>[rf[f+PETCh^QZErP5r@*i;Sr?
+^Bn;_i0.Q`PEWbrrf[H!P@.ers8ObS*&&B10EiFM*&'&dr@e<nD_N100`V1QDu]hID_NmFD_V30
+D_Q)`0Q1lus8N*!s*t~>
+!!)ip!!&hp!5JM@,eoONPJ<;h^L4faP@0S^@$?d^PETC<PJ=kr^L37h^QW&h^L6uS!gDQWr;R$B
+!!iia*#o4iqA^I\0E;@u*!cNa0JFIP*&&?d#V[5<#V[5(#TPNPrYuA$*#o5<0H;bd)uqYuDuLaV
+0F8"=D]B$:*#pXdrYu"o*!ciJs8Th8PJ<=Z^BKh9PJ=krrP&Gui4kKS^]4?6i;`fei4m&,i4o<M
+i4n3b^Yn%=s8N*!s*t~>
+!WN/rrr<%prr>4Y@gP;.4_(45:83*0r(d6<##9N>H[Crarh9n;PJ;I=Hf1+&?r"J2H[Gbl#&B98
+CQE7lrbDLpr^-^%!<,@l,t)-K6ptE/!<,A8,t)-/6nfSd#TOfi^Dn4]6l\T_?pnBj6sq</6srDj
+?pnBj6u,1XCMWp1rbDXtCQFNlrVmd_U6E?=Hf1WF^S6pU^V@mbU;*FsHc`#(U/(L*%KFP)s0Ma3
+L5'2mL9lW/rr<&qs8N*!s*t~>
+!WN/rrr<%prr<?$*!llj#TPN<#V[5Pr!<9A!XKc"rYtnDr@e[#0H;bdD]CG:#V[qP*<,sBPJ<<F
+^QZG3P5rAs?icGkrf[UqPJ=krPJ:K*rf[auPJ<<F^QW&5PETC/qNDE(PJ<<F^L37h^QZFIPJ@'[
+!aq4UrkJGr"M^/8^Q\Wr%id8C0H;'N0H;c#*#pXdDu;9m*,dNL0F7Gl%KC?#s)7pU0JFJ#0Q/Y>
+rr<&qs8N*!s*t~>
+!WN/rrr<%prr?I'P6kW\@$A?h@)%o?r*]Mf!aq5,rf[=irP&f*^QZEri01o`@)'I?PQ(Rd*&&?P
+0H;eG)uq\l#QYnFrYu1L*&'&d*&%WurYu=P*&&?P0H:?(*#o5<qA]u!*&&?P0F/X<0H;c#*&.=2
+!XKbcr\4<k">CfL0HC&k&!Obl^QXl>^QZFIPEWbri;C=nPMj46^L6ip%KGA$s5<q8^V>uI^Yll$
+rr<&qs8N*!s*t~>
+!WN/rrr<%qs8>UoZTVf.4oJjkH_UFb"\sE=:4%?e:B.'gHiKfV^S8JNH_R6]^QX#ZPG5gdU;*GE
+?spa5ra5iCP@0UNCB0Fo6iUp&O$ik]#`hAA,t'%e?psu?&\h^]6sq</6mY6/CQE7l6][<,CBT]6
+O)&P1O8comPQ/DtP8F:`HbYbkHc_JdU8!!uU;+gEPC(DuU8#d/U',hbU<3H4aTMRbag:r#s0M`[
+".X'UBqt\.!;c`q!<<(L~>
+!WN/rrr<%qs8<o?D[7=&#lGYB0`2mo#TPN(*$"q`s"OHmr%JE_*&'&d0H;&d*;_DmDdZtfPQ"qk
+^QW($P5rAr@/lDk^L7#(#euRe@$>!5^Q\Y)&Ve'8PJ:LhP@0ThPJ<<r@)'JTP6AXa^QXlY^\sAr
+^]0K"!#ut4rYtrW*<%Yl*<.\uD_N.ND]CGbDuMEn*,dNLs8-^7s8Hs80`Q(k0EZ5I#V`%R!!)lq
+rrE*!J,~>
+!WN/rrr<%qs8A,ai*_b4@/Q2g^\j9!@$A?5PEYuRs1eStr4`PGPJ=kr^QXkrPP`)ti!9TB*<$3F
+0H:Ao)uq\k#lbkF0F7Us#V[5<#TO+(0HC&tr\+g%0F/X<#TPN<0H;bP0JNGF">CfL*$"i0r>bhk
+ru;+@PEWc\P6'U*rkJJss1\it^QXl>PJ=ljrkAT"i4n4MqqqJSro!ais5<pl"5pq%^SCf/!;c`q
+!<<(L~>
+!!)ip!!&kq%SUS1.niWHL1=_J@tp_)r_<Oq:4&`7HN6h?UAfKg:4#`_U6D=d^S6(%P>7>"H_S9i
+U3k"/Hc_Jd^L1H5P@.d^^QW%mCIA&9!s!+P6iCd:O$d]DO$d]D6mZ5/^I2IjCQChuO,n'lrf7+r
+\rZi+&!(Le6f>^e^QXkrP@2.h^\s?1HbZ;=H]q4!^O*`1U6E^W^V>,ii;KDMaT/(6aTqjfs2k;_
+s2k87"LEhmL5,\A"TM/cBtp2<rrE*!J,~>
+!!)ip!!&kq!us!7#lYeK0H;&d*&'&drWiT+#TPPt)up9D0`E$q#TO*i0HC$FrYu"G*,chq0GGLF
+*#rm\^V=/aPETB^PJ<;h@$>!sP61fKP@4?Q(Va@A^V=0?^QW'?PD5:9^QZE?PJ=krPQ&;uPMj4T
+P7YKm^L6!7@)%nh^QW'?PJ<=[*<._l*!6I#0HC'G#97Z#0JFJ#DuDBiDZDKiD[6;\s)7pUs)7lj
+!cKb4r%J9R*,dNcSH&Ths8RT~>
+!!)ip!!&kq"-^K`@/c>p^QXkrPJ=krra5g.@$AA)P5o"i^]'E#@$=u^^Q\W2rf[FlPMhZ'^D)mi
+PEXoE0JEb<*#o4i*&&?<#TO-K*!60\*!lK_(GH+70JEbP0H:?P*&&?d0H;bP*&'&d*<%Vn*,dP1
+*"XeD0F2SN#V[5<0H:?P*&&B2PQ/DsP654-^Q\Z3#F"*(^V>uIi;LFjhuLOji!9;?s5<q8s5<mk
+!oUhWr4`C7PMj20SH&Ths8RT~>
+!WN/rrr<%qrsbJl.qr]kBhW#"4_$WMr-J^DH_Pk6U3h5^rhBF>$_i!BH]u3kHbXpBHiCblH]u4Z
+U8#DsPK?R-P@3=4?i^16!0dCi!L$pjP6AX.PA?B[CBHqbCIA):"%-j>^]&!M6Yf'fCG1`aCVQ's
+^Q[T>^V>tri4m$j^QXkr@,R5qH]q3gU>V6!i029W^V>u,^S8K;i04)5rQ,1haiU9Orr31saeHnO
+U3lmG!f"$krFu8$U]1;oqZ$Qqs8RT~>
+!WN/rrr<%qrs`ld#V[qP0H;&<#TO*Ur#>tr*&&?P0H;&<r\4?l$SWPS*#pXP*&&?d*<%Yl*;_Dr
+*,c)gLKEDt?i^16!0dCi!L$pjP6&F+q3(ng^QW()P653VPD9(#!aq4"rKA)5PEWbFPJ<=>PJ=kr
+PMj3jPJ<<F^L5u`rYu1L*&):N*,cg8r\+<lr%J.i*;hMhDZh%uD_NmErrt/q0Q/X!*<'jX0Q.s0
+0`H!crr<&qs8N*!s*t~>
+!WN/rrr<%qrsdnM@)'I?^QXjh@$=u+r0%E$PJ<<F^QXjhrkJJs$bqn?PEWbFPJ<<rPQ&>sPP`*$
+PMfhV*!gI&#QXi0!$(tD!?;CE*!%`!q&BJB0H:At*!6Hd*&.@3!XKbOr>ZY.*#pXP*&&@N*&'&d
+*,dMb*&&?P0F2S:rf[UqPJ?%>PMhY_rkAGsr4`9jPPi2ohuo8%i4m&+rs$6r^YllAPQ'JA^Yk=S
+^]*/drr<&qs8N*!s*t~>
+!!)ip!!&kqs"sai""S(99`AN%4oBX1U/$&1HVXQe1esclU3fX^U3fY0H_Q^u^V>,B^V>,i^S7IE
+i01q6@$A^,U/#(rPETB^P@0ThPETC<PJ@*\!FW\AP6-e46i:^(\ndAAO)'gSC]BS$^QZErPQ"qk
+^QW()P68R-^VB`2+&8#o^V>+ja\J%`Hc_IuU;+J$U;)&Li-TgFU<1NOao8%6aUFpDs2iC_s2iBW
+s2iC^L&eRXB`af=Bq,/&!<<(L~>
+!!)ip!!&kqruD%m!XLIcr>YeCr#>ko#TO*i#lYeQ#V[5P*!dN<*!e5<0HC'GruD%m!$(qks)/_o
+0Q.4:D_NjN<re#2=(%5"PJ<<F@$?ehrf[@j^]'Du^L1IIP6Ts/^P9Le^\X,s^QZErPQ"qk^QW()
+P68R-^TdZl!=0\E0EW:#D[?=^!cK%ur\+e"0JFJ#D]B`N0Q1k`DuMHiD[\?"s)2iUs)2g0s)2iT
+0E?%h0EQ/H0Ur+B!<<(L~>
+!!)ip!!&kqs-*Jt!arcNrK@4hr0%<!@$=u^@/c?!@)%o?P@0ThP@2.h^Q\Z3s-*Jt!0dArs54`X
+^YiL`i4m$7#QPha#RDCU*&&?P#TOg<rYtqE0`E$n0F.s^*!'str\+?m0_ual0H;bd*<$3F0H:At
+*!7l#0JNGF!FV,j^B9[-i*cPJ!oT9+rkAp#^V>uIi00A>^Yn%bi;ULji!dC#s5;i8s5;hMs5;i7
+^B!3i^B3?.^RP9'!<<(L~>
+!WN/rrr<%qrs1G"1`@kpBhW7?@ge$$L/*)BU3fX1H[GZcrd+W?r-M/4HbYcZU6BqNPJ?%>^QZFI
+Hb[>;U3k"VPG48)^L37h!+;#*^L375PJ=krPJ<<rPEWbF^QXjsCVN6O^QXjhPJ<<F^QW&h^V>tr
+^]'EC@$?ehP@0T<^V;q+U;*Fd^O)]iPJ;IZH]t2=^QZd6U0taNU3ld3s2bNGaa='faiXS^aTMRb
+U<3@g"g_oWS4mYr9`R#Frr<&qs8N*!s*t~>
+!WN/rrr<%qrrO/G*<$3F0H;eG*"+G?0F/X<0H:?(*$"k^rYtnDr#>ko*&&?d0`;tA0Q.pb*&'&d
+0JIE!*,dMN0SbFf=,2P2=,4Q*@$=u^^V>tr^QZErPJ<<rrK@o0@"uF[P@0ThPEWbF@$A@?PEWc\
+P6t]QLTlP8LPN+<#lQFa*&&?d0H;bd0H;)30E`A60JEe30E<*i0`Q%rs)/nWs)2iUrbho=D_Q,.
+0Ec;J0Q.s00E<)frr<&qs8N*!s*t~>
+!WN/rrr<%qrrSBlPQ"qk^QZG3P7,-h^L37h^QW&5PEYoPrf[=ir0%<!PJ<<r^\s?H^Yk<jPJ=kr
+^VA^APMj3>^Dn4I#TOfa#TPNP#TO*i0JFId0H;bd*&&?dr>ZJ)#V[qP*!dN<*#pXP#TPNP*#p[3
+*!urk*&&?<*#pXd@/[hIPJ<<r^QZEr^QXl\^BBbY^V=1U^AsJp^]33ss59+@s5;i8rnmnYi4n4K
+^BEK0^Yk=S^AsImrr<&qs8N*!s*t~>
+!!)ip!!&nr'hoT@)Dj9b9M?sHL-:9$L5'2b:4%`pHN[)jU3h7cUAT?`:<B5W^V?LiPJ;IZ^O)]L
+PG5gUi4n36PJ:M?abH"C@$=u+^]'Ds@/Q2g@/Z8q@)'HaPJ<<rPJ@$Zs'PiArK@>uPJ=m3PQ,#-
+PJ<<F^L1PuH_Pk6^QXkUPJ<<U^Q[TMPPq3[@,OeSU3h7cU'5oDaiU9OrlG0?rQ,bJs2iB;L9lVh
+A$\k!Bk]Cus%Q4BSH&Ths8RT~>
+!!)ip!!&nr'efnI#TOg<*#o5(0F0?P0JFId#TPPt*!?Ne0H;)20`2mm#]DC:r\4?l)_`6c0H;c#
+*&'&dD_Q)L*&%XPD_Qs%=,0jYYl9CX=8[gR@/Z8q@)'HaPJ<<rPD9"!s'PiArf[J?Y_THereLMT
+"c'=;LTjkZ*"O_C*&&?P0H;bd0JFJb0HC$F"pf,Q0JFIdr@eBps)2g00`Gtjs8?jM0`Q'00JIE!
+0H>!ND_Njb0`Ng\Dk-k-!<<(L~>
+!!)ip!!&nr'u+.k@$?ehPETC<^L4g?^V>tr@$AA)P6>9W^QXl[^\j8t@,Se`rkJJs)o%TO^QZFI
+PJ=kri4n36PJ:M?i4g6O#TO*U0`E$l#lGYB#lP_L#V[q<*&&?d*&.:1rs/TYr>Ynn*&')G*<-9J
+*&&?P0F7ZA&&4<l^QXkrPJ<<r^Q[TjPPr6#@,PG-^QXl[^BKi$i8DAbrnmeVrSSC)s5;hM^YllA
+PMhY_^V>uIs1c>,SH&Ths8RT~>
+!WN/rrr<%rrsCSW9c?`\9h\5p/,j&Y4U5JO@nqBFU3li6rd4Z?#^`:mHVSp7U8%X6!5JN-rP/AZ
+&>Hq'U3jZ5H_S9%^J:MtHb]QD#[ik2^QW&hPJ?sX$/h#2^V>tr@)'JQP6/L_@/?&k^L4g?^QSZr
+HOsSZU6CeUU3h7%^WChsU6D>NPQ.?]^S7IEU3k#\U'^kAs2iC_s2h#8rQ,/9s0K'1L&nVSrb2C-
+LAjpIL8=hL!;c`q!<<(L~>
+!WN/rrr<%rrsB`"0F0@N0H;&d#lYhD#R;>'*!dN<0HC#srZ(qD#TPN<*!dN(0JNJGq(Vggs"Fp&
+0H;cb*&'&d0F0?d*&.AI#ZlecY_Q;8LTp]3s-!cIPEWbrPETC/^\a2sLTlP8qM,9Z=0RIaLB.8m
+&-ssD*#pXd*#pXdD]CGb*&.@3r%J4k0H>$00F@bts)2iUs)0UkrGMcls)2iS0EH)3r@e4ir\4@j
+V#LDpqZ$Qqs8RT~>
+!WN/rrr<%rrsFt)^L4h7^QXkr@/cAi?jDn1P@0Th^Q\V(rfd@i#a<#eP@0T<^VBc3q7lrns1]&-
+^QZFjPJ=kr^L4gkPJ@):#RDD(0H:?<*&.4/$#^e'0JFId#V[t/*!.f6#l5MF0F0?P0H:)kP7V-:
+^QXkr^QXkr^Yk<j^QZG3PPi/ti4kK6rP&[=i;_`ns8V#ls8CjX^]36MrP&BkPPr5ri;ULki2$AQ
+!;c`q!<<(L~>
+!!)ip!!&nr%kp^71eel_9h]7pL1<B$LAk]_L'(1t:/:_6#bk(@:4&^^:/:e8#Yo`@HXNS3^S:^k
+"(8ljPQ&<0al'ptU;*G;PKBQ@HbYc.@$AA)P6&F+q31in$'Sb\PJ:M`PJ=m2P6PEY^V>uI^\j8q
+:B#SJU6Bq!PC('ZH]sZ.rh:(@U;*FsP@2.h^O)0=U<.bVU<.c]aoA(EaoBK)s2k;IU8"uKZa9Xc
+$+#AV9PI1j9nnE%9`R#?s8N*!s*t~>
+!!)ip!!&nrs"OHm$SVi?0H;bd0H:?P0`E'l0EVS##RL>J#VZN(#TPN<#RLDL#RDD(*!e5<0JNJG
+!sgS#*<%YlDZMO3r@eQuD_Q)L0RJ.AH_ULd!O,Z$L]=RbLKB7dL0)o\Yd"(]#$6SaY_SsIr-JDL
+rYu.s*#o5(*&')G*;D2t*!e5<0H;&d0Q.pb0Q.s1DuVL#DuX`os)7pU0JIE!Df>V/$#_M9*&&@N
+0Q1n/0E<)_s8N*!s*t~>
+!!)ip!!&nrs1eSt$bp)a^QZEr^QW'?^]'Gs^B7l-?srnr#esc2@$A?h?srtt#[ik2P@2.h^VBc3
+"(8m-PQ&>shuUTVrP&]'i4n36^Dn4!*&.@3!AFfT*<.]!*!dN(0F2S:0JNGF"pc2&0H;c#r#>]E
+rf[T%PETC<PJ=m3PPDm&P@2.h^QXkr^Yk<j^Yk=Ti;^P$i;_`ns5<q8^VA^Ai8FUL$/iSVPJ<=>
+^Yn&L^AsIfs8N*!s*t~>
+!WN/rrr<%rs8OeQ*#';JL.sKu9PH"NL1=_J4_"J%@nqCK:,i6JHVSp^U3k"VU3h6]H]rf?PG3E=
+PC$'>aa:dLPJ?%MahO$dU;*G\U<-/WaeGMn!5F_*PJ=m2P6bQ[@$A?hP@20)?ilP,@/c>m^L37h
+i;So?4oTg.U&[sdHN^'iPEX,fP9-I?U3jY%PJ<id^S7HLU8#cOs2h"WU<1NOU<3GWs8C%@s0K'2
+L(Rq%Z\FuDBq1\f9nnBs*,faLV#LDpqZ$Qqs8RT~>
+!WN/rrr<%rs8OeQ*!6HdD_V/1%58&-0H;&d#TNga*!dP^#Rpbf*!dN<0H>!b0H;&dr#?>'*&&?P
+#V^0:0H;&dD_Q)`*$"r3%rX.?#TRb:0REeoHVSp^Yl0=_=,0k4Y_S!8LAk6]LTjj8LO5ajH[Em6
+HN4?N*<.\m#lGYB0`E$lDuL^\0Q/Wb0H;)00G,9Y0Q1n0D_Q)`Df7<`DuXbUrGMc;Df>V/&KG_-
+0Q.pbDf7<`Df7<LDf7>*rr<&qs8N*!s*t~>
+!WN/rrr<%rs8Tk6P653Vi4o8T%DQ;7^QXkr@$:SSP@0UP?k!+NP@0Th^Q[Tj^QXkrr0%c.PJ<<F
+@)(W`^QXkri4n3bPEZ!\&)b4\@$BN`^Dm5-*!dN<0`;ss#TO*i0H;&<0`D=Z*&%Zt*!@r$*#rnr
+)usCGPQ/At@/Q2g^]'Dsi;SoE^Ylkj^QXlY^Cc[E^Yn&Mi4n3bi8DAbi;_a8rSRbWi8FUL&X2/2
+^Yk<ji8DAbi8DA6i8DAGrr<&qs8N*!s*t~>
+!WN/rrr<%sruEd50H:?<1c.oF)CnKT.k=;-@q.Z34_%uV4_&h%rd+W?r-KleH[Ek]H_Pk]U/%GW
+^O)0=PEV_f^V?MXPJ<iUU6BrGPEV_fU3h6]ao-Q?U5!04@q1_;@)%nh^L1HaPEWbF@$>;=L1<An
+U8!"/U3h5^@$@<mU3h7%HbXoSi;LD&al(:_HbYcZ^S6(LaeHnOU<3D/!WSnnaTeL>ao@+%LAA.b
+L7DtJBka)O9hg@:9cX*cV#LDpqZ$Qqs8RT~>
+!WN/rrr<%srrb"q0H:At)uq\l#lbnE#Rqb-*#o5(#TOg<#TOfirYtnDr#?%t*#rl:*&&?d0F7Y3
+ru;.q*#pXPr@ed&0JFJ#*#rl:*&&?d*#pYNr>bhk'-&\G*.+DTU3h6]:/6OjH_Pj^Hi>]8*!dN<
+0H;c#*#o4i*&%XP*#pXP0H;'Nr@n1g!ZWm6r\+Qs0Q/X`0JIGE0EM2-rbhups)7okD_V!*"u'sL
+D_Nk`r\+Fm0JFLF0Vn^K!;c`q!<<(L~>
+!WN/rrr<%srrg*#^QW()P5rAs@/lGj?k&=7PETC<@$?eh@$?d^rf[=ir0%K&PEXpgPJ<<r^L7&U
+s-!T#PEWbFrP&o-^V>uIPEXpgPJ<<rPEWc>rKI8r'9g1pP8l7^0H;&d#RE+(*&&?<*<*\hP@0Th
+^QZFIPETB^PJ:M?PEWbF^QXl>rP/<h!gCB_rkA]%^Yllb^VA_+^B+ALrnn!qs5<pli4o*G#/B*2
+i4m%brkAQn^V?!2^SLl0!;c`q!<<(L~>
+!!)ip!!&qs"pc1g!&-)4r\OWo:&Sc/9PJ!N4oJk!4_$Wb@m-Q@U8!!]:B#V?UAK9S:4&2!HbZ;i
+PJ<<UHb[=iU;)&LHXNSB@/Zf.H_SWVaa9c(:84J0HiB`TH_Pk]U-68GU3h6A@to`4:4&_0H[Em6
+HQA;sU0s2"U8!"/^Q[Tj:6VE!U8!jG^S6(iH_SX(rLsLCU<1NOs.]J6'*$([Z\GgdLB"TdA$^o(
+Bq/n-rb2I/L5&G"0E?$^s8N*!s*t~>
+!!)ip!!&qs"pc1g!&-)4rYtnDr%J6n0H;bPr>YtH*!dN(#lQIW)up9D*<._i*!?Ne*&&B30E`@L
+*&&B10ErLN*!e5P#lQFc*&):bD]CHL#V[qP*<%W#*&&?d0F3Ce0H;&d*<%Vr#TPNP*#rnp*!.f"
+*<%W#*&'&dD_MG:0H;c#*<%Vq*&&?dDf>S."ro=8D_V2FrGM]9rbi&rDuVNkDf6V6r\+Cl0Q6nD
+s)7`f!/@'ErrE*!J,~>
+!!)ip!!&qs#%3XY!5H9Vrf[=ir4`Au^QZE?rK@CmP@0T<@/[k?P5o"iPQ/DpP6>9WPJ<=\^BBb8
+PJ<=Z^BTn:P@2/?@/[hKPJ?%ji01q6@)'I?PQ&<*PJ<<r^L/b1^QXkrPQ&<$@$A@?PEXr&P6/L,
+PQ&<*PJ=kri4iZ`^QZFIPQ&<#PJ<<ri8FRK#*Zg[i4o<,rSR\Urnn'si;^Rli8BgWrkANm^Yo(*
+s5<ag!8sFJrrE*!J,~>
+!WN/rrr<%srs&f`*!gI&*&.=J%87[6.qq[-9IjU9L1>u;@fV8_A,^fW:4%>^rd,5PU/%FXH[ENB
+H]u4.^J;P-PQ%<VHOo&/^V?MXPG3EG^S6(iPG8&'"2EcgHiBc>HN;1dU&o\VUAfKlU3gBsH_R6]
+HVSp^U6BquPEU?fH]q3O^V>-;HVV>&^V?LiaeI^?PC'$NU8#d.UAr=8Hi;%gUAotSrVm).s0K%d
+Za9XF#leV/SGu<<s+^M,!$(tl!,n_6!!)lqrrE*!J,~>
+!WN/rrr<%srs'H:*!gI&*&.:1$j[gY0H:?<#TO+(*&.@3!&49i!sfkd0`E%(#VZN<#TOg<0H;&d
+*&%XP*$"r3ru;#Wr%JEs0H>!b0H;bd0`E$o0Q/Wbr\4?l!,qfi!ZZqKrYtnlr>bhkru;4K*&'&d
+*&.@3$nrY@#TPNP*,cf&0HC'G!uu55DuL^Z0H;c#DuDBiDZCdUDZ_]n0Q6pi#&jN[D_Q*Jr\+WX
+0Q1n00Q6u0r\+Hp0MP8rV>gMqqZ$Qqs8RT~>
+!WN/rrr<%srs)rHP@3=4PJ@$Z$t,9,^QW&h@$>!5PJ@*\!5JDp"(7=V^]'E/@)$*a@$?eh^QXkr
+PJ:M?PEZ!\s-!H@r4`Q%^Q[Tj^QZEr^]'E!^YlkjrkJJs!9!gj!g>=Qrf[>srKI8rs-!XpPJ=kr
+PJ@*\%)8!i@$A@?PMhX4^Q\Z3"-_ZXi;SoC^QZFIi;LFjhuJu>hugao^Yo(j#2oO>i4n4.rkAa=
+^Yn&M^Yo.MrkAGsrkAHkV>gMqqZ$Qqs8RT~>
+!!)ip!!&qss"G!(0F0?d#TQPq1kn_!.k=:erb;:?#X)[-4[!:bHTh@T!)EN?!D]BeHSW?2i4kK6
+HbXpB^O*_BPC('=@!e*3ach(ni5p=m^QZErPC('.H[DL%^S6(%U<0.O^\ji&HiKfF:;;.MU6FN0
+rkJK-"+-cWPQ#n6^QZFji1f.)rkAee^V>uSU8#c(s.]D4rj)V)reCEY"93*8C&XV79PI4U9f,R$
+1iF?fD]E[L0H?Y`rrE*!J,~>
+!!)ip!!&qss%O%]9c>]>#TPN<*,dMb#RDCir\46i":,te#RLDL!!rQD!!rQD!=1CW*"4M,D_N/L
+*&&?d0H;eG*<.\s#TOg<D]BbrDuUdY0H;eG)uq\l*;qSk*!@s60Q2^D0_udh0Eqe:*&'&dDu23i
+*&')F*!\/;0Q1k`D[?=r$61`R*,dMbD_V2Fphp04r\4=i"91(T0`Gu&*&''b0H;bd*,cfND`!2C
+9f/F@rrE*!J,~>
+!!)ip!!&qss1],/^L4gk@$A?hPMj3j?so1^rkJAp"CRFW?srtt!+>ei!+>ei!FW\?P7536i4kK6
+PJ<<r^QZG3PQ/B%@$?ehi00B(i;\uB^QZG3P5rAsPPr8rP6AYY^YggD^\X/o^BS)\PJ=kri;:7j
+PJ=m2P6\jd^Yn%bi*cQ!$Br6>PMj3ji4o<,ptu/PrkJHj"96.9^]*.'PJ=lj^QZErPMhY>i03*6
+^QY5grrE*!J,~>
+!WN/rrr<%ss8Obf*!cg(*!e5<L,:_]L,;Uu.niWN9MGFq6AB!)@m+<b@q.ZKH_Pk6U3fY0aeF-G
+^QYCU:6SF\@!e*$U3iVuPG3D!U;*FLU;)'5H]u5&H]u3kHbXq-U3fYMrh9dIaa:eEH_R6]H_O:4
+HOZ0c^S7HL^O(<kaiV;lrkB&>Hb[\;H[F\F^V>,ZU;*GEHiBc>ao%k;s0Mb*ZiC('Zi>dYS-iu#
+9UnfqL/!CZ*<%Vq#V^0N0Q3ff!!)lqrrE*!J,~>
+!WN/rrr<%ss8Pe,1`@8d*!e5<D]B`ND]CGN#TOg<r#?\1*&&?<*!dN(#TOg<*#pXP#V^0N*#pXP
+0H:?<rWrKC#;@,O*#pXP#lZLk*&'&dD]B`ND]B`N*#pXPs"GDur@eU!D]FLM*&'&d*&%Zo*<%Vm
+*&.@3s)7cg"ro=80H;'Nr\4?lr\+@k*<%YlDu;9ns)7r;Du]k8DuVNiD[J1:*,dM:D_Q)L*<%Vq
+#Yg%J9noME!!)lqrrE*!J,~>
+!WN/rrr<%ss8ThIP@.e5P@2.hi00A>i01p>@$?ehr0&,8PJ<;hP@0T<@$?ehPEWbF@)(X7PEWbF
+^QW&hra>_h#JZJ;PEWbF@/dnSPJ=kri00A>i00A>PEWbFs1ab*rP&`(i0,kQPJ=krPJ:N$PQ&;t
+PJ@*\s5<dh#*Zg[^QXl>rkJJsrkAKlPQ&>si;C=os5<qWi;`iTi;^Rji!R6WPMj2`i4n36PQ&<#
+@)(X7^Yksg!!)lqrrE*!J,~>
+!!)ip!!&qs!AFfW*"*$+*#q[01eg\$9kjT##:jL^L-9$04oJmj4o]$l:AT>9P;@Q[HbYcZU;-_9
+^QX"kU6D<uH_Q^f^O(=%aciI6PG60G^S8K,Hb[=B^WE3sH_R7LHcc86*hpbOHVU<M^O&_j^QZEr
+PG48)a^BIBU8!"/i-V2FrkJJs#boG)^V?MXahRhLs2k56!<<&)s8N;0s+^Q[L5,\t!,;G&")3Ka
+LAjmI2#K$-*<%VlDk6q.!<<(L~>
+!!)ip!!&qs!DOL21^k?00H;&d*#pXd*&')G*!Za'*&%X<#RLAKrs8WErs89;"#(]K*<%Vnrs1=X
+*"t"G0H;&d*#pXP*&):N0JFJ#D]Ja1ruD%m$61a<0H;&d0SUQcrYu%pD[7<gr\,*-#V[qP0H;&d
+*#rl&*#pXd*&):N0HC'Gru;(oD]J^0!,qfis)7ii!<<%:s8N:As"OIk0JNKE!&4Cj"#+XIDuMEj
+*;qPl9f2iD!/@'ErrE*!J,~>
+!!)ip!!&qs!P`%?P7(d5PEWbFPJ=kr^VBc3#@P<1^L375@/Z;h@/lGj@.f]c^QZErrkAO7@))])
+'>KaGPEWbFPJ<<F^Yk<j^QZFjPQ&>sPQ/B)PJ?%jPEWbr0U(GoP6AYY@$>!t^D<#@^V>uIPEWbF
+PMfi4PJ=kr^Yk<jPQ&>sP6/MWPPr5ri;LFji;LCjs8LsVrs%E]^]36,^]*-k^]*-n^YllbrkAGs
+r4`5qrkAHkScA]is8RT~>
+!WN/rrr<%ss83i<#TO-L*!QZe1c-+-2#^/m.niVe9IjU9@m,Q04_$X0A"n<sU/$'0H]u3>H[Csk
+HbWtfU1fb*PJ<iUU<.bV^V=0'acjK'Hf2YcPJ<<rHf1XVU8!j8U/&IMU8!jdU3i*=^S6qM^O+(1
+U8!"/U6D<uPJ?%MPG488^S6qM^O)]=PKA/u^V>tr^S9Z$U;-`MU<1NOaiXS_Z\JMXZNgH"SH!;n
+SGm7&L&k"*re:DIqCqph!XKc"VZ-VrqZ$Qqs8RT~>
+!WN/rrr<%srr>ak1]eRP#lYhD#lbkE#lGY]#TOfi*!dMi*!e5(#TO+(*&&?P0F/XP*#pX<rYu"o
+*&%Zt0F/XP*&'&d0Q.s10H^W@D]CGN*,dMN*&&?d*,dNL0JFId0F0?P0JFK$0H;)30GGLF0H>!:
+0JFJ#0H;bd*&):b*&&B30G#4B0H;bd*,cf:0JFId0JIGE0F[u"0Q1k`Df>[UD_V4hD[-5[DuVM0
+DuMHjDZMO3rbqZfs%WMM!\6rYVZ-VrqZ$Qqs8RT~>
+!WN/rrr<%ss88&^@$>!tPQ,%jP5o"gP8dnnP@0S^P@0S^^L1H5@)%o?PEWahPJ<<F^L7&)"2C&7
+@/dnHPJ<<r^QZFjPQ&<>@$BN4^QXl>^QXkrPJ<=>^YllAPEWah^QZFIP;'b8PQ&<2PMj3>i*a=7
+PJ=kr^QXkri4kJjPQ&<.PMj3>^QXl>PEWbrPEWbri;UJ"s5:ZMi4n4.s8V#ls8:dZs5;i8^Yn&L
+^]33m^Q\ZTq7lrn!aq5,VZ-VrqZ$Qqs8RT~>
+!!)ip!!&qs#V[5P*&'&P*$"r3ru;%r:&ZsX9h]7OBk](k9Ke,?LAYNeHVSo_aa6dW^\pn4PJ9k>
+:84Jtrd,i`PJ<<rU;)o,U3jY%U6D=GPG61@Hf1X5HXPcqU6E?U^O,pC+hrAfU7u%Z:6VEH^Ylkj
+i5r`\U6Ce_PJ=krU8!jGPEVa?P8BsW^V@mbi4m%$PG4f0^S8hsU<1NOaoD=G!<<&)r1")nBq.#7
+s+X7&:&6RB*;qR_s8N*!s*t~>
+!!)ip!!&qs#\ctH1eg[_*$"r3rYtnlrYu>#*&%XP0F/X<#V[5Pq]#hH*!gI&#V[t2#Qu,$#TO-L
+0`E$o0H;bdr\,610JFJ#*&&?d0H;cbD]E[L0H:@:*&&?d*&.:1#_j<=0JEbP#TWgt'lPcGDf7<L
+0H;'N*&'&d0JFJ#*#p[3*!S):0JIE!DuMF"*&''b0JIDb0Q1k`Du]cS!<;k5#lcSs*,kjq0Q6b@
+rA=IeT)\fjs8RT~>
+!!)ip!!&qs#euS<PJ=k?PEZ!\rf[>srf[c*PJ:M?^L37h@)%o?qi_7mP@3=4@)'JT?j)\.@$>!t
+^]'E!^QZErrkBA8^V>uIPJ<<r^QZFji03*6^QW'`PJ<<rPJ@$Z#V_I+^V=0?@$CT)(#Ziji8DA6
+^QXl>PJ=kr^V>uIPEWc\P6Sdc^VA^Ai;UJ#PJ=lj^VA]j^Yn%bi;`c6!<;lQ#lhZtPMlK!^Ynq&
+rKI2pT)\fjs8RT~>
+!WN/rrr<%srra;q0H:At*<.]-D_N.N9f*b,1kn^u9Iide!,5,]@tstm2EbP[H_O8^H_O8^PJ<iU
+H]t1NPESbVU8!"/:;<!eHb[=ZPJ<<UH]u4Zi-V35HbZ;=^O*`1rhBF>$_kC2U6E?UU8!"m@/cl+
+H]u4=H_TGmHiCbnU6A?HPEWbF^]2&q^O)0ZH_Q^urkC4_^QZFS^Yn&MU<3H8ao@+qZ\F57s0IGo
+S8"L`Bq1\fL/!Cs1iG'%*&)=20Q/X`D]Ja1VZ-VrqZ$Qqs8RT~>
+!WN/rrr<%srrc#0BhTHE2#f6ED_N.N0H:?(*,dMN*!dMi!&,BH*&.@3!!rQD#quW)*&%X<*&')G
+)uq\l)up9D0H1uc#V[5P*&'&d*&&?d*#pXdD]CGb*&'&d0HC!EruD%m#m`4)L)_m$*,c,^0`N-m
+0E`@LD_N100G,910H;&d*&.CH*&&?P0H;bdq_0]D0Q/X`DuVM0s8R$;0`Q&F0`V/k0JIE!Df7=J
+D_Q)`D_N/L0JFJ#DuWOd9no03rb880!!)lqrrE*!J,~>
+!WN/rrr<%srreP#^QW()PQ/B4i4kJ>^QW&5PMj3>P@0S^!5F`4PJ@*\!+>ei$,9l3PJ:LhPJ=m3
+P5rAsP5o"i^DiBO@)%o?PJ=krPJ<<rPEWbri01pjPJ=kr^Q\T1s-*Jt$"1N30U'8dPMfjJ^]0Mt
+^BBb8i4kKS^CcZ;^QXkrPJ@.4PJ<<F^QZErqnFhK^Yllbi;^RMs8V$W^]36,^]4>l^VA^Ai8DB.
+i4n3bi4kK6^V>uIi;^RM^Yn%6rkG?1!!)lqrrE*!J,~>
+!WN/rrr<&[rs,:)Zi@@ds(T^Wr\4<k!,qijru;:M*#pXh)Di@,rCd?..niVer*pd2@tp_)HVU<0
+:4&_0HVU<0H]u4ZH]reOPJ<<Ui1g4crf[HB^QZG3U*G#KPG4edU8!"/^QZd6PG4ed^O)]iU;)n=
+PC&M.^WFTlU>Z$F,/9kePJ<<FH[DK]H]u3kaciHnPJ<iUi4m%$^]1%daeHnOqT0ZUZi@B3s0M`>
+Bq1]-S=KV69hg@:L+mO"0HBsDs).uZD_Q+Srr\d*.m<lA!'T?A!!)lqrrE*!J,~>
+!WN/rrr<&[rs(5rDuX`0s"M[s#)6i+9M@9tr_<D4#RDCi0H:?<#Vc2s">C*$*!lH^'F5[40H;&<
+0JEbP0JFIP0JFId0JNJG"UH)%*&)=00`E$nD_N100`E'i0ErLN0H>!b*;qPo*&*+$0`2pj0`Q(k
+0E?%g0EE.Ir>bhkru;A"*,cfN0H;c#*,kd0#6-AqD_Q)`qJR>QDuXbUs)7ok0Q1k`Df>Yo0JIE!
+D_Q)`0H;eE:&g^c9Uoh'c2Rla0F.s`)up9(rr<&qs8N*!s*t~>
+!WN/rrr<&[rs-<si;_`Ms1ceXrkJGr!9!jks-!^rPEWbF@$>!5rK@B!@$?d^r0%h&PJ=krP@2/?
+@$A@?P@2/?PEWbrrf[LnPJ<<ri;LFiP60[WPPr8qPPi0"PJ=kri4kKS^BBb80YbC#PQ/Dti;^Ol
+i;:7iPJ@'[s1eSt$GVe_PJ=kr^V>ujrP&R:^Yn%bi4o-H)ZSaqi;`i8s1c>,i4n4.s5:Z,i4n3b
+i4m$jqnN0h"-_ZXi6D9(i4iZ-rf[=iir8uYqZ$Qqs8RT~>
+!!)ip!!)*[!b6t>rj)`$BhY$jci4Xu0JFJ#0H;&d*!dMi0H;bd0H*[a2#^0(Be)kN.m7BP4["OH
+HVU;1:4%>^H_O8^P>6IgU3jYLU;,VoU;+HiU8!jdU;*FL^Q[UTHP_m?U;,XE^O)]sU;)&=H_Q^u
+^V>-1@$CQ(4Hj0fPC&LWH_S9iU<0-V^O*_ZHbZ;LHf1+&^S8K;U<0.EU8!k0UAptfU8#c(aoA*W
+s0IH7s.!e;s8W(g),*bZ9hg@:L,<g&D[8$:0Q/Wb0Q.pb*&&AZs8>Uq.m6%*L1>Sas8N*!s*t~>
+!!)ip!!)*[!ZWmJrbhoZ0H>!Nci4YgBk^7TBf%Y@1`A1V0H;bd0F0B/*$$^=*#o4i*#o4i0H;&<
+0F.q(*&&?d#TOfi*#pXPr@e7j#lZL[*&'&dr@e<n0H>$0*<%YlDZqg70Q/X!rYu1t*&'($*&%X<
+r@e9m#Vc/rr@eIp0H;bd0H;)30EN54*;_DiDuD@+*,dP20`Ng\D_Q,00Q6u00JNNF0JNP,rbiYo
+0Q/X!D_Q)LD_Q)89f,S!9f-RS9PJ!kA'k8S*<$3G*&&?PgAh0Qs8RT~>
+!!)ip!!)*[!gCC6rnmpC^Q[T>ci4ZB^V>uI^QXkrP@0S^^QZEr^L4hQP9%DGPETB^PETB^^QXjh
+^L1H5PJ<<r@$?d^PEWbFrP&Bk@/dnCPJ=krrP&Gu^Q[USPQ&>si!$lZ^YllArf[W&PJ=jdPJ:Lh
+rP&Dt@))W'rP&Tq^QZEr^QXl\^B0VWPP`)pi;LD,PMj4U^]2'`i4n4M^Yo.M^VBg,^VBgKrnnZX
+^YllAi4n36i4n2X^QZFj^QZFjPJ<<rPL0@.PQ"qlPJ<<FgAh0Qs8RT~>
+!WN/rrr<&\rrAelL'.I^A"<L3dJs5#rZ(qD#TRb:*#pXP*&.@3#rEPp1efe`9PH$U9EdSc@m+<b
+rd-.jH_R60H_O90H[Cs':4&_0H[EkuHbYc=U;*FdPC%YNa\JSPi4jVc^QZG3P6o!NU8$S\H]u4=
+rkJJsrd-'.PC$\F^Q[TMU6D<uHbYcZPG3DuU3h6N^S7IEPMhYHH_Q_^^QZd]r1X;naeGO.aTVWu
+s0K'2S-NbuBhY%2L5,\%r%J1j0Q6kC!cKb4rbqfjdf9>@$CkgE@m)u0L1?sPj8T)ZqZ$Qqs8RT~>
+!WN/rrr<&\s84PQs)/lqr@lY!s+Utm9M?re1n78s1eer00`;sn#V[5PrYtqm#lP_H#]C[g*!lN`
+#RDD(0F/XP#Vc2s$4%V*0H;'N*#pXPr@n0i$SZK)0Q1k`*#pXP0`E$s0H;c#D_N.Nr@e5+r#?G*
+*#o4i0H>!b0H;bd*&&?d*&&?d0`E'k0FVk>D]E[80H>!b*,fcn0E_>n0JNHD!rjtSr,2foD_N/L
+0Q1n*0EQ/eLAjpIBa:/B9UrGqL5+.Vru;Aa0JFIP#V[qP0JMPe!!)lqrrE*!J,~>
+!WN/rrr<&\s89V6s59+!rP-b[s1ePss'Q+ri4kJ>^QXkrrK@=k^QZG3P6&F+rK@Cmi0.Q4@/c>q
+@$A@?@$A?5^\s?'@$A@?PEXpgPJ<=[^\s?(^YiM7i8DA6PJ<<rrf[T%PJ=lj^QXl[^AotcP81ir
+P@.e5PMj3jPJ<<F^QZEr^QZFIrfd>r%,d?-PMhY>PMj3>i8FOJ"97;o^]!'ls1eU3i!7$T^Q[Tj
+i8FFG!oUiOr4`<k^Q\ZTs1d"^s-!fJ^V>t?@)'I?^VAh/!!)lqrrE*!J,~>
+!!)ip!!)-\"JTD4ZX`uh"e9:sBk`=Ms8O&DD_N.b0H:?PrZ(qlru;:u*)/7a)GN%FrCdW69PHXQ
+@q.Z3:/6.2rd+W?rd-JrH[DL%^O)0ZH]u4=PEU@O^O*_'i0/M^^O+(dPG5g=HbYcZH_R7VH]t1f
+U/&IMU/&J<rd4[[s.Vipaa8BV^O*_i^S6p"^V?M;H[EMkU3k"G^V?M,HbYcZU3iWVU<.bVUAr?W
+U<3GWs2k:qs0K&%Bq/mOS7u\3L,Aj''/4>ED_Nk`0Q/X`*&):bD]CJ20[p%&L/%V?#@iKuL1=_J
+akQjq!<<(L~>
+!!)ip!!)-\">Cg6D]Ja1"`H)50JIFns8QR6Z\D.fBhU$kr\XXLru;4s*&&?d#Vc,q$nrYT#RDCi
+#TO*U*!lN`!!rQD!\bT6r\4?l">Cf80JNJG,]>@V0F2S:*&'&dD]B`N0H;&d*&&?d0Q.pN0H;bP
+0H;bPL+rTHr%J:m*#rlN*;qPl*!lKsru;1r*&&@N*<%Yl*#C:K0JFJ#D_Q)L0JNNFD_Q,0DuXbU
+0`V,j">FaJ0Q6qE!H/tU0G8:DD_On?9nlB49PL#2ZX\aiL=?/'D_V)/"u%#N*#pYNg].9Rs8RT~>
+!!)ip!!)-\"M^/Yi04/T"lR/R^VA^Ts8S8fi4kJj^QW'?rfdAss-!Z%PJ<<r@))T&%)8"@?so1^
+@$=u+P@4BR!+>ei!l'q_rkJJs"M^.a^VBc3,iHG$^L5u`PJ=kri00A>^QXkrPJ<<r^Yk<>^QZE?
+^QZE?0YdUNr4`EnPEXq>PPr5sP@4@(s-!W$PJ<=>PQ&>sP8Cut^V>uIi4n36^VBg,i4n4Mi;_a8
+^]4;k"M`m0^Yo++!T91>^CoIgi4m%b^YllbPJ?%ji01qU^XN2`i4o2R#/?A:PEWc>g].9Rs8RT~>
+!WN/rrr<&]rrIIVqh>?^s(S!;Bh^;1rs&fL*&'&d*&.@3"#(!7*<%Yl*<%ep)?`c.BhW7?9EJ]e
+LAbTh4be<1U/$&^:4#b8HiKfhPC$\aHbXpLPC('ZH]rf?U3iV]^O*`1PC%YNU6Ce8U;)oM^O(<k
+H[Gad'Yf!A^V@n*Hb[[d^S6(i^S6q,PJ@*\(;HTY^QXkrHf1W^PG60_i1e!$H_SX(rh9G8UAi7=
+s2hU%Za5DcZi6I+s(S!;2#i;)1ei]E0H;&d*;hMiDuD?kD_N0\rspe6S7tYj4[!:b4_'5QL<8NV
+!!)lqrrE*!J,~>
+!WN/rrr<&]s8O)90EZ7n0Q6nDe,KnQ@q17-9MB.o9JfH^9f2i'r#G_B">CfL*&.=2!=1CX*!us*
+*#pX<*#o5(#lYhD0`N+!#TOg<*,cf:0JNGF#;@,O*&&?d0`E'l0`N-l0EN540`2pi0F`aV*&''b
+0H;cb*&'&dr\+Eo0H;eG*;qSk*!n;=D_N.N0Q.qLr\+Eo0Q1n/0EH)Grbi#@Df7=JD_V',&H=G&
+0HC+20H;cb*&&?P0Jr`&!,;G&!,;Fe!jdW.eGg%5#]DC:*!cfi*!dN<D_Q+jrr<&qs8N*!s*t~>
+!WN/rrr<&]s8S;[^B<Eo^Yo(*e,KY\PEWbrPEWc\P68R-^Q\Z3r0..g"M^/8PJ@'[!FW\@P6t^4
+PEWahPETC<@/cAi^]0K(@$?ehPMhXg^VB`2#JZJ;PJ<<r^]'Gs^]0Ms^B0VW^\j;p^C;l\PJ=lj
+^QZFjPJ=krrkAQ!^QZG3PPr8rP6o!fi4kJ>^Yk=6rkAQ!^Yn&L^B*9-rnn"\i8DB.i4o0I&HBN'
+^Q\]U^QZFjPJ<<F^Q\T1ro!ai!oUhWeGg&o@,Se`P@.d^P@0Thi4n42rr<&qs8N*!s*t~>
+!!)ip!!)0]!et2prItH]s0K&%rb2Bi0\$++*&&?P0JNJG)),t70H;bd0F/X<#W,7M1`A2b9PI0N
+.q=>4@g,#*@m+=3qg/[EHVSp7U;*FsH_ULd'#0W<:85LePJ;IZU8#c(HbZ;srkCOAU8#DsU;)&s
+^J:MeahPTSPC&L?U6CeU^L4gNH_S9sPJ<j,H]sZ.i-Tgm^V>tZH_R7LahPrEU8#d/U'Aa>aiXRh
+s8I`WZ\Gf@Z\JMZS-/dbs(VC*!JW<-DZCdV0`N*pD_Nk`r\+Eo0Q/Yqrs*I!9h\5p9SWIT",:;K
+L>;h/!<<(L~>
+!!)ip!!)0]!\bT6r@e7js8Hs90EE.IeGf]!L1=_JLAjjaBq-\J1eff$#TOfi*&'&d#TPN<0H:?(
+*&.=2!sfkd#l,GC0H:?<*;qPl*&.@3#r!>)#V[qP*&&B30ElAK*&''br\+<lq_/9qD_MGN*,gQc
+r#?,!*#pXd#V[qP0JIDbr\4<k"u's8*,dMbrZ(nk#&c26*&''br\+Ops)2iUDu]ej#&c260Q/ZF
+rbhl<*<5mi!H0[kDZCdV9a*@IS7u]-re:MbL<61?rs*H^0H;&d*&.:1"#(]#0\l^.!<<(L~>
+!!)ip!!)0]!l'q_rP&Bks8LsU^B'P5eGf]9^QXkr^]'E7^YiM7PJ<<r@$?d^PJ=kr@$A?h^QW&5
+PJ@'["(7=V@/5uh^QW&hPPr5sPJ@*\$,;[3@)'I?PJ<=\^BNQ1PJ=ljrkAGsqnEE#i4i[7PMe.0
+r0%Q(PEWbr@)'I?^VA]jrkJGr#/B)[PMj3jrfd>r#2m8SPJ=ljrkAZqs5;i8i;`ek#2m8S^Ylm,
+rnmkXPQ1Np!T:`lhuJu?^]0K"i4m%brkAQ!^YllWrs.JG^QXkrPJ@$Z"2C%-^YJkh!<<(L~>
+!WN/rrr<&^rs*&?@to_JL9pi5!DNOmB`\5fec,jo#TO+(#VZP`*<._m*<.\m#lYeL1`B(F)GM_U
+/,i6B4oSpn4_%tbrF8s(H_R6]H_Pk]U3k"/^L50uU3h6]i(eWGi4n3bahPTSU6E@,P@/a3U;)&=
+PC(EnH_R6]PJ=ljPJ?$`^S8K;U3h6]H[DK]PG4edU8!jGPC'$fPJ<j6rhBC=rh9S<U8#cOUAi78
+U<3D@!<<#(!<<#(rL=4/L/!DW9f.SY0Q6qE!,qijruD"l"WVH!0Q/Yrrs1;Q9e/n2.m6&pA,_2b
+@to`[jo5;\qZ$Qqs8RT~>
+!WN/rrr<&^rs'N^*&'&d0Q6nD!?D.=0EM2-ec,l$:4#-Y4bc-!9`Ji,2#g8M#lP_J#V[5(0F/X(
+rZ(qDrYu"G*#o7_*%*E[0JFId0H;c#*,cfN#]DCN*#pYN#TOh&0Q/X`0JFJ#*&'&d#TWgtr>biU
+$QLiS*#pYeD]CHL#lHCV*!J#9*&'&dr%JEs0H;&d*#pXdDuMHi*<%VqD_Nk`D_V0/!&4@i!<<"9
+!<;k5$8?BPDf7<LD_Nk`r_3lW9ke<89PK69A$a:OaeIAd"\g[)#TOi`#lYhC0EW:K0Q6(Q!!)lq
+rrE*!J,~>
+!WN/rrr<&^rs+bGPJ=kr^Yo(*!L*Q_^B+ALec,l<@$>!5@)$+KPQ/DtPQ/At@/Z8o@)%n5^L375
+rfd@irf[FlPETDQP:+,/^V>tr^QZFIPMhY>@,Sf7PEWc>@$?f4^Yllb^V>uIPJ=kr@$CT)rKI9>
+$^8??PEWa8i01q6@/Re>P6J^bPJ=krr4`Q%^QXkrPEWbri;ULjPQ&<#i4m%bi4o9L!5JKj!<<#U
+!<;lQ$GYN6i8DA6i4m%brkAHkrkJJsrkAW#i8DB.^XiGa^B.f,PQ"thPQ&<!PJ=ljjo5;\qZ$Qq
+s8RT~>
+!!)ip!!)3^$tG$%L5'2m@q2j8Z\JEm!_k?gfDkk)"rmn&0H;bdr\+j&0H;bd0H;c#*#q[0)Dj;M
+9`HUK9SP]?L1=_JZi4H?L8'$h:4%=_H[AM^:3utfPG3Df^O)]=^O(=BH_Pk6^O)]iH[EM8i1cs\
+i01p&^S7Hd^Q[T>^V>,Zi1f.nH]u4ZH[EN%U;*FLPJ=l,^QZd6^V?Mb:;<!e^Q\Yk%"$*Caa9c(
+U8#c(U<3A?!J[rZs8K>0Bq/mOS4lY3r_<AG!uu55*;qPmD]Bbp0EW:KD_TfC'/1C_Bk^6kL1>sJ
+4_%uVL9lW@L>Dn0!<<(L~>
+!!)ip!!)3^#TPN<0JFJ#*$"rrqChn+fDc`'U3fY0U18pfL1t?qBf&O@9f+OX*#pXP#lG\B#RDD(
+#TPN<*&)=1*<.]>*&%X<*!dN(#VZN(!#ut4*#pXP0H;bd*&&?d*#pXP0JFId0F2Ur0EZ550HC'G
+$QLi?D]CHc*#rlNDuLaV0`N-j0`N-k0EE/3r@eFo#V[5P0HC'G$QO()D]CHL0JIE!0`5hi0Q6pi
+rbi#qD_Nk`*&)=.0E`A69f,TDB`aeuA,V,bU3iWVU=]DY9cP-,0H:?P*&&?<*#pXdD_Q)`h>dKT
+s8RT~>
+!!)ip!!)3^#a<#e^V>uIPEZ"(qS*#ofDklc#*WH0^QZErrkAo+^QZEr^QZFIPEWbF@/Q5g?jMt2
+@$A?hPJ?&TPQ/BEPJ:LhP@0T<@)$*5!0`V]PEWbF^QZErPJ<<rPEWbF^V>tr^L6"!^B<DX^Q\Z3
+$^8>hi01o0PEXq>i;Sr?^]0Mq^]0Mr^B'PVrP&Qp@)%o?^Q\Z3$^9M4i01q6^VA^A^\m!j^Yo(j
+rnn$ri4m%bPJ?&Q^B9\X^Q\W2!oT9+r4`>t^YllYrtE/2PJ=kr@)%o?P@0T<^VA^Ai4n+JrrE*!
+J,~>
+!!)ip!!)6_#GQr_H\R9]LAnLaL9kTaS7tZer\3")r\4?ls"FK[0JNJG"#(]K#l,GEL,:_]1c1a$
+9Em"@4[!;04oSpk:AoMFU3fX^H_R6]HiB`D:6VF1^S6)SU'>u&^QZEZ^]'Gs^CGUSU8!!uU3jY=
+i4i[7@/dnGi4n3b^Yki5rh9P;H_S9ird4[["ae"JU3g;IU'T\lH[ENLH_PldU()IkU8%\0aeHnO
+U9h3+rj)\+Z^go,%0'$Y9hdH_0JIDb0Q6qErbhroD_Njb0`H"i0\HF*0F'Eb9Ijg-.nonO#DQ_O
+L1=`"Zek`^!<<(L~>
+!!)ip!!)6_s"OHms"FIl0`Gtt0Q/X`D_N/L0JH5Rs8Kb;PC'$u:54N&@fpF=Be00>r#>oZ*#pXP
+*,kcq"pc1S#TPN(rYtnDr>Z(s*!dN(0JFIdr\+N^*&):b0HC'G"rqP8*&&?drZ(qlruD%mru;\+
+*&&@N0F0?<0JJ6"0Q/X!D_N110EH)3r\4<ks"FTr0H;bd#lZL`D_N.N0Q.pb*<%W$*,dMbs)2g0
+D_Nk`Du]fT!rm1Wq_/le0H;c#*,dMbD]DK+9hf>lS?msVL5(&LrlP/Sf`)4k0H:?<#VZMir#>qq
+*!e5<*,fcPs8N*!s*t~>
+!!)ip!!)6_s1eSts1\Tm^]*-r^Yllbi4kK6rkI+crkJJss1\VC^VBc3"2C&7@/5uji00A>PEXr'
+P6PEY?so25@/c>i@/Z8p^QW&hPJ=krPQ&<$@$A@`^V?!3^BTn[^QZEr^]'Gs^]0Mt^]0K2^QZEr
+i4i[7@)'H1i4n3b^YlkjrkAKlPQ&>rPQ/B$PJ<<rP@4C)#iNI]PJ?%>^Q\Z3%?o_b^]36M^YllA
+i8FY7hu`r:i;:7ts1ac4^Q[Tj^Yk<ji;ULji!$mR^V>uIro!djf`1ud#*WGY@)$)Wr0%B#P@2.h
+PMkBUs8N*!s*t~>
+!WN/rrr<&`rs1cBL8'E4LB!#,ZN>kTSGm7&S,s[K*81>n0H:At*<-<D0`N-m0`N*n#TWgtru;4K
+0Jj\)9f2iCs(Ni29IieH4_%tb4\h_uHVSp7aa8B/U3fYWHVSp^U6BquH]sY?^WF7iU()I5U6FN!
+^V>,ZPG4dHrkJ;n+MV<J^QXjhPETChPJ=l,H_S9%^WE4EPEV`)i-V3?i5tnks*FgAH_UM]$@DfI
+U<1NOag8=.rr34;S8"L-S4n\:9a?DID_V300Q6qE!cKc2r@n3j"u'sL#]DC:g&M%*'5:-S9Iide
+L-9$VL-:9GU&]qBZf_8f!;c`q!<<(L~>
+!WN/rrr<&`rr<?'0EW:Ks"OCi!\bU4r\4@j!ZZqOg&E)-P@0T<HVR>1L5'2JL1s=T.l9sp0H;&<
+0H:?<0`<!k0F%k'#TOfi*$"q`'egUI#TOh&*#pXd*!gI&#TPNP*#p[2*!%a3r@n6k"Y^p7*&')G
+*<.\m#lZOS*"+G+*&&?P#TOfi0HC'G%NI/V*&):b0H;&d*,cfNrbq]gru;(o*&.A1"s!Xs0Q1k`
+rbhcjrr33WD_Q)`D]E]p0F_qSD_V300SW:rBq/n-rJ(;u#,95S@,Se`g&DRs9e\7@0H:?<#VZN(
+*&%Zt0EV;/0Q6+R!!)lqrrE*!J,~>
+!WN/rrr<&`rr?I*^B9\7s1eNj!l'rWrkJKk!gDQ+g&D,7P@4BRs'Yi@s-*Jts-!IkPQ&>sP6G@/
+P@0ThrKI8r#@Na'PETC<PQ"r)^QXjhPEXpgPJ=kr@,R5VPJ=krPJ@'[!PdRk^]0K$^Q[T>^VBc3
+s1\PArkJ;n$bp)5^QXjhPETChPQ&<,PJ=kr^YllAPEWbFi01qTi;C@iP6/L_^]*-qPQ/D4i8DBL
+huLOkrs-<s^YllbPMlGT#N3AT^]36,i;UImi4n4K^]'E$^Ylk7i4kK/s8B\?PJ<;hP@2.5PEWah
+rkAO8^VA^hrr<&qs8N*!s*t~>
+!!)ip!!)9`"_2mhL3n:HA,ikBL9lW@Bq1]-Bq.os0\ZO.#TOi`0Eh_%#RE+<r#?&^0H:?<*!dN(
+0JNJ_!)<Ab"tNA@@q16VraQ"V:/:b7"&=2<UAT?]U;'I<^O(=%PG48Ui1du\PEWb.PJ;IZi-V2m
+^QXkrPEYs[!0dAr'pHDI@$=?LPC'$uHf077Hb[=iPJ=m3U)/0kH[DL%s.Z67aa;.(U<0.OU8#cO
+s2k5Gs8N8/Bq53;C&XY&9`g&+2#_D,*&):b0Q.pN0JIE`*,faL0H;bdr\+=jgA_7n*!g9X9G&dh
+Bk':hL1=_J4be<X@q5OnhuE]Vs8RT~>
+!!)ip!!)9`rYtnlr#G`T%5;]SD_Q*J0JIE!0MQ98rrQSlPQ&<#@!bXDL5,\;s%EciBf$_b*!dN(
+0JNJG!&4<j!!rNC!AFfX*<-<C*!6Hd#Vc/rs"Fcc0JFId0H;bd0Q6qEru;7t*#pXP0Q.s10`N*o
+0H;)20E<*k0EiFM0F/X(rZ(ql!??%W*<%Vl*;hK+*&&?P0JNM\0H>!ND_Nk`0Q/X!Df>[RDu]h@
+D_Q,00JNKEs"FLm*$"rr'-&]\9hh-O9PK6fZX^>`U8!jdPQ&;si7e25S4j2BrYuLU0JFIP#V[5<
+0F0?P0H;)40]2p1!<<(L~>
+!!)ip!!)9`rf[>sr0.0=$,>E5i4n4.^VA_*^Y8\h6Yhnb^BJ#/?spaar0%KG^QW&hP@0T<^VBc3
+!5JGq!+>bh!P`%@PQ,%hP653V@))W's1\nK^V>tr^QZEr^Yo++s-!]&PEWbF^Yk=T^]0K!^QXl[
+^AsJr^BKh9^L375rfdAs!L)I@PQ&;sPPi02PJ<<F^VBf`^Q[T>i4m%b^YllAi8FY5i;`f\i4n4M
+^VBd+s1\WnPEZ"('9g2h^VA]jPJ=lji03*W^V>uIPQ&;s]%[/di0.Q`rf[q%^V>t?@)%nh^L4g?
+^QXl]^Yf(k!<<(L~>
+!WN/rrr<&as8HO.HOS#+U5!/fL5*%@L5&D$Ba(##*,dMbh#@Xu0H;&<*&&?drZ(qlr>YeCr#?2#
+*&&?d0MOAu9f+@oBe00V!WYAHrF6),4eeZtH_PldU(;UFHVU<0H]rfki01p>^VBc3s*Fa?rkJGZ%
+)5QP^QXkrPMkB6PJ?sX,JTG+^V?M,^S8K;H[Ct7PJ=kZi01p>H[DL%i00@OPKA0GUAfKAU<0.Or
+h:.LZ\JLds8QT8S=KVLs.#Tn:&dq+0`5kf0ElAK*&%Y:pFlXS0Q5bHr\,-.Bk^77.k@qh@q.Z3L
+1>sJ@tnKJZa7d;rr<&qs8N*!s*t~>
+!WN/rrr<&as83iFD]CGb*#pXdDf7<`*<%VqD]Ba89kiD_#iNI]P@0ThPJ@*D!MY>J@foCT9MGFB
+"#(]K*<%Vs*&'&d#TPN(rYtt>#RLAK#;?E;0H;&d*<%Vq*&&?<0JNJG"u's80H;c#r#GYhrYu>#
+#V[qP*&&@ND_N.bqA]Pj*$"r3!$(qkrYu/]*&'&dD]CJ1*<.\mDuCXXD]CGbrYu"oD_Q,/0`Q%p
+0`Q(kruD#V$NG&EDf7<`s"J@FrGM[jr_3`6S7tZO4gTltU8%P"!are$h#A1FBeUM\0H;&<#]Btg
+*!dN<*&&?P0H;eGDs73$!;c`q!<<(L~>
+!WN/rrr<&as88&hi01pjPEWbri8DAbPQ&<#i00A_^VAS(#eH(4CI=<#PJ@*\s1eMr!+>_g"2C&7
+PQ&<%PJ=kr@$A?5rf[B`?srqs#JXZ]^QXkrPQ&<#PJ<;h^VBc3#/B)[^QZFIr0.)orf[c*@)'I?
+PJ<=>i4kJjqNCuqPEZ!\!0dArrf[TFPJ=kri01qTPQ/Ati;JiAi01pjrf[H!i4n4L^]33q^]36l
+s-*H?$NK&ai8DAbs1dL,r8@Og"lR.Z^L6!p^B9NaO1O-HrkB/2^V>tr?sqo#PETC<^QZErPJ<<r
+ro!#?!!)lqrrE*!J,~>
+!!)ip!!)<a"CjT)A"rsW"FHkQL9pi5!GS)'C&a\*DuX`0h>[O1D[?=^$SWQ=*#pXd*#o5<#lYeI
+D_N.b*$"r3!ut#l2#\C!9JfEn9KclKA,\V)@to`4H[DK6H_Pj^U3g9C^QX#.rhBFV!5JMs%"$*[
+PG48UPJ;I.PJ@$Z0#(f/PJ<<r^QXl>PJ?%jPJ?%>^QXk.HVV>M^WD\'H_S9LPG5hMU<11.U;)&%
+rM';5!di%Drj)TZrj)ias+['DBq0qV9aC]:*,dMbDf>V/!H/tVDuVNk*!C16D]Bbr0EQ/40\uaG
+D]CG:9MCsj9MA/S9Og4qL1?rf4aVOMUAhLWs8N*!s*t~>
+!!)ip!!)<a!uqRd*;qPo*&&?dDu;9hDuMHiDZ]s/L>Dk2^YiN!P7,-hi0/M^U17[rL->N0"bo`.
+9cP/P0EW:K*$"q`rYu(I*!dMi*<$3D*<%Yl*""A>*&&?<0H:?(0`E'k0`N*m0`;srD]B`N*&&?d
+rYtnlr#?A(#V[5P*&'&d*,cfND_N.bD]CJ0)up9D0E?%j*<%W"*&''b0Q/X`0JFIdr@n4h!ZZ,4
+rbhcjrbi#qs"JBk0Q1n.0F.Vr*,dMbDhe6c%YdZIS?oPVU3h7/^Yk<>rkANmPJ>rR$F<E##TOh&
+0H;&drYu7N*&&?d*!dN(0JNKEi;`fWs8RT~>
+!!)ip!!)<a"-[,VPPr6!PJ<<ri;C=ii;ULjhu`r:^YSnk@$O+YCC?2ei00A>^QXjh^L7&)"lR.Z
+^QXl\^B9\7PEYuRrf[LnP@0S^PQ"qiPQ&>sP7#'gPJ<;h^QW&5^]'Gr^]0Jt^\s?$i00A>PJ<<r
+rf[>sr0%f/@)%o?PJ=krPMhY>i4kJji01qSP5o"i^B!3kPQ&<)PJ=lj^Yllb^V>trrP/?i!gDQW
+rnmdkrnn$rs1dLl^Yn&K^BaesPMj3ji8FUL!T91?i;^RlP6BgYi00B(Nrln.@,:hii01o`PEXq>
+PEWc\P6t]]^QZEr@$?eh^]*0Ls8N*!s*t~>
+!WN/rrr<&as8QU-4o]j;4aVNcA$^orL5)3mSGm4*0H>!b*8^_q0E`@L0H;eG*"<0-*&%X<0F/XP
+*#pXdrWiKXr>YnX1`B*f1]T'*9`I6d@m'g%4gSVu:4&^^U8!!]rh9P1PJ<;VrfdAsrd+s8^S8ib
+H_S9%UAM_*P6>:.^Q[UP^\s?0^QXkrU6CeUU3kh5U>We\PJ<<Frh9e8s-&XnU;)&%U8#d/U)qFN
+L5'2mZa9[ds8Rh[9UqXQ9hgBBL.uS?*&''bDu;9t*,fa80Q/Wb0Q1kL*<'mU0])j00H(3:*&L?'
+Bf%Y?4_$W<L1>smU9e?VLB"U[L?SX;!;c`q!<<(L~>
+!WN/rrr<&as8O);#lbkE#lP_JD_Q)`0Q/X`r@e=1S7uKis8Th:PJ=kr^]'E+@%r"B4_'409PI0W
+9hkU*!&4?k!sfkP0`E$l#lYhD#S.m\!#u8_)up6a0H;c#*$"o2!us!7#lYhD0`<!k0ElAK*&'&d
+qCqph":-\8*,k[-r>ZJ)*#pXd*#pXd*,dMbD_Njb0H;)20ED.P*<._m*<.\mDuMEjDuMF/*&);L
+s"OKQ0Q.qLDuVLFDuX`0D_N.b9nnE$9atf1Za4.raeF-Vi8Bf_ro!djhZ!\PBe)%>*<._l*!HTf
+#RE+(r\+Rq*#p[4DuVNTrr<&qs8N*!s*t~>
+!WN/rrr<&as8S;]@/lDj@/Z8oi4n3b^YllbrP&Gui4kK4s8QI07$!CEO8b=P@)%o?@$A?5PJ<<F
+^VBbU!5JJr"(7=#^]'Ds@/cAi?k8H/!0^gKP5o!S^QZFIPEYs["-^K`@/cAi^\sAr^BNQ1PJ=kr
+qS3&o"CT!ZPMl;PrK@o0PEWbrPEWbrPMj3ji4m$j^QXl[^B"<5PQ/DtPQ/Ati;UIki;UJ0PJ?&6
+s1eU6^Yk=6i;^R,i;_`Mi4kJj^Yn&J^C6=ai01q6^QZFji+m--\cRq#@,Cq`^Aq[?PQ/DsP6G?X
+?spa5rkA]rPEWc]i;^RUrr<&qs8N*!s*t~>
+!!)ip!!)<a$pA*IU3h6]@tq=EU9jcP#&-ed9hh.4r\+?m0]2p10EDG5q&KDg!ZWn4r\+p(0JFIP
+*!dN(0H:?:9hg@!)Z<>1@tstG+Cg-h4_'4V:/7NYHN9eTH_S9=@!eW_PEU>gHb[=ZPG8#&&u'`f
+PMhXg^V>uI^QZFIPJ<=>rf[B@s8KbMPJ<<r^QXl'H_Pl%^WGE.PJ<<UU;,W\i;LD!PJ;I=U3k"V
+U<0/0Zi5[ks0K%dL9mCas.#TR9nlA:0JNKEs"OFjs"OIkru;%nDuD?rD]CGbD_Njb*,j^6rYu>#
+Bk^9u9f+@oZXZ..re:`RH\S8)abIq;L>`+3!<<(L~>
+!!)ip!!)<a$j[gm0H;&d*&):b0Q6eA$#_LODf7=(Bk*mps8Th7@))N$s.U<VL9lVhBhW5T1`A1h
+1`S1h#RE+<D]B&\)uq\l#SnC6#RDD(*!cg(#TNgu0H;c#*!dN<0`E$r#TPNP*#p[2*"jqF0H>!N
+*&'&d0JFJ#0H;bdDuL^WDu]ej&f`SF0JFIdD]CGN0JIE`0H;bdr\+Cl0Q6nD$lgr@0JFJb0JIE!
+s)7lj%KC?b0JIE`0`Q'00JIGD0`H"j:&]nIBbR#C@q188U8#E;i01pji4m$jPMk<ts'l$cr@eKs
+0H:?<D]B$&r@eKs0JFJb0Q6tFi;`fWs8RT~>
+!!)ip!!)<a$t,9_^QXkrPJ?%j^Ynt'"Q7&0i8FUL!L(:Us8QI--"-[erKI8r!gCCWrkB&/^V>t?
+P@0T<^QW&5^VA]j@/Q2g^]%UVPJ:L5PJ<;h@)$*5!5H:4^V>t?PJ=m3P6PEY^V>tr^\s?/^QZEr
+i00A>^QZFIPJ=kr^Q[UTP6'VArkB)0^QZFIPEXpg^QZFIi8DA6^Q\Z3!oUiOrP&c)^QZFIPMj3j
+i4o<MrkApBi8DAbi8DBMi8DAbi;LFii;^Rki;^Rli;\uA^Yo(*$/h#.O1LB[6q!<ss8J5\^Bg%<
+P@0U4P@0UQ^Bg%<^Q[Tji;^RMs8N*!s*t~>
+!WN/rrr<&as8QR4U5#CsL1C4;%AL1`ZX[L"ZY;7N9hkZe0`Q(KrtR4-0H;&<*&&?d*&''b0H:?P
+*,cfNrZ!4<*#pXd#RDD(!&PTN9Iie1.m6%ML1=^V@m+<sU7tD0U/$oH:B#SVP>6IgU;(*"^O*`1
+U6FN0HbZ;iPJ<<FrkJJs&`CF=i00A>@)%nh^QZFIPJ:N(^Cc[(^QYCdHb[=ZaiU9OHc_Iurf[K,
+^S8KXrQ,1hU3hWLrj2NWs0E!$C&a]nL5&DBr@e4ir\+=jr\+Cl*!lKsrGVZh#&c26*#pXdhZ"$=
+*&&?41efe`Bk])-4oJjkU3llo"oj=3ag8>;rr<&qs8N*!s*t~>
+!WN/rrr<&as8O):0E<*k0G/4WD]B`ND_N/L0JNM\9kgr?hu>.?PJ<<F@$A?h^QZFIaeF,FL1@P`
+BhU??9f+[\0F.q(0E<'u*#o5(*<$6D0`N+%#TO*i#V[q<*&%X<0F7Us#RDCi0JEbP0HC'G!uu55
+*<%Vo*&&?Pr\4?l&T9?WD]B`N#V[5<0H;c#*&%Zs0Fo-W0H;c#*&'&dDf7<`*,k`p!,qfirGMfY
+0H;c#rbq]grbhfks8?j:0HC$F!/CJI#)5idBq.j[re:HJao:5t^BWW2i00A>^Y\u"L.k;]!$![4
+*&'&P*!lK_!AGMm0EV8.0`H"Srr<&qs8N*!s*t~>
+!WN/rrr<&as8S;\^AsJr^C9&8i00A>i4kK6^VBgJ^]36LrtR4-?pmC/CQE8GPJ=lj^QW'?PMhY>
+rf[o.PEWbr?so25!0^fSP@0T<ra>c@s-!n"P@0S^^V=0?^L38?@/Z8p@$?eh^L38?PQ&<!PMj3>
+rkAQ!^QXl\^]0K0i4m%bPEWah^QXkrPJ=kr^L7#T&!OcCPJ=kr^V>uji4m$ji;Ac=i;LFhhuo7Y
+PJ=m3i;C@hhuUUmrSR^kPPr5ri;UIki;UImi0.RI^]!*j^B]h2O-N+$?ngI;%DS+AP5pf]PEWbr
+@$>!sP6&F^rkAO7^VBd+kl1V_qZ$Qqs8RT~>
+!!)ip!!)<a*^+"[@q27TA"n^4abI..A$^oEZ^`jH9nr[%*,cg8iW&g0<,W`r0F/Y:*!e5P#TRb:
+#TOg<*#o5(0F0?P*!cfM1c.p#9PI0N4[!:<L5'2JL1<AnU3iV0H_S9L:;=nYPEU@.Hf077^QZFS
+U;*FdahQcKPJ@'[$GVe>^QXkrPEWbFotMI(^QZF,P@2M,:;=P=^V>-1PJ<iUP>7=V^O-"ZU&t@h
+HiC>bL9n5dZ\G"MS=F;-S4u^rD]E[Lrbi_qDf7<L*&):b0Q/X!*#pXdD_Nk`0H;c#D_MITrs:A!
+0H<eDL.sK]raQ7h@tnK'U7u-\HiB`@aoA*ms8N*!s*t~>
+!!)ip!!)<a!!rNC!\eO4r\,"(0Q1kLD_Nk`D]CGbDuVLJS7B\"s89VXi00A>@$BN4@)&F2HaAGi
+9MB.o9H#`^)GM1k#RCDM*&&?P0HC&t%NGa.0H;&d*!dN<*&%X<r\+E[0Q.6r*!e5<D]B`N*&)=1
+0ErM80Q/Wb0`;su0H;c#*#pXP*&&B*0H4pa*&'&d#]DC&0JEbd0H;bd0JFId#TPNP*<5sk!rjqo
+rbiH(Df>Yo0Q6u0D_Nk`0JIE`*,dP1L)Vt(S7tYjBq0p4Z_F1XPJ=lj^VA^APJ=lj^L6""#GOmd
+*&&@N0`2ms0H;bd*&'&d#TWgt!cS)mhuE]Vs8RT~>
+!!)ip!!)<a!+>bh!l*ZWrkB-)^Yn%6i4m%bi01pji;^QUi03*Xs8=Vu@$O,qO$f,hP@2/?@$BN`
+@$?ehPETC<^L4g?P@.buPEWbFPJ<=\?k/B.^V>tr^QW&h^QZE?PQ&<!@)(W-rf[W&PMhXg^QZFj
+rkAZ$i4n3bPJ@'[$GVe>^QXkrPEWbFotMI(^QZFIP@3=`@)'Ha^V>uIPJ=krP@0Th^Q\]r^B4GM
+PQ'JR^Yn&Mi4n4Mi8DAbi4m%bi03*6rnn`Zi8DA6PJ?%j^YllAPEWbri/`qa?pnC1D_MITrs-<&
+^QZEri4o2R$,;\=PEWbrP@0UR^B3?n^Yf(k!<<(L~>
+!!)ip!!)?b#!HI+U<-nTrhBFI!OI.PZNZ)iL5*&7reCG0">Cg60JMMdra>a[!?<fm*<.\q*&%X<
+#lYeG0Q/X!rZ!%7*#pXP0F/X<)Di?h9PI0N.nhHe@m)u0@q0j\H[DL/rd,#JH_Q^ui1bR^H]q5(
+U'AAr^S9YMPPi2nPQ/B.i4m$jPMhXg^VA^A@)'I?r4`<k^Q\Z3)ZRR9acji]a\JRWU8#EEPG4e8
+H[DK]HcaBVr.Y8_Za9S"%V_H's+X6%Df7=J0Q/X`r%J-kDuMEp*&&@ND]E]m0`N-m@,h4d0E`@L
+0MP:?1]qHu@m0g$s#gd;U5"DsU19pEag8=.iW&oXs8RT~>
+!!)ip!!)?b"pc1g0Q.pNr%J.i*<'j[0Q/X!Du]fTru;.q1n9<8irAqk!L(:tPQ/B#PJ:LP:B#SB
+L9kT.r_+/C1c.oH0F/X<#TO*i*&&?<#TO*i*!cg(rYu%H*#pYNrYu+J*&&?dD_V,0!!rNW"WT3M
+D]Bbp0`2pj0Fr(U0H;'N*#pXdD_MGN0HC!E!cKb4r\+]Z0H>!ND_Q)80HC'G")f/50`E'l0EW;5
+D]J[/!$(iR%PVg>s)0SFDf7=J9nlB4rFl=fA$c0/#(*).i8BgWqnN/ps1dRn"2BS;C&Tgb*!7m5
+*!lN`rs/TEr%J0l0HC(1!&3C3rrE*!J,~>
+!!)ip!!)?b#%3XY^Yk<>r4`9jPQ'JD^YllAi;`f7s-!T#PMj3:irAp1$UeAj6u.jECVO8@@/c>l
+^YllArf\26PEWbF^L37h@$=u^PJ<;h@$=u^P@.e5rf[ImPEWc>rf[OoPJ<<ri4o5S!+>c?"d?^9
+i00B&^\j;q^CT8;^QXl>PEWbri4i[7^Q\T1!oUhWrkAg?^Q[T>i4n2X^Q\Z3"5oBX^]'Gs^B9\X
+i04)R!0d9;%_pr[s5:Z,i8DB.^Yllbr4`8ri;UIqPJ<=>\nenT?j&/'*&')+rrS7rPPr8pP68SX
+P@4BRs'Phjr4`;s^Q\ZT!5ILmrrE*!J,~>
+!WN/rrr<&brud&C@tnKfH\S8ALB"U%ag6`.L5*$hS;)bm1ehmB*&')+rr=AE@/hqY*!'t3r>Ynn
+#TO-K0_ub"0Q/Wb)Di?h9IhVe.niVerF>jjs*FlDU7tDWrHnO<(ONp3PJ=krPKBQ6U6D=dH]sZO
+P@0U4@/c>n^QZErPJ@*\!Pait^C$1>^QXkrPMj3>PQ&<#i1cs\acl^u(<N;7H[Cs'aa;.(U3h6]
+aeF-VU5"E/re:N]S7u^:S-8kH9nlC>DuVKkDuMEkD_V0/s"OHm!,qijs)//s*,dMN0U6$6irB$4
+$?$n<)GNp_)JMm"raQL&A$^oEU5!04L1>smA')'Il2L_`qZ$Qqs8RT~>
+!WN/rrr<&brsLM#*&&?d*&'&d0`V)i"YajK0Q/ZED[.s90Q/X%Btr[-!+>`>r0%0>^\s?$U/$%u
+L5'DVrCm2I%kqoU*!dMi*#o4i*!dN(#lPbC#lbkI#V[q<0`<!j0F/XP0H;c#*#rnr0EN4J0`E$q
+D]B$&D[?=^"Y^oM*#p[3*!%`5r\+[!0JFId0H>!b*$"r3!,qij!H/tW0EH)Gr#?&^*,dMb*#pYN
+0HC$F!,qijs)7okrbhr>D_Q)`rGV^j!_mC!rb2\FL9n5.U8!j8i;ULki!@)]i4kJji4kK8rsZZ:
+ZQ(Y)0JFIP0H;eG*!-BcDuD?o*&'&d0JFLGDs@9%!;c`q!<<(L~>
+!WN/rrr<&brsQT*PJ<<rPJ=kr^]48j"i'!1^Ylm+i!7#\^Ylkj^VAe.!!rKV"rp$!CMUMBrK@>u
+@$>!s^\X-)^Ylkj@$=u^P@.d^@$?d^rKI7hs-!Rn^V=0krKI5q#a<$<PJ=krPMlGT!gCC6rf[ND
+P@0U4@/c>n^QZErPJ@*\!Pait^C$1>^QXkrPMj3>PQ&;si;UIli04/T!T:`jP7$63i4m$jPJ?%j
+PPr5ri;ULki;^Rkhus)<^Ylm(i;^Oli;UIli4o9Ls1eSt!9!j;s1/JD6uOb!0Q/WbirB%n$K.,_
+@)'I?@)%o?rf[CkPMlDS#*Zg:PJ=krro!&@!!)lqrrE*!J,~>
+!!)ip!!)?b$nH\2aeFN"A"q)"aeJch&[Q3OL5*%@Bh]RA0Jjb'D]BbWrrd,&6mY7t*!S):0H>!N
+0`E$l#lGYJ#V[5P0Q.p::&ZsM9Ip$7$u%k74_$WbH[DJ^U8%X6s.U0RU;+I,^S6(LU;(*NHc][1
+^O)^RPQ&<]PJ<<F^QZEr@,R64^Ylkj@)'Ha^QZFj^QXkr@%r"_U6E@,P>8l#U6D=G^QXl>H_Pk]
+U<0-VU3k"V@tq=Erj)i'S=F;-9POP+L(/&Ts8Oc,s"J@Fs)2fqr\+EoD_N110FJk=0H>!bDf9$K
+Q!iYP!AFfY0`O!0*!%`frF6Ip@n_V?HXhCtL1>smU8!BPs(UHlrrE*!J,~>
+!!)ip!!)?b$O@_jD_Njb*&):bDuD@%D_V2F0Q1k`0H;c#*#r[_PEY&,"-_Z,@/5uo^QZEri00m^
+@q.Z3rCdJI9f,QuD]B$:r>YeCr#>ko#TO*i#lYeG0F0?drZ(ql!$(tl!us!K*<%Vt#V[6:#V[qP
+0`<!j0I[tq*#pXP0H:@:*#pYN0H:?P0F0?P0Q/Wb*&%XP*&'&d0JFIP0F0?Pr\4?l&8rOB*&''b
+0H;bdD_N.bD_V0/#97Z#0JFJ#s8?jL0`V/I:&eptC&a^0@to`4Hca$drkAi)i4kK6^Yn%bi8DB1
+rrg)3U1l=[*<._k*!@r8*&%Zt*!-C"*;hJl*<._Os8N*!s*t~>
+!!)ip!!)?b$Xf1Vi4m$jPJ?%ji;LD&i4o<,^Yn%b^QZFIPEWc>PAB4Y!uu5!#lPbC7/q$,O))Lo
+i01qTP5o"gP6bR2PJ=ljP@20(P5o"gP6J^/P@0S^rf[H!@)'JUPQ/AtPQ&<!PJ=krrkA_H^Q[S`
+^V>uIrKI5q.?hN1PJ<<rP@3=4PJ?%jP@2/?@)%o?i4kJ>^L4g?^V>uI^QW'?@)%p)^]0K/i01p>
+^VA^APJ<=>^QZFj^]*-rPMkB6^QZG4rSS+!s8TjKs1dL,s5;h!rkB)0i4kJjO,n(A?pp86Df7=J
+D_U5Os'Yi@rKI8rrK@B!PEWahrf[Ck^Q\T1!gEZ!iW&oXs8RT~>
+!WN/rrr<&brr[UC:4)o5)7-'Ds2g"iZY>qDBq.k2L5'V#0Q1k`Df7>krrtiOO$c;87/en?*!us*
+#TPNP*#pXP*;qPm*!e7s*<-9E*;q]#BhW57BhV37@tstm+?cHG!)B8_:84IXU6E?Ua\Lc@HbZ;i
+^QYCUU6E]n:4)uT#a<#ei4m$j^Yo++%[4ZBPJ=lj^QZFIPEXp4rP'GK^QZErU8!jdahPTbH_R7L
+^QYCUaeGMVaa8B/s.Zk!LAeG"Bq1]-Bq.#7L/!CB#V^2s*,faL0`NgHD_Nk`0JIGC0FMeQD]CH=
+6srEDO)*kWrYu>#*!e5(*#peL9Iie1r[\"qs'l&'rHe`YL<3r"L5+sm!!)lqrrE*!J,~>
+!WN/rrr<&brrX5H#TWar%W=%>s)0SFD_Q)`0Q.pbrbqfjs+UViZf&U[rrulG^L36*PQ&>sP6t^4
+@$A@?PC'$NA,V,`9IjiU2#djZ*!n;=0H;bd*&&?drYuRW0H:&u0JEbd0F0?P0H>!:D]Bbq0F/XP
+*&&@N0F/Zt0F/XP*,dMb*&)=10Ff'V0H;c#D_N.b0H;'N#l?:\*&&?d0H;cbr\+<lr@e[#0H>!b
+0H>!N*&.CHDuMHhD]UTND_Nk`*,faLD]B$:LAs*#S7u^;L1@QEL<61)i;C=ti4n36^V>uIPJ=kr
+jo>@E"aarW)DDHr*!@r8#TOi`#lP_C0`2ml0Q.s10^8T;!;c`q!<<(L~>
+!WN/rrr<&brr\Hm@$CN'%cG+[s5:Z,i4n3b^Yk<jro!gks54!oi8A#)rrr`_0F/Wu*<%Yl6jc;B
+6^,:"PEWbFPPr5tP@20(PQ,%gP6o!f^QZErPJ<<rrf\"'^QSY*^V=0k^L4g?^Q[S`i00B'^Bg%<
+PJ<=>^L39)^Bg%<PMj3jPJ?&T^CHIB^QZFIi4kJj^QXl>@/I\DPJ<<r^QZFjrkAGsrP&f*^Q[Tj
+^Q[T>PJ@.4i;ULii#oemi4m%bPMkB6i0.Q`i;]#!i4m&,^Q[Tj^YllAi4m&+Nsh4\PoMJ3*&&?d
+0HB3S#98qk^QW'?@/c>m^QW&hPQ"tgP5rAqP6/MWPQ&>]rr<&qs8N*!s*t~>
+!!)ip!!)?b%:b-eL5'2bU8#b>Z\JMZLAklss(S!;Bh^98D_Njb0Q/Z,s8Hd@6Yf(X0H;&d*#p[1
+)uspU*<._m*!.f60`2mj#lHOZ9E8f+9Enui@m+<bA,U`q:84IXH]sY?^S8KXHc`"/PC'%=U3iVu
+H[ENc:;;/T^B0UnPPi0"PG49!i*`;X^E\r:^V>tr^YjIRH]sYfHbWs8PG3DNU8#E;acjK6^S7IE
+aa<r[!et3kre;/oBq1]-S8"Kf9nr[Bs)0T00Q/X!DuD?l*,dMbrbqfj%<!p?*,cg)@$P,\CQE8m
+rrO/o*<%Yk*!.rI/,W'F.u$3A!.0(lL'N(":83KLU9ihYrrE*!J,~>
+!!)ip!!)?b!$(qkruD%m"E,8u0`V#(!rjrmr%J=n0MOBYi4nCRrf[=irf[Q$PEWbFPJ@$Z!9!j'
+#@iLC@n^T1:&[!L)up9@)uq\k*!?Ne#TO-J*!6I#0F7Usr@e9mD_V/1r\+?m0`E$p0Q.4N*<%Vn
+*&&B10EiFM*,fa$r%J*jr\4?l"#+X50`E$t0H;bP*#pXP*;qPlD]J[/s).lWq_/$jDuMF*D_Q*J
+0Q/X`0JIGF0`Q&FL/!D:Bq5-V"(THIUAj*N^CB,9PEXpg^VA^A^QZErjo5LJ^O'Zh0`<!k#lGYH
+#VZN<!$!!X0F&RO#V[rN0Q5qMrrE*!J,~>
+!!)ip!!)?b!0dArs-*Jt"Q5L%^]42G!rp$nr4`Ho^V>uIi/d""rYtnDrYu1t*#r?S7#u,!rf[??
+rKI8rs-!N!PJ@$Z!+>Ye!5JJr"CRF$P@4<P"(8mY@/Z;f^B0VW^]'Gr^B'P5rf[K"i*a<`rkAMu
+^Q\T1"d?]bi8A#@^AsJs^]0K"^Yk<jrf[W&PJ:LhPJ<<FrP&BkPPi2qhuJu<^B'PVrkB3+^Yn%b
+i4n3b^Yo.,s5:ZM^YllAi;LCmPMj3jro!g;%D#q86uO&!0Q/X!*&&AorrQuNPQ&>qPQ,%gP6PF0
+@(u]*PQ&<%PJ:M?^YllbiW&oXs8RT~>
+!WN/rrr<&cruRn]L3nZLU17]-Z_E2\L3p8$ZY>q'S7u\2S4t[k*<%YkDs%*"CBqFdO'k@`*&.@3
+s"FHn0`;snD_N.Nr\+<lr\4?l!&4Blr\QZ1)GFiF.njG_!!%a`L3l[iH[DK]H]t1uPG5g=aeE1;
+^QZErH_Q^u^WCi;U6Bqf^S6pdPG5gdH[G^c$'T_"ahN1L^O)1C^At#-^DWc\PG1gHU6CeUHc^V]
+^L4g'U>Vc\^S8hsr1YCAL9lW@Z\E0fs.'+'9nlAsDf7=Js"J@F0Q/X`D_Q)`Df>S.s)/?#*,dMN
+*+20B\rXEi^ZPOt?uH>M0`N*o0F2Cl9GV>9.k<bG@m+=KU18O[4_'4VU5"E/L?ed=!;c`q!<<(L~>
+!WN/rrr<&crrXqp0HC'Gru;V)D_Nk`0H>!bD_Q)LD_NjbDuMEp*)0.AZf'd(s8S8fi01pjPJ<<r
+rfdAs!L(:tP6?6SU3h7dL'C=c9hdH$0`)gn0F/XP!!rQDrr=5s*&&?<0H;&d0H;&d0H;c#*,dM:
+0JFJ#*#pXP0JIDb0JNJGs"FKo0HC'GruCtkrYu,\0H;&d*$"],&KEJ10JFId0H>!N*&%XP*&)=0
+0EH)3r%JY"0Q/X`D_Njbs)7ok0Q/ZED\"O?s%S5BBq/nDZ\Gf\aiXLrs54@$PMj3>PJ<<ri4n2X
+^ZPP'^YhkA9hcTI0F0B3*!%`5r<NNG#TOg<rYu"G*&&B30EH)GlMghaqZ$Qqs8RT~>
+!WN/rrr<&crr^$"^Q\Z3s-"&0i4m%b^Q[Tji4n36i4m$ji;UIkPQ&>shuI]Xs8O&KD]CGb*&&?d
+*(32&O)'gTP69aXPEZ!\!0dDss-!Gtqi_2u@$A>*@/cAi!$]1A^QW'?PEWbrPEWbrPJ=kri4i[7
+^QZErPJ<<r^Yk<j^]'Gs^B0V6PQ&>sPPr8qP6Ts[PEWbFPP;g(PJ:M?^QXkrPMhXg^L4g?^Yo(*
+!T91>^CT8;i4n4.^V?!4i;^R,i4o9L&&7'&^YllAi4n4.^Yllbi;UJ&O1Mo17$V."*&&?dD_Q)8
+0]rB:0]6@<^]0K!^L4hUP6&F^rEobl@$?ehrf[FlPJ<=\^B*9-lMghaqZ$Qqs8RT~>
+!!)ip!!)Bcs'm%'HTaN=U8!!hL1>t4U<1N3ZY>qDBq/m39lFqirbqci!$(2%"lR.2O)'gU7/en>
+)uq\k*!QZg0H;bd0`E$o0Q/WNr#G_n%N7/t.qq[N!'NJT@m)tbrHnR=%""2%U6D=d^O'?raa=#]
+#YrLV^S7HLPJ@*D*0[,3^O)]iH_TH5i1bRmU;'HeH]rfkU>We\i04/7!IL%0UApDi^O)0.Hc`"V
+PKA08U;+g6^O+*%U'H%>@tq=EL9pel!/CJI&r(<EDf7=J*,fa80JIE!0Q/X`q_/Lu0H;&d*&*Xc
+?u(h<PEY20"%3DK*<%W3#V[r,9f,O;BhV2N:/6.!HXhD4@to_bHc_#aL>`+3!<<(L~>
+!!)ip!!)Bcru;A"*!cfi0JFJ#0HC'Gs)/)qD_Q)`0Q6qEs)/,^Dhad:^V>uqrrq>qPJ<<rrfd>r
+rf[>srK@[cH_Pk]@tnJe9PL"k)YtE_#TOfi0H;&4#RDCi#RL>Js"OEl!AGMm0E`@$#]C^^0EDGt
+r@n6k!&4?kr\+Wu0JFJ#D_Q)`*<%Vl#lPbC0Ec;J0Q.s10`N-l0`N*m0`;t#D_NjbD]B`N0Q.pb
+*,kg1#95E;0Q/X!Du;9hDuMHjD\3t-D_Qo&L7CqOL9lW/aeHnOr4`a"^QXkrPJ?%j^QZFIPEY20
+#ErQ1@qfXO#lQIV*!.f6*<$3E*!lH^s"OHm")fl30]<!2!<<(L~>
+!!)ip!!)Bcs-!f)P@.d^^V>uI^Q\Z3s54*ri4n3b^Yo++s53m@ro!gk!KS5`rrm<p*&&?drZ(nk
+r^6dJC]9M%@$A?h^QZG3P68SX^L6o%%:GB`@)%nh!+92uP@.erPQ/DsP6&F^rkAT"?sqoVrkAJA
+i;LFjP5rArPQ&<'PJ=kr^Yllb^Q\Z3!+>bhs1\]p^VA]jrkJJsrkJJs!5JJr%H,"9PMhXg^VA]j
+^Q[UT^B]t;PJ?%j^Yo%)!9!jks54HPi8DB.PMkA_^VA^A^YllbrP/An%_?%9*&&?dD_Njb0JFId
+kPkW(6beia^Aq[?^]'Du^QXl\?icI!r0./qs-!QC^Yllbs8N*!s*t~>
+!WN/rrr<&crtJs+:1Id\@sbP:aiUlDZi>Boa^^k?C&e549aP_l0Q1k`s)2g`kl:XG&&4=>CIBHg
+*!e5<*&'&d0`;st#V[5()upru#Vc5t":-[e*$"o6s(MQc9E76S@g%/#U3iX6HOESqHVSq&aciI@
+^O,sp%?l-c^QYCUU8!iuP@1-a^B&\Ur4bUGU6BqNPMjQtPG8)@U;)&i^S6(LPC&LWU8#E;U>Wf$
+U8#EEU6E@,PEV`UU8#c(H[El@L1>smBq1^nBha?^9ecVH0`Q%p0`Q&FD_V0/"Yak50`Nj*DZCdV
+0F@beQ!fZa]&:?]kl2Q:D_Q*J*&%X<*&KKH9PI0o.ni+#!.0'e4\l!'#_o'`abI-rZa8rs!!)lq
+rrE*!J,~>
+!WN/rrr<&crrO/G#lGYCD_V0/#;C)r*,fa8DuMHjs8F\YD_Nl"S;.(%i4nLUrf\SAPMhXg@$?d^
+^QXkr^QZErPC%XOU3f%5!)-')9f*h0#VZP]*<.\p#TNgMr#>fW0H;eG*"*#l*!dN<D]CHL0HC'G
+rYu(q*&&?d0`E$l#lQFW*;_Dj*&.=2s)/,r*&.C40JFLG0EE.Ir>b_h!,qch#&c180JFIdr@eIp
+0H;'ND_N110`Q%rs"H-Fs"H/,r\4A,%SctnBsWQ#ZcSr`ahRkjrSR[>rkAU9^YllArnmgli9:1G
+PMj3tZV5'Or>Z;$*&&?P#TO+(!#ut4#RLDLs"FWsD_Q)`Df=q@!!)lqrrE*!J,~>
+!WN/rrr<&crrSBl@/Q2hi4o9L#J]3sPMkA_i;ULks8Kb>i4m%bi4o<MPq_G%rYuG&*,cf:#TOfi
+?pndkO))N/P6kX3P@0RSPETChrf[Ck^L6r&s1\YDP5o"gP69aXPJ@*\$Xf0^@$A@`PJ?%jPQ&>r
+P6J^b^QZFIrf[=irP&>rqnE/q^\sAri!7#\^]0M4^Q\Z3!L(:sPPi/qi;C=oi4kJj^QXl[^B`]3
+PEXq_^Q\Z3s54.^^VA_,^VBgJ^]33q^]36,i4o9L#/B*S^]2(,rjiA'?na;70Q/X!rbhfkDs73+
+*0n:si01o`rK@`+PJ<<F@$>!5!0`V]?srtts1\c%i4n3bi8Eo#!!)lqrrE*!J,~>
+!!)ip!!)Bcs'lD1H\Q%:H\Sl5U9jiR"er?FUApb]C&^m-DuMEo*,dNL0OX/F$=MeU^QW&@O,kTP
+rZ(qlruD%m!?;CB*!n;=*&%XP0H;bPrZ(qp$lUrZ.niV:@q16V@nuoJ)3]E2:;=P=a\J%oPJ<<F
+H_Pk6P>7=9PEVa=^E$^G^V>,B^S7HdU;+gbH]u3kPKDat^S6(=H[ENBrd,<QHbXp%PKDaWU3k"/
+^S6'_^V?!0U&o\9Hi8]uC&XV&LAjmJL)g22'ejP[0Q1kLD]E[L0H>!b0H;&d*,dP1DZZ1lQ2ZgI
+i4n3bi9C7DNsH^2rYu1t*&()*BhU#Wr_*uP!./3=L1>sb:83)FL1?sPZa5DGs8N*!s*t~>
+!!)ip!!)Bcru;A"*&&@N*&);L0Q6nDs).rms)7`f$#`O40MJ!ki4m%krsDiXPJ<;hPJ=k?i;Sr?
+^]0Mt^B9[-PEYum$=eg#9PH"O9f+O0r#?+N*#o5()upru0F/X(p`'SG0JEcN#TPN<0`E$l0`E$p
+#TPN<*;_Dn#TPNP*$"r3$QLiSD_N.N0H;'NDuMHh*<._l*"t"G0H;bdDf7<`*,cfN0H:?P0HBsD
+!ZWm6qCqkdr\+@k*<'jk9nlA:S=F)qA'(I>PMj3jPEWbFi4o6K!L)I@^BEK0i3:brrr^#DP<Jn=
+#V[5P0F0?P#QXfC&c`mk#V[5P*!e5<*&&?d0Q1k`irB#Ys8RT~>
+!!)ip!!)Bcs-!f)PJ<=>PJ?&6^Yo(*s53sns5<ag!9!jk"d@lZi*\8'rsB$M*&&?<*&'&PDuLaV
+?j/r6O,oK4qi_?$PEWah^V>uI@/Q2s@$?d^PEQ!1PJ:Lh@/,ol@)'Hai*_b`PJ@*\!5JMs"CRG.
+PEYmY"^mP/^QXl\^C-7?^YlkjPJ<<Fi8FULrKI8rrf\#1PJ<<rPMkB6^Q[T>^V>t?^V?!0^B0V6
+PPW&mi;UIli04/u(;JeB^Yn%6i03*6^Q[Tj^M@VGCR&:mrbhfWDuMEnD_Q)`Ds@9(0I;ojrf[W&
+PJ=k?^QW%*rK@ioPETChPJ<;h^QXkrPJ=lji4n:OrrE*!J,~>
+!!)ip!!)Bcs*G*IH\S8)ZcRQKaeJd@(l#B'L5*$.Bha=V9cPkeD_NjND]CGb*4kM:!L$pgP6&F6
+r^6r1#V[5P*$"r3"WT3%*&')D*!%`!r#>em1eend9EtQ-L1<AV:87`70i"HiH_R6]PG48UaeFu_
+^O)/kU>Vc0HbXp%PC(&kPEWb.i00A!^V>uj:6XVoH]t3'P?<1+^O)0ZHbYcdHbZ;LPJ>5'U3h7%
+^YkiMU;*Fsi1e?8U<0-)U3h6AZ\F3KBq1]-BheV%0JIE!DuVLFD]E\60JIE!D_N/L*&):b0Q/Wb
+0`RE'?u(i$^]*0XrrKk?r@n7ir%S.F)&c4+9OhQq4_%tb@tnK?@s_^?U5"#LA''Jbs8N*!s*t~>
+!!)ip!!)Bcru;A"*&'&dDf6ULD_V0/(bflH0JIDb0JIE!0H;eHL.uAFZX^bbPMkg-!IIT>LB3UR
+r0%:l^QZErPQ&<%PJ:LPU7u.-r_*GO9c>iFrYu"o*&%Zr*!ZH`0H:?<#Vc5t%gXj/*&'&d*&&?d
+D_N.N0`E%!0Q/Wb*&&?d*#p[3*!@r8D]Bbr0F/Y:#TRc$*#p[2*<._m*!J#90H>!Nr\+^"0Q.pb
+*#pXdD_N100FVkRDf7=J0F0?P*&)=00`Q(j0ED.P0HY4-LAstBL.n,-L5*gEahO%tPJ?%j^Ylkj
+^]36M^Q\W2s0)RTaiWoL$,9l_^P7KLS4u`U0EDG5r>bhCru;(G*&.:1r\+Hp0H>!birB#Ys8RT~>
+!!)ip!!)Bcs-!f)PJ=kri8Bg6i4o9L(r,"e^VA]j^VA^A^QZG4i4m$7i01o`*,k3D!?;CB)uq\j
+*!HU%6srDurf75H^L38?^\a2q^L6u'"2C&7@/Q2n!0b0]@$>!5rf[k#^QXkr^QXkrPJ?%jPEWc\
+P7#(_^QXkrPJ<<F^]'E"^Q[T>PQ&<&PMfi4i8Bf_^\sAr^]0K$^QZEri04/T$^8?`PJ<<F^VA^A
+PPr6)i4n4.^Ylk7^QXkri;LFji;UIks8KbTi4n4M^VA]ji8DAbi4n3bPMhY>\rU6a?lUm#Df7<L
+q_8"fm/I,@#`nu"s5<ag!FW\@PQ,%jP6,-U^\j;p^BBb8PMj48s8N*!s*t~>
+!WN/rrr<&druaHCL9mUaH\S9$abIolag8>RLB"T7@qeY31kn_C0H>$10ErLN*,dNlPO8AS^AsI*
+@$AA)P7_S<6mXN,#V^18*&&?P#V[5(rZ#)I*&'&P)upra*!cfi1eel=9IhW'4[!:<!)@lfU3h6]
+H_SWVU;,VoU3h6]H[Cs'@)(X7U8!!]U3jYLU;)n=H_SW/U;+fs^QYCUaa9bsU>Vd(H]t1N^Q\Z3
+#^_c0^S7HdHb]QSs1\]2^VA^KrLt'Saa8B/s*K*I@tnL"S=F;`s8PfJ0Q6qEs)7okrbhroDf7<`
+Du24$D_Q)`0OU/6O)*\3^Yk=6^Q[UCrsFr0)uqZH*#o5<0`E$l:&[!L9G:oj4_"ITL-7[p4TKh=
+U5"D4@se3sli-qbqZ$Qqs8RT~>
+!WN/rrr<&ds8N?40Q/Wb*&''bD_Q)`rbhu?0`Q&F*<%W'*,dNL0H>"*Bng,PA)P,:PO8ATU&]O8
+:5?'/rf]:UP@2.h@)(XXPJ<<F@)%%`H[B6c9PJ2Z1]T?N*!cfi*&%X(*!cfi#RDCU!!jPa0H;&d
+*&)=10ElA#0H;&dr>YkE0Q6qEru;%n*;qSj*"4N>*&''b*&&?d*,chr0F2SND]B`N*&&B30`N-k
+0`N-f0`Q(i0FJk=*#p[4*#pXP0HC(1(GKe-s"J@FD_Nk>L5&E:S=Hp?aiU9Oi;:7ji4n4L^C9%a
+^Q[U6^X\+]U3k#Ls8J2e!/?5<@k18JrYtnlq]#bn#TNgM0`;7Y!$!!X0`E'kDsRE'!;c`q!<<(L~>
+!WN/rrr<&ds8QI7^YlkjPJ=lji4n3brnmt[^]36,PQ&<$PMj46^Q[UT^BTn:PMfh&*:<b10E<'u
+#TPPs*"XeD#V[5(@$R!mO)&Mu^QW()P9XJ!^V=0?!0^fS?so1^^L1H5?so1+@$=su@$?ehPEWbF
+^Yo++"lNe'PEWc[P6,.,i;ULkP6&F^rP/>q%):_a^VA]j^QZEri04/T#iNJUPEWbF^Q\Z3s-*Dr
+s-*5ms5<jj$^9M4PJ@-]PJ<<rPQ'JF^Yo.l^YllbrkJKks1eQk#J]3T^VA^A^]'8r@$P,<r\+b!
+*&&@ND_Q)LD_N/LmJm2+#\sFT^QXjh^VBc3!5JDp"i"H/!+<S??ig=lPQ&>rPQ'M+rr<&qs8N*!
+s*t~>
+!!)ip!!)Ed!D[/(HPE3/@tp`"ZcTPqZ\Gf@Z\DtEL7Fe5L'@SsD_Njbr@e<nD_PtortrM7PJ<<F
+^L38?O)&N!6l[m#!$#o20H:At*"*#l0Q.pN0H>!b*&.<s#rG@51e]E6!+S1kA,LZnU3h5^H[EM&
+H[ENBU3h7%^O)0=:6UmVi4jW5UA]H;^F!?_Hf1*^H]u3k^V?M,^V?LiPG3Du?so^mPJ<j,PMj3j
+i4jVc^]'r-^]'r-HiB`CHcaBVU<3:erFlL2s+W3]Df7?-DuVKn*,faLrbhcVr\,$+0JIE!0OS:R
+O,oL>^YllAi;_`Mmf*=&O8U%(0H;bd0F/XP:&ZsR.nk\-L1<CF@h,i>@s_^4H_SWVU<0-)ZfD)c
+!<<(L~>
+!!)ip!!)Ed!!rNCs"FKo0JNBB#;C'MD_N.b0`5hnru>rO9h^<@U'#c#^Q\'b$C#IUU3h6]=,4Q*
+r0%r3P5pg)^V>t?PEU>g@tq<`9PI1T9f,TC#QYo!rYu%H0E<'uq&B\p*#o5(*&%X<*<%Yl*<._m
+*!n;)*#pYN0H;c#r>bbi#m`4)D]CGN*&&B30E<*l0`N*t0H;bP#V[5<r\+QsD_Nk`0H;).0E<*l
+0EiG7D]CHLp+Q^ND_Nk`Db^4cs.'+'#@k*HU<2?OPQ&<!PJ=ljrP&d!^V>uI^X]Q_aoB)>mf*d$
+^QXk.A"n=)9MHEF0JNJG"pc2&*&&?<r>YiV0`2mq0Q/X!D_MH8j8],Zs8RT~>
+!!)ip!!)Ed!+>bhs1\W!^VB[(#J]33i4kJj^\m!ns-)BU^Q\W2"-^<(*:<b50H;&d*#pX<*&')E
+*!e5<!(=DZO)%,^P7(c^^Yk<>^Q[TjPJ@'(!L(:tP6>:.!0^gdP6o!fP@0T<^L37hrkJJss1eSt
+$,9l3PJ?%jPJ=m2PPr6&@)%o`PJ<<F^Q\Z3!0dDss-!]&PJ:L5^QXl\^B]t\^VA^APEYgW!0dDs
+"d@m&PJ?&L^BX_r^VA^b^\m$i^B9\Xi4o9L!0dDC")D:PQ2NBFD_Njb0JIE!0Q6u00^eu@0FSph
+PEWbF^QZE?PJ=m3P6PEY^QZEr@/Z8ii4o2R#J]33^Ylk7i8ak;!<<(L~>
+!WN/rrr<&drrYDo:1O9M$ANn^aiU9Oag7MDrItj_L5'Ds9nlCB0JIE`*,klU0EGS>n,NBN!l'r6
+rKA&4O$d\j,t&"Y0Q.pb*&'&P#TPN<*&')G*!%`!r>YhD)ZDQG9e/n#4_$Wb4bc_+H_Pk]:83)^
+PJ<<Uaa95n^V>,BU8!jnH[F\FH[DLFPJ;JDU*/C/^S8K,@!fZ'HiN#uU3iV]HXNS3U8!"L^O)]i
+PJ<=\^]'r5^O*_'aeF-/^\rNZU(VgIaeHn3L9lX7L.l;q9nlA:0`>qi0F%PqD]CGbs8F\c*,cfN
+0Q1k`*&)=2Q&iMfi00A_rkAQ!i;^R\rtgkQ*#pXd*&%X<D]CGb1c.o`1h/[YL->NG&56S\:1JX*
+@m,QVL1=_JHaE&<!!)lqrrE*!J,~>
+!WN/rrr<&drrNHG#lP_I0H;cbD_NmDDuD?is8F\]D_Q)`s%Q4BL.nrRU8%Y%!9!>GrbijBDj50e
+LPNXZ@$A?5P@0Thi01p>^V=/aPG3D6L5,\$#AG\F1`RJ@#lYeU0F/X(#TO*i#VZN<*&&?d#Vc5t
+))*$aD]Ba80JFId0JFJb*#rlN*#pYN*&&B30E?%i0H1u;*&'&ds)0SF*&&?P#V[5P0H;c#*&'&d
+0HBpC#95E'D_N.N0`<!k0FJjSD_Q)`0Q/ZF0HC'G!,qijs)7pl),4iFS=F)DLB"!_^Q[T>^VA^b
+^QZFjs5:Zki;\uGeZbdBDnc79n,ErS^QXkUU3hVF1kmh]0H;&drYu"G*&%Zq*"</n*&&?<0H;bd
+*&&@Nli-qbqZ$Qqs8RT~>
+!WN/rrr<&drrQSl@/Z8n^QZFji4m&*i;LCjs8KbFi4n3bs1c>,i03+!^V>g`0Q6F[rYttn*&.=2
+s"G/n*&%X<#TPO`6ssekO'l@Z^QXkr^]'Dt^L7#(s'Yhi&\h_;?so1+P@2.5^QZEr^L4hUP8V-!
+^Yk<>i4m$jPJ=kri00A_^QXkri01p>rkAHkrP';8@$A@?PQ0RU^QZErP@2.h^V>uI^QZFIPJ<=X
+^B]t;@,Se`PJ@'[s1\r*^Yllb^VA^As1acs^B!3k^]!*j^BX_ri01pjs8KbBPMg5;O-Pta*&)=2
+D_V0/ru;#Wr\+EoDuVN[rt$/(6u0QPPJ:Lhi01pjPEWc\P653V^L6r&%:GB`^QW'?PJ<<F^Q[UA
+rr<&qs8N*!s*t~>
+!!)ip!!)He"_39M@q0lbU([L#Z_E3SabI-9Bk+KUL1?`fSGn6I9e\8>s)2iT0EhD0Q&i]Ls8S8`
+^L7&)"M^.a@))]%s$Zi+s"OHm!\amuqAfMh%1!pn#VZN(*)0-G9E6UA@fhBpLAZBIU3iV]^QX#.
+^J:MM@%sC1H[CsNU3h6N^L4g'HbXpcU/"IXH_R6]PC*;'s-":HPC&LW^O*_iU6D=G^WF74PKBPn
+^O*_irkB"kPMj3ji1cF0PJ<i=aeF.(rLt19L5'2m@n^U,s+Z:.D_MH8D_Q)80JIE!Du)-r*,fa8
+Df9#kCV#Rjs8CjZPMj46PMks1s-*F9!?<fm)uspV0HV9/1ei]u9SS:3L+=cJ@s_]\L-9$0A"n<s
+A''(EU8$`KrrE*!J,~>
+!!)ip!!)He!ZWm"rZ(nk&cXP'0JNNF0Q/X!*,faL*,dP0DuVKo9nr\<Zi6[%s1dL,Yjh\m@f_f`
+rbhn'H\Z#-^\j;q^]0K%^L5u`PC%ZUA,g6P.niVT9c=uk0JEbP!!rNC!\bTJr#>hn*&&?drYu%p
+#V[5(r\4<ks"OEl%PS/B*#pXPD_MG&0H;c#rZ(nkqA]Mi*<%Vl*<%VpD_Q)LDuMEj*;hMj*"Hm@
+0Q/Wb0H;c#*,dMNDuD@.D_Njb0H;&dDuX`os)1UML7DtJ.qsaEL9mWO^C6=ai03*W^V>uj^Q\]s
+eHX-6^6H?AZgdtqH\_U8'ml[%@n_VO9e[P@*&):N*&'&d0F.s_*!Q[&#TO*i0`E$pD]B`N0]`96
+!<<(L~>
+!!)ip!!)He!gCB,rfd>r&c]W(^VBg,^YllAPMkB6PMj4Si;UIni;_`nrkAU9?uI_QnGiM.!AFfY
+*!7l7*!lKsr#G`Es$QpL6f@g)s1]"NPETCh@$?eh^L36*@/Z8j^QZG1P6AXa^QZG3P6AX.^QW()
+^]'Gs^]'E,^L4g?PJ<=>^L1HaPJ=m3PQ&>nP6&F^rkAGsrkATo^Yk=6rkAGsr4i8q%cG+:i4kJj
+PJ=kri4kK6rP'6.^V>uIPEWc>s5;i8i4i[Xi4n2X^VA^Ai;LFjNt#JbQ'FaUD_NjbD_N12rGMiZ
+D_Q)LDt*f,*!@s'^QZG3P5sP?^C6=@PJ?%>PJ=kr^L1IJP6PF0@$=u^^]'E"i00A>^Z>Fp!<<(L~>
+!WN/rrr<&es8Rf\U5!04H_P#)L8+_IU'%`VC&e-G$aZ@;Bh_;U9e^L(*;_DmD_PS6i:?pJP6G@/
+PEWbrrf[u0PETdCO'k@D0H;&d0H;c#*&.@3s"FHn#l>SE#]DO<2#]$*LAsC<@tnLjHWNt:PMge^
+i01oNH_R6]H_Pk]HbZ;=^V>-;PJ<i=^S8K,H_PkNi-UZ^^V?LiPG3DfU6Ce8U6E@6^QX"PH_S9L
+PJ<<rH_S9ii8DA6U;)&=PMlJ8U3lm6s*Fafqh>E`Bh\O`L.s?UDuDBiD[@C;D_V30D_Q*Jr@e:k
+0JNK6s,[,n$'W-^^YllAs5:Z_s8Th6@/LuO0H;bP0H;&d0JkWc9EKrYC&Ug*@h3oLL3oY)L5)Et
+U8!"/U5&%7!!)lqrrE*!J,~>
+!WN/rrr<&es8=VS*&&?d*<%Vls8F\SD_NmFr@n7iqCqr("&*E`UAhn-i;UIkan#K3@gP;Q@q17J
+DgR8Srfd>rs-"#/PEWbrPJ=kr^O(<;L5&APr_3;J":/oc#TWgLs"OHY!?<fi*$#;=*,cfND]CG:
+*&'&d*&&?d*&'&d0JFJb*&'&dr\4?l"Y^o9D]Bbq0`N+'0H;&d*#pXd*&):b*#o5(r\+Hp0H;bd
+r\4@j"#(]K0`E$pDuVLF*<%Yl)uspS0ElAK*<.!sr\+>,r_3f8S=E9-Z\JM%i4n4.rP&?jpV.'>
+LSDnT^6FBPZ\J&N!gKq(rK@P7U17mU9f*hD0`2ml0H;eC*!?O$*&&B30EVS70HC'Gm/I%cqZ$Qq
+s8RT~>
+!WN/rrr<&es8B\8PJ<<rPQ&;ss8Kb8i4m&,rP/BjqS3'g!0d;p!9!i1!,qH.ru;1J0H;&d0`E$l
+0`E'k0`N+!0LS<:?pp':PJ@*\s1\Su@/H,j@,R5VPQ"ti^].[BPJ?sX*FQXGi01q6PJ:Lh^V>tr
+^QZEr^V>uI^Q[T>^V?!3^]0K$^QXl>PEYs[s-!u.PEWbFPJ=kr^YlkjP@0UR^BBb8PJ<=\^]33o
+^QZFIrf[KCs1c=4rkJJs!9!ah"lR.Zs-)C?^B!3j^]34!PJ?%js5;hM]"3t%?iZJc0F8^QD_Q)`
+0`Q&Fo)J\C!$(s$#euS<@)%nh^VB]1!l'r6qND%i^QZErrkAPC^V?!3^[1t#!;c`q!<<(L~>
+!!)ip!!)Kfs'lXfU7se\A"n^PA"p<9ag9+2LAm_BBblG;S7t\ODf7=J0Q1k`D_Nk`0H=KYi:HsN
+P@0U4rK@FnPEWbFPJ@*4%q%dF*&'&d0H;&<0H>!N0`E$l0`E'k0F&RS1egY;Bh\G7!IIT@HN[)j
+^S7J%P6[i?H_SViU8%X6-DJ8iU;)&i^O*_Z^O*_ZH]rfNHbXokPC%YuPEU?W@$A@"^O)]irh:Es
+^S8JiU;)&iHbZ;=^S7HLHb[=ii0/M^@!eW3Hi9Z?aeHoUL)I=3BhX7UL.s?UD]E\60Q1n0*&''b
+0H;cbr\+n%0JHmBQ"t0n^QZFjPJ?&UrSR^ki:I!K^C`jf*#pXd*,cfN*!dO&*!eAprb2C,/,i3V
+Bg#s$@nra]HXhe?U5#CsL3p7RA**aj!<<(L~>
+!!)ip!!)KfrZ(ql!XKbcr\+?m0`,bg0`H"g0E?%j0`Q&$9q5pfS;,/#^Ylkj^WFUhrrZ@[=Ju.#
+#@foDLVK%:^]'Ds^]'Gs^Bp+=PETChHc^VhraQ.H9M@9;9ecPd"#(]70_uah#lYeE#TWgtrYu.s
+D]CHL#V[t3*;hJr*&'&d0H;bd0`;sm0H;eE)uspU*!$<br\+<lr%J*jr\+Tt0JFJ#*&'&dr\4?l
+r\+Ur*#pX<*&&?Pr@e:k0Q6nD)/h2_*,dNL0JH4U1n:(MZa9[AU8#cEPJ?&T^B!3j^C/t`PMj3>
+YgnN'aoD@H!iL7?oD]JgU6E?UPJ=kZZV5(,.njk$#TOi`0EE.!rYu;"#TO*i#VZN(*&&B10EW;5
+*$")?rrE*!J,~>
+!!)ip!!)KfrfdAs!aq4UrkAJt^\cph^]*0h^B!3k^]34%^Yllbi4n3b^UfIG0Q1n$rrX5H*,kcq
+"pc1g0H;&drYtnlrZ(rG#t/0:CLFo@i01qTP5rAsPQ&>rP68R`PJ?sX!+>ei!FV,j^]'E%^Yk<j
+i*a=7rfd8p#a<$<PJ<<rPJ@'[!l'r6r0%-=rK@7iPQ&;sPPi/qPQ&<&PJ=kr^QZFIPQ&>sPQ&<&
+i00A>@$A?hPPr5ti4n4K^BWW2^Q[Tji;UJ)i03*W^Yn&MPJ=lj^QX_iO'l@\r@eUt*#rlN*&):N
+0Q7!iDZMP1oDehE&KEK?PJ=kri01p>@$BN4@$?fR^B'O+rf[`)@$=u^@)$*5PJ<=Z^B9\XPEY,.
+rrE*!J,~>
+!WN/rrr<&frtT$j4_&h%@tq=EU1;<>U<3GAag7LOrgX=09PL#OLAu030HC'G$?$n<D_V30Q+u88
+p&G#T'O[->!0`US^V>tr^QX_>CF(8\*,kfrs"OEl))*$9*&&?P0JEb<*!dMaL.j*k9Og4q@noet
+HiKi>^C6=@H[EN%H_S:5PJ<=\HQeTfU;*G;PJ:M"^V>uIi1e!.^V>-1i4l"M^O)]i?r#XDrkB\P
+^J<_/^WE4EHb[=Z^V?M;H_Pl%i5raKPG488U6E]nPG3F$UAorYZ\E1.S;)bm9lFr(D_Njbq_/+j
+*,fcm0F2SN@#t>K^V?!3i!#=Zs-(3]rnmdkp&>-/PESE6)uspV*"?fl*&&?P0JnM@BhW5Tr_+%W
+Bg#t#L1>RWL/*)BU8#c(H_Q8:A*s9r!;c`q!<<(L~>
+!WN/rrr<&fs8O&K#TOfi*&):b0H>!b0Q7!iDZDKjDZVU40`Gtns)/lO2#_1rZ[9IF^]36M^WFUj
+rte@2=>X-(!*E>dPd#q,^QZFIP@.e5PMlG(s1]83H[DK64_'4V9PJ2Z)Dh^>!,ih_rYu%H*#o4i
+r>b_h$QLi?*&'&d0JIDb0`2pg0EN4J#lZLm*&):b0Q/X!*&):b0H;bd0JEb<D]J[/$4(Qg0Q/X!
+*&'&dr@ej(0H;cbD_Njb0H;c#*,dMN0HBmB!,qijrbqfj#&f5jL.uAUrJ(?H"3GoJi;:7hi;UIk
+s8Kb>LXjqsH^+P?L04GQ!-e,9!JYOjP7c`:HXiQr9PH='0H>!N0H;c#rYu(I0F/XP0`E%#0F/X<
+0JIE!*&''b*:<b+!;c`q!<<(L~>
+!WN/rrr<&fs8S8m@$?d^PJ?%j^Q[Tj^Yo.jhuLOkhu^ZW^]*-os59*UPQ&<(i01q6^]0R;0Q1n&
+s8EuU#TPMu*#o5<0H;&d*&'&d#RE+(D]D/5O,s:(&\jN;PJ<<F^V=/aP@0RSi0.RJP6>9WP@.es
+PPi0'PJ<<F^V>uI^Yk<jr0.&n!gCB,rkB23^YllAi4m$j^YllAPJ<<r^L1I-PPi0&@,TtXi4m$j
+^V?!2^ClaFPJ?&6^V>uIPJ=kri4kJjPPMrni;ULji;^RlhupgQ^V?!0^C&n_i4=u1?skZBDuMEj
+s8F\P*<'j[*&.C40HC(1!&4*G!&4Bl"%6pgi;SoLi*_b`PEWbFi01p>^VBc3"^o)QPJ=m3P7536
+PEWbri4kJj^Yk=Crr<&qs8N*!s*t~>
+!!)ip!!)Kf&VbY,@tr*PZ[62V@tp_4aiU:VZNH_3C&e-G!esEDr@n7i$nrYT0Q1k`0Q1@6^Ynhc
+"lPSPPETDQP6#'TrP&K!O)&MWr\4?l!\bTJr#>em#TO-J*"XeD*&JQ6.niW"4_%uK:/8q/HQ9ep
+U;$\lU3lp7^WF6;PJ<id@)(WoPG3DN:83+7U+3pAU0r>BH_S9LPJ?%MU6E?UH[Cs?i-XCsPC'$N
+H_S8_^V?M,^V>uIHi9ZD^YiMA^QX#.rkJK-"j*L5aa8C6L'D@^S2<r7LA`h+DZLh3rbhonD_Nk`
+r\+Ur0JIE!Q!fYgr4`WtPMj46i4m%bi4m&#s"`MrP;$o/*#rl:0JEbP*&&?<0MP7u1hfWtBhV37
+@to?)4_%uKA"o]PHXidsU3fYAL?8I8!<<(L~>
+!!)ip!!)Kf$SWPS*&):ND]B`N*<%YlDZDKiDuVKks8=VODuDBi:&g^lBk)mli8DAbi4lLj^@qR7
+S4kG,9Iie1=CXgIricR@PJ<<F@/dq@P6AXa^QXl\HNU!*@m0fbs"j^MrYu+J!!jPa#RLDLrs/UC
+r#GYh$32&"*<.]HD_N.Nr\+Zb0Q/Wb0H;&<0HC$F"WT3%*&&B30ErLND_Njb0`2muD]E[L*#pXP
+*&'&Pr\+Kq0JFJ#*;hJmD[:88rZ(hi"`H(KD]Bbq0`Q%o*&''b0`FfHS-_l'Za7cJaeHQ.rkA`s
+^VA^Ai4m$jrkJK;$e9UGPd@]NGGh?QC%hQ=ZYu&Bi4kJ>i0/nM.niWN1^O(7ru;D#*&'&d*&&?d
+*&%Zs*<%Yl*!S):0H:@:0]i?7!<<(L~>
+!!)ip!!)Kf$bqn?PJ?%>i00A>PQ&>shuLOji;^Ols8B\4i;::hi!@)]^VA^<O'lo*0E?%brrm<\
+#TOfir>YhD*;qPo*&&?P#lZL]*(41&O)+]X"2A6-@/Q2g^]'E$?iXSuP@.etPQ,"ji;Af;^Bst)
+^Q\]4^YlkjPQ&<(@)(X7PJ<<F@)%p(^BKh9@$A?hrkAZ$^YllAPJ@$Z$fI6,^QXkrPEWbr@/dnE
+PJ=kr^Q\T1"5mSF^]'Gp^BNQ1^Yk<>rP/Bj"-^L7i;LFjhuT%Vrnn@&i4m%bO,m\60JIE!D_Njb
+r%JLs*,dNLD_Nk`D_Nm=rt0/h*&);=CMVjl^V=0?PJ<;hrkJJs$bqn?^QXkrPJ<<r@/Z;g^]0K%
+^QZEr@,Sf]s8N*!s*t~>
+!!)ip!!)Ngs*G)_L8&1PL9lVELB%7-s0E30Za6C4S=G=gS8"Kf9nrX$s)7ii!<<%:#;@,O]"d2'
+i;*BVP@0S^P@4BRs'QY,^QXkr@$?dAO'j8%0H:@:*#pXP#TPPt*""A>0H:?(*!dN@/,i3M4bc*p
+aa8A0HVRsDrf[X`@!e*PH_Pl%PQ%:NH_Q_^i00A_U3jY%PG4du^V>,Baa:dd^S6p=PG3E=U/&J]
+U;,X$PJ<idPEWbrPG488Hb[>RU;*FsPG60GU6BqNPG3D3^QYCdHf4mt(!31sH_Q7LBk^7T9hfO[
+#]K`]*,dP0DuVKkDu;9o@$P+fO5Rd:rkJKk$^9M`i;^RM^Yn&M^\Ij.P6#'0r>bhk"<9*L*$"r3
++WN<q9e/mf1c.m"4aTqu@q26CL1<AVU18pfH\R9%UAr?ts8N*!s*t~>
+!!)ip!!)NgrZ(ql#95EOD_N.bs8F_PDZ_\3D_V',">FaJ0Q6qE!J[-DL('gVal)*lPJ?%jec3AZ
+s"H\^5U&H;5X8!n1jbsDHa$nAP@2/?@$A?h@,R64^QW&PU3h5sL1=pk.iKB5*#o7`*!cg(#RG>g
+*!dP`#lYhD#lbkJ0H;bd0HC'G)&t=MDf6U8D_N.b*#pXd*&'&d*,cfN*&')G*"+G?0JEbdD_Nk`
+0HC'GruD%m#95E;0H;c#DuD?m*&):N0`;ss0H:?P*&'&dDuMEmD_N.Nr%J*jr\+Xs0H,]GS7Am[
+Zi8)H^B!3h^DGhCPJ?%jPJ=?+aiSnDPdCC6VeMZks',9u"ClA*^Yo'Ss.Ta.L5'23Bh^;\*!7l#
+*!lK_('klc0H;&d*&&?<*&&?d*#pXd*&.D2k5YG]s8RT~>
+!!)ip!!)NgrfdAs#Eup;i4kJjs8Ke5hugaPi4o0I"M`m0^Yo++s5<jj$if/C\mQL3D_Q,0Du'D:
+*!dMi*!lN`rs0D\0H;&d#TOfi0JEbP0H:@`6u0Q$@$AA)P7#'g^QW&5P@0T<@/c>q@)$)Wi00@4
+PQ"thPQ,%jP6J^b^QZErrkB>7^Q[U6PEXq>PJ<<F^V>uI^QXl>PJ<<r^]'E)^QZFI@)(X7^Ylkj
+rkJJss1\f&^QZEr^VA_*^BBb8i01qSP6epe@)%o?^Q[UT^B<E/PEYpZ!0dDs#iNI*i;_`!i4o6K
+s1\ZoO,m]J0EuGL*&):b*<%YlD[RP'0Q6tFD_Q*Js"O6JrYu>#Da[!/CVRWJ^V>trrkJGr"2A6-
+@/Z9)@$>!5PEWbF^QW&h^QZErPJ=kr^]36Ss8N*!s*t~>
+!WN/rrr<&grut3JZX]`9@to_JA$^or@q2j"@to`[L2!/Ps+W@)9nmS)0`Gtk0Q6qE!,qfi"`If,
+i4m&(s8J2f^QW&h^QW&h^\s?(i4m$j^I+&i6pr^Kr\4?lrs8NBr\+p(#TOfi0JmK;9XA5=U8!"/
+UA]EDU3jYiU3iWLrK@=Yi(h&dPQ/B"U<0-Vrf[N-Hb[=ZHiB3\^QZF,U3iWmPC%YN^V>trH]uRd
+H_O9M@)'I?i1e!$U6Br=^S8K,P@0T$PC*:m%8M8bU>TFC^O(=LU8!#6U(_$k@qfXN9e^K>0Q1kL
+D]CGN*,kd0rGM]jDuO,F\rZj*!9!jk%?nQb^Yn&Mi8DB.i4m&(rsE.t^V=/1D]CHLDuL^`#V[5P
+*,cfN1eg[C1^6ZJ9Og5?Hi@OTL&kdIr*ospL1=_JHaCi_rr<&qs8N*!s*t~>
+!WN/rrr<&gruMFcD]CHL*&'&d*,dNL*#rlN*&''b0JIE!s)/l20`Gts0Q1m"L9lVhU>Z!b"lR/R
+eY8<*s8Fhl9f*bF9f+%ZBio;#Hc`LrPJ:M?^QXkrPQ&>sPQ,"jPQ#nD@tn]39H#`E#V[5P*#rl:
+*&'&d0JNGF!AGMm0EN4J0`;sn#]Bu&rZ(nk!H0[j*!:+!0JNDE!AGMm0EN4JDuLaU0`;suD_N.b
+#VZN<0H>$00`N-k0`N*m#l5MM#TPNPD[7=:*#rlN0HC'G'-&\G0JFJ#0Q/X>S=E9C@to>Wao0!Q
+huUUNrkAHkrkAK<ec)9PDj7SPVl0QbS6M,<9j@Mp!\82`rkB''PJ?&6HXgPKBhV5@D]CGN0`;sk
+0`E$m#Vc2ss"FHn#lGYI#V[5<0H>"Ln,E@fqZ$Qqs8RT~>
+!WN/rrr<&gruPR3i01q6PJ=krPMj46PEXq>PJ=lj^VA^As59*U^]*-k^]*-l^Yo++$K-u+?smn,
+Df7<`qu?X8#V[5(*&&?<*&.=2&oTHX*&%XP0H;&d*&''SCQi.6r0.,p&X-UdP@2.h^QXl>PEWbr
+PJ=m2P6&F^rkAMu^VB`2"(:%p^]'Gr^B*9-rK@?APJ=m1P6&F^rkAMu^Yo*TrkJDq$K/[_^L4fa
+^V>ujrP/ArrP/Ar!+>Ye%:GC7^YiL`^QXl>^V?!3^CugGPJ=kr^VA^A^Yn%6i01p>PMlDSs1/;t
+D_Q,/0E?%i0E?%j0F]!UD_Q*Js)2g0Df7<`qu6[&*;qPoDa]Yti;SoH@)%o?PMhY>PJ@'[!5JMs
+!FW\@PQ/AuP@4<P#@P<1PJ<=>i:$[G!;c`q!<<(L~>
+!!)ip!!)Ng"+*e;s8%H]s+Y$<ZX^=rZa5C@Z^a]G:&]kL0Q.qLr\+<lr%S.h"<@G[Q#$<4s53pm
+i;UIm@$>!t^B">LrfdAss-!rNP@2.dO'n5\,qp;m*,kfrs"FWs#TO*U0F7Xt8dJ*a.q:_P4aVOM
+H[DKNHb\L&H_S9%i*cTC^QXl>HbYcZ:;<!V^S6(=U;+hMU>UB^^S9Z$^QYD6^Ykjd^V@m;H]u4Z
+PJ<<Frh:X$U;+gbPEWb.U<1/sU3h6NU3jY=PJ<j6^J9u>^V>-;PG5hkU&]Q>UAn^'LAkm&L'TJO
+0Q/X`D_Q)L0Q/Wb0H;cb0OXq[?ilD(i;UIsi03)_^VA^A^]*.*s1dLMPEWbFPJ=kr^QWG$0H;cb
+#lZL]*&&?P0JNJGr\OULr\OjR4[#NL4_$YS@fef'LAkZcL1=_JA,V/Fs8N*!s*t~>
+!!)ip!!)Ng!uqS#s8"D\s"GEHD]E[LDf7<`Df6U80`Gu10Q.qL0MQ7TL5)Fs^Yn%6s5;h!^S7He
+9nnBsLAjmK)DiB39a^r*9NZ4tU3h7;LLC(q#N3@)^QZEri;Sr?U.]hr@m)>V.l84c#TOfi*!dMi
+*#pXP*&&?P0Q.pN0JFJb#lefs*#rl:0H;bP0H;&d0H;&d0Q6tFD]B`N0Q/X!*&):bD_V2F0Q6q1
+s"FNp0H;)30F]!U0Q/Wb*&&?dD_N.brYuJ'*&&?P0JIE!#TOg<0H>!Nr%J*jr\4?lr@f"*#V_!-
+S8"M"U<.bVi4kJjPJ?%j^]45H*8n'*U<.brDha"EGA3S;OoJXJO[)095X8Of=HrfK%DS+Ai*a<o
+U18pf9MJ7Y)uq\k*<-9I0H:?<#lYeF#TPPt*!@r8*&&B20^&K9!<<(L~>
+!!)ip!!)Ng"-[--s8'JAs1ac4i03*6i8DAbi8Bf_^]*-n^Yk=6rkAGsr4`HoPskXjD]J[/s).ol
+DuMEl#TO-L0ED/-rZ(qlru;)Y*!lKs#B):%0H=J9])Ion^BTm0P@.e5@/c?U@$?d^P@0S^PEWbF
+PJ<<F^Yk<>^V>uj@/o0"PEXpg^QZE?^QXkr^QXkr^Yo.,i00A>^YllAPJ?%ji4o<,^Yo*Ts1\Z"
+^QXl\^C?CA^YlkjPJ<<ri4kJjrf[o.PJ<<F^VA^A@$?eh^Q[T>r4`5qrkJJsrP'-+@)(X7i4n4.
+^Yk<ji4kJ:CQF`70`V&)!,qij#]C]$*&''b0JNKE%0&#"D]B`N*#pXd*&.@3">Cg'\jQJ3"d?]b
+PJ=m0P5rArPQ,"n^QW&h@/c>k@$AA)P6AXaPJ<=[^ZYXs!<<(L~>
+!WN/rrr<&hrt'N-.kq!XL9lX7@tnKJZa40=L'+c:L2$T\%u*e40Q/X`*!gI&0JIE!DuMElQ!eD+
+^C9&8i8DA6^QZEr@$AA(P6>:.PJ=m3P6SchCMR<G-2]Ft*!lK_"Y^3%*&%Zs*<0^R9Ki<#/u!\f
+U8#Dd^QXkrH]sY?Hf06t:/8oXH_Q^f:6WGePC'$3U>UC5PJ<=>PEWbUr-Jj9U<*D0^QXkr:6WH7
+rh:Br^O)0Z@$@>"^L5uoU>UC5H]sY?Hcc<GU3jXMrf[`)U;+I;H_Pl/aeGO/L'hXbBne<[*,dNL
+0`Gtn0H;c#*;qSkrrc_jO1PAihu]+Wi;LCti;`hli8DB.^VBgJ^B\/]@)'Ha6uW&YruD%mrZ(rV
+r>bhos%N_:9e.`(L1>u:@fhBp4o8^p4_$YT0V"Y[L@G3C!;c`q!<<(L~>
+!WN/rrr<&hrt$.U#Vc940Q/ZF*&&?dDf6Wm0E?%f0E?%j0FMenL,:EeH_R7m^Yo++-K)Y&U8!ld
+L/!DW9di4S5:@*l5;YW!=@SNnU8!EuPJ:LhPJ<;hr4`Z(@$?e$H_NZ59PGD%rZ(ql!?;CC*!.f6
+#lZL\*&&?P0`2n3D]B`&#]C\&0H;&<*&'&d*&%XPD]CGN0H>!N*&')D*"+H=!&-)H*&%X<0Q6qE
+"ro<:*&%X<r\+N^D_Nk`*&.:1#&jN[0H;bPrZ(hi"<9*8Df>M,&T9@A0SW8kBsWQ#aiU9@^V?!2
+^]4?5^B*9mrm_Y'H^)7/L5'oMs8QeqO^!rP>Q=[s#9%;5U;+I,i;ULkPQ.?\HXgQ?L,AfJs"FZ`
+0F.q(0H;eF*!.f6#l>SI#TO-M0Q1kL0_#)B!;c`q!<<(L~>
+!WN/rrr<&hrt(B%@))`V^Ylm,PJ<<ri8Bgr^B!3g^B!3k^CfD=i0.R,PJ=lj^Udf\0Q/Wbr@eXu
+0Q1k`*&&?d*!dN<r>YqG0H;c#rYuA$#TOg<*!e6+@#p@a@/Z8m^L37h^L7#(s1\Su@/Q2i^QW()
+^BBb8PEWcZP9/YGP@.eVPEWbFP@0Th^QXkr@)(W`^QZEri00A>^\a3&^Yf+,^QXkr@$A@`rkAZ$
+^QXkr@$CT)#%6B(^Yk<jr0%?Cs5:YU^L7&)r4`Au^Q[U6qnEHq^YllbPMj46^]*-u^QZFICQDk2
+0`V1P0EH+lrGM`W0Q6nD$?,tE0Q1k`D_NmFr\+BZ0F7Y3#TRbj@#pM8^VBc3s5<d<s1\eH^L1H5
+^QZG2P6/L_@/H,n@$>!u^Yn%6^[V7'!;c`q!<<(L~>
+!!)ip!!)Qh#%L=`*<6&FrIu,p@tnK'L5&BVL1@QrL5'DV9nnE&0JIGE0EH)3pb3.q@#pA`i8DB.
+^QZFj^\s>s^Q\Y)s1eSt%)8!i^VA]jCMSu!6m_gP":,te0HC'Gr>Z8##V[r,1e^StL1>R*UAfK>
+PQ#n@@!eWBi4l!oPG8)lPKA/u^WHJi/!F@f^V>tZU3jY=U6A?e^O+nRH[El/U;)o,^Q[TMU6BqN
+P>7=VPC'$fPQ&<!a^C=Srh:?Y^V?LNPC('.U;)n=U3i)3U6D=8^QZFjU3h7dU'SkqZY=-DBeUP)
+0`Gtk0HC%0!\bTJra6"IO))Lo^QZFjrP&F6i4o9Ls8W&4s-*Jt#*Zg:PE0*ZrYu4M0JFJ#s"H,H
+*<%Vl*;hVoBe0'j'S^+3@q.Z34_%uV@m,SHruD'/Z\I]DrrE*!J,~>
+!!)ip!!)Qhr>bk;!,qfi$u[+>*#pXd*&'&dDf>P-s)/#>0JIGE9a.%\L5)Fsr4`6irP/BS#DS@F
+1ei^!2#\m55:@Eg,&)72Dj50eU9N2IP68R`P@4BR#@NaZ^QZF,UAeX(9PGFE0`E'l0`N*n#Vc)p
+&I9@10Q/X!#TPPu0H>!N*&)=10GPQ5*&'&d*&&?d*&&?<0JFJb0H;'Nr\+Nr0JFJb0JNGF#7);'
+*#pXP*<%VoD[7>$r\+<lr\,,o*#pXP0JFId0H;&<0H;bd0H;cb0H;)30F_qSD_Nk`0JFJ@Bk`<V
+rlG28PPsD?^Q\W2#a<#e^QYmWU<3D!$&8JXBq1]Us8Q=&:&d'M9`mXpGE`$@rf[au^V>,is+Y5E
+1eg[uq]#Vj#l>SU0H;bd*!dMi*#pXP#Vc;Y*<0qq0^/Q:!<<(L~>
+!!)ip!!)QhrKI9]!9!gj%,d>aPEWbrPJ=kri8FOJs54"Z^VA_+^B*8Vr4i5l!FTjE0`Q%q0Q/Wb
+0Q/ZD*!%`5rWrNXru;1r*#pXdDuL^a0H;&<*#q@6CMU\KrkJDq!P`%A^]'Gs^]0Ju@))Q%&R^g;
+^YllA@$AA*^Q[T>PJ?&T^D2r?PJ=krPJ<<rPJ<;h^V>uj^QXl>rkAZ$^V>uj^VB`2#@Nb1PEWbF
+PQ&<!i*_c,rkAGsrkB7WPEWbF^V>tr^QXjh^QZEr^QZFj^QXl\^Bic4i4m%b^V?!1^]*-m^Q[UT
+\cH2,r@eKs0H;bd0H;cbr@e<QD_V0/s8W$OruD%m!us!K*<%Yl*"#)$O2$mns1c=4PQ&>oP6&F+
+qi_`/PJ<<F@$=u^PJ<;h^]4=ts5;hMkl:Y_s8RT~>
+!WN/rrr<&hrrus`1bet0Zi5^ZA,V/^ZNQ#QBng-rL'=)])GNq\rbqfVs"OHm!&4Cjr@eD?7$$9@
+PQ&<'i4kK6i4m$j^L6u'*FP)GPJ<<F^QZFDO$f1#0Q/Wb0H:?(0JFIP0F0B3*<.hr9hbOr)hr^6
+U3fX^P>8lePJ;I=^QZEZPJ<<r^Yk<j^]'rI^O*`1U3i*=H]rfki4i%%^S8K;PC&L?U8#E;:B&!o
+U;)%MU8!jGH]sY?H]sYfPC'$!H[ElL^S8JiPJ<j,U3jYLPG5g=i1e>WU;*G;U<.bVU3k"g4_&2?
+S2;p<D]J^or%J+hr@n7Zs,R4sO5TuO&E(<e^V>uI^Yo.Mi4m$j^Yo!Q$t,:1O$j6n0Q.pb*&.@3
+-SQM?*&''@9cPuH9OhRe@m+=99MB/T@m)tb@fU"K4[&iFDh_trL@G3C!;c`q!<<(L~>
+!WN/rrr<&hrrsGK*,5HQDuMHj*;qSkDZhb40JFLF0Ec;J#V[t3D[M4U1eh[XA"q)ei;LDLi01q6
+Y_SHt>EN,HL5&Ds-pJV,5X8"F4_'^pU3h["PJ?%j@,R6`i4kJjP@.e5U3f%X4_Z`0rYtnlr>Z\/
+*&'&d#TOfi0JFJ#*&'&d0H;&d*&''b*;_Di*<%Yl)uq\l*!7m50F7S1r>bbi!!rKV"WRe%0H;eC
+*!\/;*&%X<*,kd0ruCtk$61`R*&'&dD_Q)Lr%J\#*&'&dDf5n$0JIDb0SY<Urj)XIUA_h,i;(,B
+PJ?%[YbIl+P]);2=D;K>s,i%19f,S!1ajb;5ZgdFi4kI`PJ?%>U3iV]9MA/;!&XX.q]$J-*!dN<
+*#pXd*!cfi)upru#RLJ1S8U*"0_#)B!;c`q!<<(L~>
+!WN/rrr<&hrs"ZpPJ@.ti;ULkPPr8rhupgQ^V?!2^BEK0@)'JTi;]#@^]0Jt^]*-tO'l?LD]CHL
+0HC'G$#_L;Df7<`*&%Zr*$#;)0H;bd*&&?dD_MH8*&);=CQE6u@)'I?@)$*ar0%,qrKA,6PJ=kr
+@$?d^^V>uIPJ=kr^QXkrPJ=ljPP`)pPQ&>sP5rAsP68SX^L6uSrKI2p!+>`>"d<?/^QZG/P6\jd
+PJ:LhPMlDSs-*Dr$Br6>PJ=kri4n36r4`g$PJ=kri8A",^VA]j^Yn%6rS[[is,R5mO'qi=!ZWn4
+r@ee$0H;c#*&''bs)2g00H;cbq]$"M*,dMN#Xi(3CVQ(Jrf[H!P5pgF^\a34^QW&h^QXkr^QW&5
+PEQ!1P@.eus5;hMi4nd]!!)lqrrE*!J,~>
+!!)ip!!)Qh"(P"C*<-!<L'+c:A$c/hrj)g!s(S!XZ\JILs%NSLs"JBj0E<*k0F@b5Df6UL0OVJ-
+rP&W%^Yk=6i4n36rkJJ@s-*Jts-!Q"PJ<=\^B]s<CICR/*$"r3")eGb*<%Yl#lcSA#W+A39Og3c
+@nrbFU6BqfH]u4ZH]rf?HXOsB^Q[TMPG4e8H_SW/H]rfk@,Tt,U>WfEPJ;I=i1du\PJ@*Ds1^^k
+^At!laa8B/PJ<jl^J:NFaa;rmPC&MO^S6'MHb[=iU<0-V^L4g?i(d[D^QYDMPJ<=>U6E]nU18pf
+LAklrD_Q)Ls)0SFD_Njb0Q6qE$uZDZ@#pB,^QZFj^Yo++s543I^Yo.Ms5<pl^\j9'^L4gkPA=r%
+0H;'Nr@n6k%rX-U*&'&d9e\CuBhY%,A,8msA,\Ul@fZN.">GR)Bq4DerrE*!J,~>
+!!)ip!!)Qhru;%F9`G(l0EZ5I*,kg1rGMl>0Q/X`0`H"i0EV8.DuNH;9PK69UAr!di04/T+Q/Hu
+YbHkSGEG.QL/!CZ9j;<^1g!k(L1>.dDk_T_^VB]1!oT9+rkAj!@$>r3U4tf]9eZkN*!QZK*!e5<
+0`2pj0`2n"#]C\:*,dMN0JFId0Q6n0%58'+D]CHL0Q.pb*&)=10EE.IrZ(kj&HFL)D]B`N*&')H
+0F0@ND]E]o*!L770H:?<r@f..0H;bP0H>!:#TPN<0Q.pb*,dMND_Njb0HC$F%<!q=2#jn:L<73F
+PJ?&T^B*8#rP'**^QYnPU</XaL9n3gBq53cs+^PJ5Puo3>:ZGBrKA&4PEXq>^S7H4A"77I1efYD
+0JFJ#0H>$&*<$3E*!$!<"DMd.0Q61TrrE*!J,~>
+!!)ip!!)Qhs-!IkPQ(U^^B<E/PMlGTrSRkZ^Yllb^]*0j^B4GMi;UIkPPr6&s1dL'6sq]&D]J^0
+#TPO:*,faLD]Ja1rs8WEs"OHm"#(]K*<%Yi*!pO'6su(:i*_b4rkJJ@s1\PAr0%=m!0^g*PJ@$Z
+s1eJq%:J+X^Q[TjPJ=krPJ?&SP7>97i8Bg6i4n36^QZFjrkAJt^]'Gq^C^I\PMhXg^QZFIs1_sV
+i8BgWrK@EC^V>t?PPr67i4kJj@)%o`?so25PJ?%>^Q[TjPMj3jPJ<=[^CoJ>i043!^VA^A^QX_i
+O'l@\#lQF]D_N.bD_Q,/0`Q%t*&)=2DuXbU0JNDE"#(!70`;sn0LS=?rP/Ar%H,"9PJ=kr^V>uI
+^Q[UIPQ"qjP5tU^"M`m0^Yn>UrrE*!J,~>
+!WN/rrr<&hrrXc.*$"qW!M"oDZN5ejre:EZrFlY0Bq/n-Bq.mO0Q1n+0EZ5I0Q6qE#]DD^]&;M1
+^Yo(*#2k][^QZFIrKI7hqi_=oPEWaKO$d;_*<%Vl*;qSe*!S5MBnec6A,`2CPJ:LhH]sZ.i*^oi
+U/&goU;*FL^QX"kPG4edaiXIT'&^l,PEU??U8#DdU/$'0:4#aNrd+g4@$@=3UAgAVU(2OEU6BqN
+^S8K,U6D=dao.t6^D2r-U;)o,PJ;I=i-TgF^V@n*@$@=ZrlGh[@tm.$Bq0nt0Q1k`D_Nk`*,chr
+0G5?ZDd\ikO5Q5:i4m%bs1c=4PQ'M?rs-<&i4kJ>^VBc3'k!6`PE."D#V[qP#]DD8*#pXd*&&B2
+0G@/;Be)kN.niV:.njY?@q.Z3@tstmrVm!?0MP5TnG`IgqZ$Qqs8RT~>
+!WN/rrr<&hrrWNH*+SsI!H0[kDZMO3r\+=jr@eFo0Q/X`0Q6qEs)7m2s(VLf"1+`:i;UIli4o6K%
+>U1^GA18cO[)WF5\YH@=9:<BA,^EHHO3c;PJ:M?@)'I?rkAGsrP&M_@q/2+2#\Hu#V[q<#TWgt!
+ZWm"r>Z(sD[7>$0F2S:r\+?m0`<!j0`Q(h0`Q%k#lPbB0F/XP#TPN(*!e7s*!?Ne0H;eG*<.\o*
+&')G*<%Vq*&&?d0Q6hB$lfO,0H;bd0H;cb*$"r3"`H(#*&')FD\=$D#V[rND]CHcL2!ugU</VWP
+Q&<VPJ?%ji4m%bPJ>YPU<3G"L1=>`S=KWZ9f.Sh-n%;E-o=UeHc_Jd@)$*a^QW'`U<-nTBk^782
+#K$?*&%X<*!dN(!!jPu#TOfi*#p[3*<#m?9JA.?0_#)B!;c`q!<<(L~>
+!WN/rrr<&hrr?I+PPtL^i4o9L!Pait^B!3j^BWW2i4n3bi;ULki;11oi4m%bO'l@60`>nk*&)=0
+0EuG80JFJ#0`<!k#l>SO#TOg<#VZN<0H;cS?u(i&^\Eur@)'Ha@$CT)!gCB,rK@N%i*_c,^L5u`
+rkAJt^\sAq^]36i^]33l@/Z;g^Bg%<@$A?5P@20(P6>9W^QZG3PQ/B!PJ=m3PQ&<#PJ<<r^Yo"(%
+$P)6^QZEr^QZFjPEZ!\"lR.'PJ=m2i$af(@)'J7i01q6i4n3b^Yk=6CQDk26niO5D_Nk`*&):b0
+Q6tF0H;)3Du]hB0H>!b*#pXdrYuXY*,cfN#VZNl?u'0.^Yk<>^V>uIPPi0.PJ:LhP@0T<!+;#*@
+$?d^PEWc\PPtLaPJ=kr^[V7'!;c`q!<<(L~>
+!!)ip!!)Qh!biQ,r;R\*BnhAKL5*%@L9mD?Bq1]-S=E9-L.uS?0`V)*rbqfj%<!6d0H;cb6u1_E
+s1dLk^B!3i^BEK0PJ=m2P5rAsP7YKm@)'I?O,l\:#RE+(#TPPt#lbka0H:?(9f,O;L-9$nU8!iu
+HXM2.PG7!0@!eX+^]'E-^S8Kb^VA]R^S7I;HbXpBrh9UDU;*FsaeJc]"\ted:83+7U&fV_r-SI<
+rHe[AH_Pl%rh:ceU;,WM^WF6;i1cs\H]t2=U8#DLU3jYiPEV`UPESb9U<1NlaiU:UL'MEeL+mOa
+0JNKE"#+XI0`Gu"0OS:L^QZFIPMj46i04,t!WTq6huLOki#'4mPMhY>@$A?hPA<Q4Df6UL0H;'N
+#]DEr*<%Vs*)/7H9MB.or@7ta9M@VKA,\UmL.k;>rrb#oL/"3%s8N*!s*t~>
+!!)ip!!)Qh!\amSr;Qb8r\+Lo0JIE`0`Gu=0Q1k`Df6V6D_Q)`0`OjABka*DZ_F2PPQ/C]^Yk<>
+i042*^4piGOoASbBd]Eb9PJ37=BK'f@q0GOLKC^pPJ=kr^L1HaP@0Th?sl`V@qeUT)DM.1"Y^3%
+*&')G*"*#l#TPO:0F/XPD_V/1r\+In0JIDbr@e9m0HC$F!$(qk!H0[k*!HU%0F0?Pr\+?mDu:UT
+0`;sn0H;bdr@eNt0JIDb0Q/WbDuMHj*;hK'*&&?d0H;&d0H;&<0JIE`0Q1n+0FVkRL5'DsaiWJU
+i4m&+i;C=qPJ=kfeZd00DuR'EVuLK1OUY$>H?qdq*,dZX:2ck^rf\"'i8Bg6^QX#d4gSir9JfHt
+0H;eF*!%`5r<NKZ*#o7`*<$3F0H;)2rre'pD_Q+ns8N*!s*t~>
+!!)ip!!)Qh!l&-Xr;QcTrkAWp^VA^b^]*.#^Yn%bi8BgWi4n3b^]48Iro!gk%H*HM?lUk=*#rl:
+s"JBj0E?%h0Ec;J*&')F)uq\l*"XeD#V[qP0JFJ##RFg+6YjI9@/lDn^QW&5^]'E#^L37h^VBc3
+$Xf0+PJ?%j@$A@`^]'Gr^BEK0^Yk=S^B0V6PPr5rPPr5si4o8T"^o*[@)%p)^B'PVr0./qrK@>u
+PJ<=[^Bp+=^Yk<ji4kK6rkJJsr4`l.^QZFIPEWbrPETCh^Yn%bi8FIH"lR/Ri4m&+hugaPO,s:*
+r%JBr0JFJb0Q1kLrGM`:0`Gtj0`Gtr0H;'N*&%X<0`;t!#]GtrO2$mBi*bKXrfd>r!L(:sP6&F^
+rEo`BPETDRPQ"qk^QXl[rrg*pi4n46s8N*!s*t~>
+!!)ip!!)Qh!_b9fqYr.;Bkao.A$]ZTS4lY3:&ept9SPBY9lD^>D_Nk`0JIE!0Q7!k0JFJSQ'IEF
+i;C=ki4n4H^C$1>P@0S^PEWah^\j9&CIDP9*#pXP0H;)20`N+9#T?EO9OifPH]sZ.HXM38?sp`r
+PC&Lf^V?LiU;+Hi^O,sS"-\(qao9'Ti!"I8U3kh?rd,-LHc`"Vs*ILfaeF.(H[G[b!dgZ9rHf-N
+H[Ek]P@0TKH]u4=PMj3>i;S'OU;*FsH[F\c^S7HLU6CdfPJ;IdPG6u^aeHnOs0IGoL.uT)0Q/X!
+*<%Vt*&&@N0U7p7O8ZfnPPr5ti4m&)huNfVi!7$TPEWbF^L7&)"Q2[U0HC$Fr>ZG(*&%X<0JFId
+0MOA\9MB.W!&X[K!Bl29@fe/S9`"eh0EF"bkl:Y_s8RT~>
+!!)ip!!)Qh!ZWn(qYrEk0JIE!*,cf:D]CHL0`NhF*,cg80Q/X!L.uBPBnisgU>Z(O^V>uIi8DAS
+eWc;QL3K/%Oo&>jBhW5C1fuS:@tmIIreLH9(;F7@PJ<<rPEV_qL1rJ$#RE+<*#pX<rYu.s*!dN<
+#RE-_*;qPk*<%Vn*&&B30`E$lDuMHjDZq*d0H>"LrYuD%*,dMbru;:aD_N/L*$"l1!ZWmJr>ZD'
+*#rl:*!dN<*#pXd*,dMNDuLaT0`N*mDuD?j*&.=2(GHhI*&):ND_Q)`s)0SFD_Q*aBq0p4HiCb_
+PJ<=>^]*0k^](G<LSFd4)maa4Vl-&TOoL/jH9Z<f5_`d'4`?+2i01pjPPr6+PC%XdL.l;39MI2\
+*&')F*!.f6!<!l<#Vc2s!XKbcqYpYP0H>#ps8N*!s*t~>
+!!)ip!!)Qh!gCB_qYr/*^VA^APMhXgi01q6^]2(,PMhY_^YllAi4m%b^VA^A^Yo.l?sjs.Df7<`
+Du;9jD_Q,+0FAdR*!dMi*#pX<0_uap0F/Xd?u(gePPr8rPQ,%j^]0Ju^L7&)#JZI1PJ:L5^\sAp
+^AsJs^B0V6PQ&>rP5sP?^]33qP@2.hi8FTu%_n4c^VBf4@$BN`PMhXgr4`;s^VB`2&\jNni00@4
+PJ<<F^V>uj^Q[UTPPr8rP5sP>^B'P5rKA><PMhY>i03*6i4o<M^VA^Ai8DB.^V>uI^Q3/<6uOdY
+Du;9h*;qPmD_NmCDZKh:D[.t7*#pXP0F7Xt#]C\:0H=J.O2(XW$GVe>@$A@?PEWbrrK@;tP5tQF
+!FW\@P6,-UPPY=Z^B'PVkl:Y_s8RT~>
+!WN/rrr<&hrrPnKDu0M4C&bLOL9n4@Bq0p49hf>99nlA\0JNKEruD%m!$(tlrbqfV'/5\eO5Ss2
+s-(3]^Yn%bPEXq>i;UJ)@$=u^PJ=krPJ:Lh^V>hF6pr^_rZ!pP*#pXP#TOg@)Dis-@s^tFPC&M.
+PC$&g^VA^$^O(=B^J81YU6Bqu^S6(sPMi1MU6E^6U3i*=ao8"=H_SW/U<0//HNBjfq4[n:ao-Pm
+:4#`_H_Pk]Hb]QD0Y`fuPC(&k^O*`1@!e)a^L38`^S7HLPJ;I=U6FM^U3i)fHbYbkHa@4P9SS9U
+Df>S.")f/5DuMEl-+a-O^B4GM^]!'jPQ&<'i4n36^QW&h^Q\Z3#*Y*96l[m7p`0;f)$hoM#TO+E
+)JM#b9hcNE9KclqL1<nkBhW7;rrXrn0S])s!!)lqrrE*!J,~>
+!WN/rrr<&hrrOlKanl&90`Q%o0Q1k`0`H"g0Fr(UD_Nk`Dh^)BL5(&LU;-]cs-"YAi01q6eY<(R
+L0/YiO]t(9O^!rP>A5T].p,o.L2VF5=,6dirfdAsrf[o.PC&$o.l9(&#TO*U*#o5<rYuS**#o5(
+0JIE!0H;&d0F.r&0H;)30EW;5*,kg1#97Y90H;&dDuMEp*&):N0Q/ZE*!%`5q(MghDuCX^#TO*i
+*&&?d*&.@3!&4?k"u%#N*&'&PrYu"o#TRd^0`N*t0H;c#*,cfNr>YekrYuJf*,cg8DbYtVL5)Fs
+i01q6rkA_Hi;^R,Ycsjrrfe<#L5)V(S=DiK9hfpuH5pX$1h28YU8"lU^]'Gs^]'GsHi@Lp9PJ2H
+0JEbP#VZN<*#pXd#RDCU*#pXP*&'&d0`(hLL&iuHnG`IgqZ$Qqs8RT~>
+!WN/rrr<&hs8Th6i;3KP^]33p^Yn%b^]*0h^BEK0i4m&+i;]#@^AsJs^DPn?\jSq?D]CHLD_V22
+0H;cbD_N.ND_Q,/0FJ.+#TOg<0H;&d#TWgtrZ(ql#XiHD^QXkrP@4BR#@Na'@$?d^^]'E1^QXjh
+PJ=lj^V>tr^V=/ai4kJ>rkAQ!i03*u^B]t\^V>tr^Yo++#*Zg[PJ?%jrf[AtPPMroPMlD'$"/s)
+PEWbF^QZG3P5rArP6Sdc^QZFI@/c>l^L38`rkJJs#JZJ;^Q[T>^\s>r^]'E&i03)_i8DB.i;LCs
+i+nC=?na8?Du]Sd!rjr.rGMZUr\+Xs0Q.pb*!dN<*<%Vm*&.@3!aq()q31in).:4o@$>!5@)%nh
+^V=/aP@0T<^QXkr^QZG/rr^$o^YnV]!!)lqrrE*!J,~>
+!!)ip!!)Qh!]2SNq>VF/Bka)2s+^Q[SGu<<1eg]!L,<ge0H>!b*,dMNr\+Eo0JIGE0F/Y+\rYda
+^Yk=S^B!3k^AsJr^]0Jt^\j9,@$=u^^V>tJCF)@S0H;&<*<%W'*!dN&1c-^sL1?s)U0t`D^]'Gr
+HQ\NoPEWb.ackYW^S8iEahPTbPG60nacjK'PMi1WH_O:3UAoT<U&`=6U'&MaH_UIc$DMloU8!"V
+HVU<Wrf[`3U8#DLU3i)NPMj4THOsSK^V>,iH]t1NPEWbU@%rka^]1#7ahPrPL1s@VL2[&F!,q`g
+"WVGgO8luohuT&"rP&]t^]35Ui;_`M^Q\Z3qNLro$#>T0?lU.?*&&B20Ec;J0H>$00EDGRr\XXL
+s"saL#X)[-L.k9TBh\@&s"FKRL?S[;!<<(L~>
+!!)ip!!)Qh!ZXp]q>^FJ+E&8"0`Q'0s"J@20JIE`*,faL*,eP.L1t.PL8'%0^Yo++%?nQb^Yll$
+^12nAGA3TH>6$qe>Q6qr><kka=CY*Q:5?'grf\:/P@2.hP@0ThU7t=31^G'@#V[qP0H;bP0F0B/
+*!^C%*&&@N*,kg1!cKc2r\+g%0Q/X`*&&?PD_Q)L0F7M/ruCqj!,qfi")f/!0`;su0H;&d0H>!N
+#V^2r)uspV0EE.Ir>YiV0`E$t#TPNP*&&?P0`E'l0EMM6*;hJlD_Q,-0ElBLBka<`qnF/8i4m&,
+^YmYmHc`"HP_QMgs-ucFs,g#M-pKq19`A,t@rH:[Y`o($s-!l+PJ<<UU5"E/Bk^7qr@e6X0`E'l
+0`;ss#TOg<*#pXd*;TU:U.tZ+kl:Y_s8RT~>
+!!)ip!!)Qh!gCB_q>^H/);p_Y^]36Ms1dKU^VA^bPMkB6PMj3>i4kKT^CQOC^UfJ60H;cb0Q/X!
+D]J^0!,qij!$(qkru;"mr#>kG*!dN<0`E$s#TO+(6psD+rkB#.@$=u^P@2/?PJ<<r@)$*aqND0B
+PEWbFi03*u^B3?.i;UJ$PJ?%ji01p>PMj46PJ:N%^]0Mq^B!3j^B<DXPJ@'[$GVdg^V>ujP@2/`
+rf[??rkAJt^\s>si4o8T#[ik2^QZErPJ@*\s1\VC^Q\T1!oUiOr4i9irkAm"^V>hj?sjsm0JNM\
+rbhfWDuD?sD_V30*,kjq0JFLG0_udh0E<*l0EiFaO))LorP&Kn^V>ujrP&A@^]'Gs^\s?%@$?eh
+PEWbrPPP7Y^B+Amkl:Y_s8RT~>
+!WN/rrr<&hrrP"s*;KOC1eaF09SS;.ZY>q(s+^JH!AJHk0EZ5I0Q6qE!??%W0E<*lD]"b#]"d1<
+^]2(,^Yk<jPJ?%>P@0T<@$:TiP5rArPQ&<*CI:Kt0H;&<#VZMi*<%W!1kmMj4_%66PG5hkHUm#/
+achp_:4&_!H]rfN^QZErPC%YNPG5g"U3jYsU6E^6H_R7VHc`"/U3iV0H_R7VH_R7V:4(*WU3iW/
+H_R6]U3iW/H[Gad%ShAFH]t13^QX#.^O)0drd4[[-@:rk^S7I\H_R60H]t2=i-W5Ri-V35U6E^*
+L1uBs0Q.s2D_N/Lr\+h#?pqT;^Yn&Mi4m%b^VBd+%KDXM^Yo.MPJ<=>^V=1UPPr6&O$o6eD]B`N
+*$"r3!$(qk!,qfiq_S?m.noqP"bp_b9PI5qs8ObQL@G3C!;c`q!<<(L~>
+!WN/rrr<&hrrO/sPPG1X*<0p`*&''bD_Q)`s)7fh#B):M9nlA:SGn6DHf4n<!0dB>*5CFHeY8<.
+L8T6c9NsbVL,;.>5X6MY!)-KsL2['<s0*HWP@0Th^QXjh@)$)E@tn\l*,c*&#TO*i*&')G*!gI:
+D]B`N#TPPs*<.\n*&.=21,'\%0F0?P0Q/WbD_N.b0Q.qL0H;bd0F/XP0Q.pb0Q.4:D_Njb0JFJ#
+0H;bd0JFIdr\+Q_*&&?P0F0B3*!7l7*,kfrs"OHmr@e_"*&'&P*#pXdD]CGbD]Ja1%NKD*0JIE`
+9q4oWahO%trkCJO^Q[U6^YmZBaeG$6L5*%4VuKGQ>ESr?-sJs,Bm2C9@rIU+YeRr:i4n36PJ<<F
+U5"D4Bk^:9LA`h'*<-<C*<._m*<._errQn/Dt*c,!;c`q!<<(L~>
+!WN/rrr<&hs8J5Ws8S;_i!GU^^Yn%bi4o<Mr4`6irkAQn^VA_+^BTn[^Q4FkQ2Y\<0Q/X`0JNM\
+D_Q)L0H;cb*#o5(*!dMarYtnlr>bej$lfNm0JFJ76USUr@$CT)$BsCUP@0S^PEWbrrf[WG^Yk<>
+^L38?rKI8r!L(:sP;9n:^V=0kPJ?%jPMj3>^VA]ji4kJjPJ:Lh^VA]j^VA]7PMj3jPJ=kr^V>uI
+PJ=krPQ&<%@$A?hPJ:M?rf[H!PEXr(PQ/DtPPr6+i01pj@$?eh^Yk<j^Yk=T^EA`ui4m%bi4n36
+s5:YU\rU5QD_N/LD_Q*Js)0SFD_NmED[l^dD_Q,0D]CGND_NjNrZ(hi#TRb:Q"t0MPEZ!\!0dAr
+!9!gjqih%frKI8rs-*Jtp](9.!9!AH!!)lqrrE*!J,~>
+!!)ip!!)Ti!sfl#Dts>6L.tD@Bah>&9`Kj%9nnBs9lD$M0EZ5I*,kd0!,qfi"WVGg\rXW*i!tsc
+PJ=lji4n3b^Q[T>^]'E%@$?f4^QZE?rP(7O6ptE&0JEbd0H:?P0MP7[.q:_;PETCK^L3d_Hf1W^
+PJ;Hk^S8K;^WF7K^YkjEPJ;IZHcc9%"/<Q)^]'u-ao.q@aeF-VH_SWVU18QLU'!QQHXm&L'Zk]r
+H_R6]U7tE):84J0Hf07cPJ@*krf[c4U;*FL:6VEe:83*Mrh:<+H^!C&H_OnpPMhY>ahM>?ZPkYp
+0H>!bDf>V/1iG(5Q+Go3PJ=lji4m%b^Yllbi;_`M^YllbPETC<PJ<;hPJ<<FCQDk2#TPN<D_NjN
+*,kg1q]$5&#Ye$J*#\f-9SR%?9PI0p1c5"-")fkIDs76$!<<(L~>
+!!)ip!!)Ti!sfl\anYl9Du23tD_N12Df7=JD_Nk`*&.@d"GUVaZ\JIR!9!gj,Eq'#i4m%WahD8/
+=D;K3O\LR)9f.S]9f+[l.p,ofP]*9kYl2?:P9I])^V=0k^O&+X9e\7,#TO*U*#o5<0F0?P*,dMN
+*&&?Pr%JOt0Q/X`0Q.pb*&&@NpFuVcr@eRs0H;bd0Q/X!*$"r3!sgS#*<%W*D]CGN0JFJ#0F2S&
+0JFIdD]CGNr@n3j!,qij#94!h0JEbd*;qQ0#TOh&0H;bP*#rl:0Q/Wb0Q.4:0MP6IU<2?m^B*9-
+r88]]Ycu6`Pa&M/ZZi=;s,gM[L/!Cf5U&lqG?@=QP^A1LrkAnMPJ<=>^V<NjZ\E1.9`?mK*"jq2
+0JIDb#QP,M0H:?<0H;bd*;KO9a_=Ifkl:Y_s8RT~>
+!!)ip!!)Ti"(7>-i;!<Pi;:7ti4kKUi8DB.i4m%bPPr5ui4kK6rP&?jrf77k6uObt0JNKE%NI/B
+0JIE`0Q/X!*,cfNrYu.K*#rlN*&%Zr0`N*u0LT<06bgC"@/[k??kSZ2@$?d^^V=0kPEXq>PEWbF
+PPi0(i4n3bi4n36^QZEri:k"di;LCti4kJjPJ?%j^QXl\^B7lYPEZ!\'B#(hPJ=kr^V=17@)'I?
+PMhY>PPr8qP5sP?^B]s1PJ=k?^Q\W2+(1:ri4kJj@$?f4PJ?%jPJ?$`PJ=kri4n4.O,m\60`5i0
+*&''bD_Nk`0Q/X`DuX`00Q/X`*#o5(*&&?<*&.@3r\+Wa7#u,p^V=0?i;ULgP7kW<^VA]j?iXSu
+^QW&h^QZErPPG.[i4m%bkl:Y_s8RT~>
+!WN/rrr<&irrXqpD]JNOs+V:`Bk^7qA$]l`9f+OXL5%B9D_NjbD_V0/r%J.is8F\Q@#t<F"2EcX
+PPsDN^QZFj^V>uI@)$*aP@0T<^\j9A@)%b`?pkt?0H;&d0H;bd!/=01@sbsuH_PjpU>V5^U8#c(
+acl^u"-_Z,i;TH.@%tDDPKB#_^QX"kPC%YNU<0-VUAps^aa8B/HXheb4_(3rL9lUt@m+=3ZX[K.
+L8%GbaeJc]s.U]a:4%?0PEWbFU6CeU^QYD,^O'A1U;)&i!2>[@U3i+(U8%Y%&!OcM^O)]%U5!04
+9nmR?0`5hn*&);!\rYeJ^]*0k^]*-ks8Cji^QZEri4kJ>!0b0*^V>uI^M?4W#lYhB0E<*l0FJj+
+#TOg<*#q[09aL_T"&-%UA,].&)GTr*!uu5t0_#)B!;c`q!<<(L~>
+!WN/rrr<&irrXqpZ[;HHs)7lj!us!7DuMF$*&''bD_Nl"9hdI!Bq2N9rhBG-!T="U^]346eY:0(
+A#H5pO]sY:H9XVB9bBT.>>-PLA!CnYH\[AarP/Ar*alaHPG4d]BcI+k*!dN(0F/XP*!e6:*#pXd
+D_Q)Lr\+EoD]E]p0F.q<0F/Y:*&')D*<.]<D_N.bs"H-F*#pXP*&'&P*&&?dD_MG:#TOh&*#o5<
+0F2T80`E'l0Ff'.*#rl:*&&?d*#pXd*<%W%*!gI:0H;bH0H;&d*$#"V0G,9YD_N.b*&'&d0JIE`
+Bkb]2rnnKS^Yk=6^Yll2YbK7R^6FAYVl0QbrfIad1effh><kj^=GAtnP^BXLrf[=irfd>r&>FN+
+L1s=3)Dj9F*#pXP0F7Us!H0[j*!$=!pAY5AS;&`err<&qs8N*!s*t~>
+!WN/rrr<&irr^$"i03p8s5<mk"-^K`i;UJ"PJ=lji4m%b^V>uj^]*0i^BBV/s'T760`Gtm0Q.pN
+rGN6$*&):b0H;bP0F0?P#TOg<r#>\Br@n6k*[P3XPJ=kr^QSZUP@0T<^L38?P@2/`PEWbri4n36
+rkAQ!i03*u^Be5^^L38`PJ=m0PQ/BCi4kJjs1c>,PEWbFPJ=k?PJ<<ri4iZ`@$?f4PETCh^L6!X
+^]'Gs^CHH8PEXpgPJ<<rPEWbrPQ&<,P@3=`^QZD4^QXkrPEZ%E^CQOCi4kJjPJ=kr^VA^b^VBa*
+#F.\bD]E[LDuDBhDuVNjDZKh9D\+TB0H>!b*#nqu0F0?d*&')G*!@QUCMT"1^AsJs^C-65@$?eh
+PEWbF^L7#(!T:`kP6#(+pAY5Yi8DB>rr<&qs8N*!s*t~>
+!!)ip!!)Ti!cK&4pAb/Is%WMes(VM'!bkA'r%J0O0`Gtk*<5sks).u=D_V0/&0-sr^Yn$Xi4m$j
+^VA^A^Yo*T"(7=V^\s>t^QXl\^B]t;PJ:mK6t#sIrZ$DAD]B`j@q0k4U6BqNU6E?dPC'$3^O)]i
+PJ=l,U>We\H]uRGPEV_f^S6(%PG47fH_SWVa\JS):84J0U18p@@q17J@tq=rL-:9G@q17J@q17'
+A"o]EU3iV]H_R6]U8!"LH]qjZ:4&1OPC&LW:6U$O^QYC=PC('ZPG4csPG48U^QZFjU;)ndabI-V
+0JIE`0Q.qLD]E[L@(Nr-^Yn%bi;:84i;`hli8DAbi4kJj@$?eh?so25^QXkBPsbl`*,cfN0HC'G
+!sfl#0`E'l0G$&\#RE7]9ke*lBhV2pL.tD:rrX5pD_UDTrrE*!J,~>
+!!)ip!!)Ti!cKoipAb/2s"OHms"OIkq(MjL:&]kJ9`P*H"es,\s5:Zki$FTF^VA^W:<A`T=EeJL
+>?ch=1aiqa-pK+:5YQB3A!E4PLTluWrfd8ps-!LoBnlI(!&4Bl$nrYT0H;&d#V[5P0HC$F$u[gR
+*#rlN*#pXP0JNJG!&4Bl2_]/(D[8$N#V[qP0H;bP*#pXd*&);L0F0?d*#pXd*#pXP*&'&d0H;bd
+*&'&d0JFJ#*#o6&#l5M@#lYeF0H;eG*<.])*&'&d0H;c#*&):b0H;cb0Q6qE$AP(*ackZ@PMj3j
+rnmspe^^D.Pl?F;G:9!]s'(549hgaS9PH=c=EcSbA!E^CPJ?%>?so2VPJ<i=U5"Cc9PI6#2#f90
+*<-9E*<%Vt*&'&d*&):b0_bSLPG4R$kl:Y_s8RT~>
+!!)ip!!)Ti!oT9WpAb0Ns1eSts1eTlq7ct1^]*-lPQ1Trs53tYi/dl&&0,UB0Q1k8D_Njb0JIE!
+0Q6q1!sfkd0`;sm0H;)30EW:K*&.@3">F4kO,s:(!PdRhP5rAsP753i^V>tr^L4g?^V?!2^C9&8
+^QXl>^QXkrPJ=m3P5rAsP;g87^YiM7^L4gkPJ<<r@$?eh^QZFji4i[7^QXkr^QXkrPEWbrPJ<<r
+PEWbrPJ=kr^QXjhi*cDF!+>ei!l'r6rfdAs&X0uEPJ<<r^QZFj^V>uIi4n4L^]33t^Yk=6Psglk
+0`Gtn0Q1k`Du243Du]hkDf7<`D_N.b#TOg<#RDD(0H;&dD]B$/7(R0K^Q\Z3"(7>-^]'Gs^]0Mt
+?iZDi^Bg%<^QXkri4m&$rr\J"i4nLUrrE*!J,~>
+!WN/rrr<&irrOko*;9C5Db^4c#Yf$'Bni-lL/%P!'lPdED_Nk`D]Ba8D_Q)`*,dMb\ng7'^]4?5
+^B!3j^C/t`^QXjh@$=u+PJ@'[%DUhbPA?4*6l[1#*!e7s*<0M"4TKhUPC&L?HbYcZ^O+nRU;)&i
+U8!jGaa:dLU3h7%s2gIg^O+n&HbYc=ao8"=ao?^^Z\Ggc@g%NrL9kCdL';(A4_$X0qdTb`@q17?
+rhBF>s.U0%U3h7%HbXokH[F\7^O(=B^S7J%HNR$;H^"H'#a;!HackY0U;-]%'Zl*99H5`?D_Q)L
+Df7<`Q&h!as5<mk$fJeX^VA^b^VBg,i;UIpPJ<<rP@4?Q!ardXrf@%4!$(kiru;%n*;hJq*&&?P
+#V\)0rFlI0Bq.":9ec;@r\3jA!!)lqrrE*!J,~>
+!WN/rrr<&irrOlJHhRI?D_V0/s"FUp0JIE!Du24L9nlB4S8!_aZ[7&@i4n3bPMj3ji03*'U6P]X
+L1t@a>?afrL+#8+*!d-5+tI/X@rH:4YgnMmPJ:N)P6J^b@"r/br>YhD!;[Z=0H;c#*,kg1!$(tl
+(*##H*&&?d*#p[4D]B`N*,cf:0H;cbr\+Opru<_20Q6q1">CfLD]JU-"WT3%*!e7q*!@r8*&&B3
+0`N-m0Eqe:*#pXP0`;soD]CGN*;qSj*!6I#*$"r3"ro<:D]E[8r%KpF0Q.pN0MSm.ackZ@^VA^A
+^Yo.BYbIl+Pd?*gVjqI*s+ZY?>A6cF9PI0N9NYD,7\[-a^AsJs^]'u-@f_<Xrb;C,"ro<:*!e5<
+r%J<p0Q.pN0JN5#!hsC'nG`IgqZ$Qqs8RT~>
+!WN/rrr<&irrTs!PP5"Wi4o9Ls1\`q^VA^Ai;12'i4n4.^VA^bPEXq_O1J^eD_Nk`*,kg1s8W'P
+!,qfi$Z@"=*#o4i*!cfi0`;sl0Q6q1#VZN(*(5jO@))T&!FPp(P6J^b^V>ujrkAGsrkB54^Yk<j
+PJ<<F^]35UPJ<=>PEWbF^Yo++#2oNF^Yllbrf[K"PJ?%>qS*2t^L375^\a2t^QXkrPQ&>sPQ/B%
+@)%nh^QZG2P6Bg-^QXl[^]'E!@)%nhrkAZ$^Q[T>i04)R']?aaPEWbri4n36\s6YWD_Nk`s)7lj
+$Z@_;0JIE`0JNNFDuMEo*&&?d*!lK_!!rHUs'PmrO,s7Ss-!JuPPi0"PJ<<F@)%p'^BTn:i00A>
+^\7^,^[V7'!;c`q!<<(L~>
+!!)ip!!)Ti!\am6p&>"Gr_4"^Bq.jjS4nZ30Q1k`*#pX<D]Ja1#&c18*,dNLr@f'VQ&i]<PJ=lj
+i03*6^Q[Tjs1c=4@(u]*rkAGsrkAf(@)'I?CMP5(0JNGF"Y^o9L1=`jHR#9,PG4dZPC&M.PJ>5S
+U8#E\U8!jnPMi1n^S8ibi01p&U;-Jt"Cm1@s0M]Z%R#Q$4_'5$A$^oE@q17'rIt;^reCG9!/CJ_
+"+*diao-Q&U0taNH_S9iH]u3k^O)0=U3fY!@%sC1rd,$IPC%Y?^QVEeH[GelU(>@UZS4*50H>!N
+D_Q*pO,s:T!0dDs!gDR#rP&?jrP&KnPMhY>r0%B#PJ<<F@$A2$*!n;=0H;&d*&''br@e7j*<%Yl
+*<%c$BhV379JfI<1`Z2g!cKc2kl:Y_s8RT~>
+!!)ip!!)Ti!_k2[p&FtE*#pYN*#rl:D_Nk`D_N.f9e2`-BnhAKU3i*^^Yo(*,Eq'#^X[[qPd@\u
+S7u1mL/%\459'q_!&RnoG@QAlP^?00Yl9gd@/dq?P6>B0*#p[.*!J$7*&'&PrYu"o*&)=00G&.V
+0H>!ND_Q)`0Q/X`*&&B+0E`@L0`Q(j0Fe@B0F/XP0H>!b0H;&d*;qPk*<%Yl#QQRW*!-BcDuCXY
+0F0?d*<%Yl*""A>0H;&d0H:?<#lZOW)uq\k*!S):#V[5<s8F\]D]E[L0`Qlki03*6i8FRK%'Y)Q
+Pa#[aVfuih>ESkg"Hbs35[44Q#u"HUA!Db(@$BOJP6o!f^QXkUH\R9]rFl:e2#]3,*!n;=*&&?P
+0JFIdp&>*OL7IK-rrE*!J,~>
+!!)ip!!)Ti!l&-Xp&G!*&sL)gPEXpgi4m%bi4kJ>^L5u`rkB]9^QXl>^Udf\0JFJb0JIDb0JIE`
+*,dMb*,dP20JFIP0E<*l0E<*l0EW:#0JNJG":-\h?u,b*"2C%`^\O&s^Yk<j^L7&)"2C&7i;LD%
+i4m$ji03*6i4m%b^Yk<jPP2`oPJ=m4i;UJ$@)'HaPJ=kri4m$jPJ<=[^AsJs^].[A^\s>t@$BOI
+P6AX.^V?!3^]0K)^QZErPJ=kr@$>!t^]'Ds^\s?#^QW'?PEZ%G^CB+bi4m&,^Q[SkPq[,pr%J*j
+r\+BnDf>S.!,qfi"E,8u*&.:1'JLL\*#o5(D]B`b?u(gePJ<<r^Yo(*!T91@^\j9%^QXkrPEWbr
+PEY\>!oUiOkl:Y_s8RT~>
+!!)ip!!)Ti!\bTJo`"u20JNK\!)<H,!JX>J0`Q%m*&')FDZVV20`Gu%s"H-F*,kjbO2&I0^YllA
+i;LCji;LCmP@2.5rK@f-@)%n5P@2.h6]WO$*,cf&rYut0@q0k4U3fX^U6E@,PG4en:;;.MPEU?f
+i1bS?aeJdV$DMmhU3h7/s2iB0rlP27%XZ<lZa4.rA$^oE@to`EraQ);@q17JrF6%d4_%tb@tstm
+!/CJ_$U&!S@m-Q5H_Pk]:B#V>UAoQCaa8B/Hi0TfacjJd:/6/1PJ<i=PJ<j,Hf1WmH_SWV@q2hb
+0Q/X`0Q1lpO1N*@i4m&+i;LFjhu^[ns8KbMPJ=k?@$A?hP@0U4PMhX?6l^+b#V[qP0`E$t#TPN<
+D]B`NDuL^b0MP889PH=X)Dj9)0_GDF0E<*Vs8N*!s*t~>
+!!)ip!!)Ti!bl/Zo`"u20JNKEr@e4ir@eD0D_t1&SGoi'L<613i8FXM^Yk=6s8B\Fs-16PL8T60
+>?d4a9g:ij)GMFT9GLZR4d9k[HWRtG@)$*aPMhX"@q.>$r>Z>%*!dN<*&'&d0JIDN0H;eG*!S*8
+0H>"L0`Gtt0H>!b*#rnsDf6WpDuVL$*,dNLD]CGND_Njb0JIGE*!C1"*&')F*!S)&*#o5(0`E$l
+0`E%"#TPN<#V[5<0H;bPrZ(nkru;/[*#pXPr%JOt*&&?<#TPN<0JFIdr\+m'D_Njb0Q/Wb*,dZg
+Z_HBmrnnF(i4m%WYbK7RZ\E[JBq1;is8W'm%5^dR)B(G:9NXGraa;S:P6Ts/@)'I?^]&Qf:1K#P
+S4kb6D]CSRr\4?l#;@,O#TOg<0_GAH^P5GGs8N*!s*t~>
+!!)ip!!)Ti!l'r6o`#!N^VBd+rP&?jrP/Bj!gCC6rSRali4o9L#60aFPoO`Br@eET0Q/X!DuD?i
+DuD?l*!e5(r>ZA&#V[5(*!e5<#VZN<7$VOqrf[=irK@c,P@0ThPJ=kr^VA]7^QZG3P6Se[^Q[U6
+^]*-u^Q[TjPEXr)i8Bgui;^P%PMj46i01p>i4m$j^VA_+P6Bg-PJ=m2P6Sd0PETC<^]'Ds^]'E)
+@$A?h@)%nh^QZE?rfd>rs-!TDPEWbFr4`ZuPJ<;h@$A?h^V>trrkB#.i4m$j^YlkjPMhY>i4n32
+rbhupD_Nk`0JNKEr@n7i!\jZSr\+d$0JEb<*&&?P#TRb&DuCX[DaYn4^QZG3P6bQ[^Q[T>PJ?&T
+PQ&>sP6\jd^L37h^VBF@s1\Ptkl:Y_s8RT~>
+!WN/rrr<&is8ObQDtEu1D]E]p9c5c^9f.S]0H>!b0Q/ZFru>r2D]CGbDf7=Jr\+C]Q&kpZ%f_am
+^VA^A^Yllbi01o`rf[Im^QXkrqih&p"cmFF,odp(0GPQa@q0j\H_R6]:84IXPEWbFHVTd!rlG8:
+^S6)QU'Jg?aa9c(U8%S-s.TL?rLsRPZ\Gf@L9lVhrNlNY!OH;8L&b`[L'D.oL5'2JLAkZe4_%tb
+L1=`mHiB`AHc^V]rhBF>&>FMHH[DK6:4()XHbXp%^S:Uhs1\]2^S4JtrlH1TZa5B+D]E[L0Q35f
+s1dKU^Yn&Mi4n36s5<q8i;LCli4i\!P753i^L38?PEWah6niQY*!7l70HBpC#7);f0H;bd:&ZsL
+C&Tpl)DiFP0_GAH*&')9rr<&qs8N*!s*t~>
+!WN/rrr<&irrQnhi:HsMD]E]p0Gtia0H>!N0H>gA9nlCBs'rC0aa:e;i8DB.rP&?jrkBnVs)7pl
+GGf.ZO\LRb-qtUF5YN\B=BL;fDf9uLLTnP.P@.d^PJ<iH2#SC*#TPNP*!e5P#TOg<*#o5(0`H"i
+0E<*j0F)OrD]CHL0JNECs"FEmr%J@o0Q/X!D_NmDDuVKlD]Ja1!$(hh"rqP80H;&drYu%H*#o5<
+r#G\i!uu5!*<%Yl*"=SA#TOg<*!dO&#TPN<r\43hr%J-W0`Gtj0`Gto1p_Pe^VBd+&c]W(LSDo)
+s0IHX=T=okObQU058&9,&L]%a>>06(H_Pk6^V>uIi;SoB^QZErrhBCH#\beGL.sKY*&.@3!&4Bl
+":,teD_Uh`!gB?mnG`IgqZ$Qqs8RT~>
+!WN/rrr<&is8Th6](>q'i03*u^D`<N^Q[T>^Q[Tj^Ylm,s-)BUi01pji8BZ]@/_h[DuD@"ruD%m
+0Q/X!D_Q*J*&%Zt*!?O$*#p[0*<%Vp*!cg<C];*HP7V,c^V>t?^V=0?PJ<<F@$AA)i;UIkPPi0#
+i;_`!^YllAr8@Ui!0d>q#N3AT^VA^A^]!*j^B*8VrkAGsqS*5ui4m$jPJ@*\"CRFW@))W'rkAQ!
+i00B(^]0K,^QW&hPJ<;hPMfi4^Q\Z3qigrm!FW\AhuLOki!#>&PMhL0rbiAJ0Q.pbDf>Yo0Q.s2
+DuX`or@e:k0F7Xt'/1C[#TPN<*&'&d0Q0?ICVQ(JPPW$!@$BN`PJ<<rrf[>srf[ImPEXq>o`"u.
+^VB:<!!)lqrrE*!J,~>
+!!)ip!!)Ti!ZWmJoD]&60Q1la9nnE$:&H[M*,dNLs"GF2r\+Kq0Q1k`*<'=MO->dBi8DBKi;ULj
+PQ/DsP5rAqPQ&>sP9do,PA=r%D_N.:*#r[I:4()Xa\JRW^QYD6U>UAnH_Pk]^S4L$U&fV8rd+pm
+s*K*eH_Pk6rh:"HU8!"@Z\DtE@tq>iL2!/lA,V,b4_'5$A,V,mS7@;.@q.#_@tm-?@tnKJrF6GG
+A'(H?:4&^^H_Pj^HcaBV:AK5K:<@j0i1bRFPG5gU^V>tZU;-]%rd+dSS1lX8r@eC_]"d1<PQ'JE
+PJ=lji4m&+huf1XPMlGT#ErPZ@$A?h^\s?"6sq\g0HC'G!?<fk*<0pX*&.=2s"Fcu1hfZY1efYX
+*&.!a!\eOHkl:Y_s8RT~>
+!!)ip!!)Ti!_e?`oD\iG0`Gtl0Q1n+0`OiY1n89ds+YmBU;+I,^Yn%bPPr8rP7OD0^4rtlS=Eef
+9f+[l>?h(l$Y`::=CYj*PbNM[Yl'\'i4kIN9H5`?#TRagD[8$:0H;cb0Q.p:*&&B30E;CV0EE.I
+rYu2^ru<"4*&&?Pr\+q&0JFJbD_N.b*&)=20JIE!*;qPo#TPNP*;qQ%D]CGb*#o5(*&%X<*&&?d
+r>ZDf*,dM:#TPN<*&&?<*,fa8#l,GD#]C\&D_V/1s"FQq0JFIdr%S*is).unBsXQ4^D5\Ai38!Y
+ahD\JGGh?QBp"O41d<C7r\+p4&Mt\*L2W;pDgR\3^V>uIPQ&;tPJ@*Ds'l/;S4lZV1^"dP0F/Zt
+0E<*l0EE.foD\m,abK$ZrrE*!J,~>
+!!)ip!!)Ti!gCB[oD\jL^]*-m^Yn&F^B]t\^Yo.,PMlGT"d>"YQ!bU10`N*p0Q1k`rGVZhrZ(ql
+rYtnlr#G\iru;"mr#?W?O-<t8PJ=k?PMfj,@)%o?PJ?%ji0.Q4^Q\Z3!+>`>!L(:tP6g+HPEWbF
+^QXl\^CfD=^Q[U6^QZEr^Yo.,^YlkjrP&JCPJ=krrP&m$PJ=krP@0T<^L37h^QZG2P7c`:i4iZ-
+PJ<<F^QW&hi8Bf,q3(tii00A_^]'Gs^BBb8^QXlZ^]'Gsi;^P!i4k=\0JIE!D_N11D[%180Q1k`
+0`Gtm*&&@Nr\+Qs#TO*i0H;eE*<.\t*+20qO2$mnr0.0=!L(:sPQ/Au@$CT)!0dDs!L(:irrS8>
+^Zb^t!<<(L~>
+!WN/rrr<&irrOlm0_>>C0EW;L9nrXA"WT3MD]E]o0HD,=*#pXP0Q/X!D]B`N@$S<a^YllAi4kJj
+i4kJ>q7d#q^V=1UP8(cqP@2.h^M?5F*#o4i*)(]SH[DLdHRkh;U6E?=aciI6^O)]LPG61@U<.c(
+aeGNOU8#bVU<0.OaeGMVU8#baL9pkhs0M`[!42W<s!n7HBhW4k/,i3b@qfFe@n^T1Bk^77BhV31
+L-9$VL9lUt:-EruHVSp^UA]H=U&fV8rd+X>qg/C=:4)rS'4ASiP>8leHf1+0H[DK]HaB4r0`Gtn
+0Q3#ePQ&>shugaP^VBd+#/C2Q^Yk;`rK@5rrK@T'@$=u^O$lBD0JNJGr\4?l!&4?ks"Fie0JFId
+0JlK\1eg[ar\+=joD\kGDf>.F!!)lqrrE*!J,~>
+!WN/rrr<&irrRqs^[qL*:&cmL*,dNLr\,]>0JIE%L.uArL1<AnHbYcZi4m%bPEWbri8DAbeY8;7
+L0/YiBg=NN>8ohABf&q%Dj5Tq=0Rn'PEWbFP>47t*#o5(*&.@3#;@,O*&&@N*<%W7*&'&d0Q1k`
+D]E\60JIE!0Q.pbD_Q*J0JFJ#0Q/X!DuLaVDuVKkDuDBi#R)2%*&%X(r>Z2!*&&?P0H;c#*#p[3
+*!S)&*#pYN0`D=^*&&?<*&')F*<.\n*&.@3!&49i!\am"r@fi00JFIP0JFJb*,cf:0JFJbD_Qpf
+i8DB.^V>u:YbK7RPd?*gS=G^Gs%P_(-j]el%4FqE=Dq](4_$s.^QXl\^]'Gr^D2rZU3gB[9PI3>
+9hcTI0H;bd*&'&dr\+>,oD\m,i5tKg!!)lqrrE*!J,~>
+!WN/rrr<&irrTsn@.XEs^B9\X^Yo++"d?^9i03*t^E&MGPEWbF^UfJe\jRMl0Q1k`0Q/X!D_N.b
+D_N.Nq(Mmj0JEe3*"=SA*!e5<0H;&dCQi.6rf[FlPEWc\P6\jd^QZEri04/T+HsRTPJ?&6^Yk=6
+i4m%b^VA]j^Yllbi4m$j^VA^A^Yo*Ts5<pl!9!gjs'Q"o^QZE?@/Z8s^QZErPJ<<r^QXkrrf[Q$
+@$?ehi4o8!#*Zfc@$A@?rKI8r!L(:tP5rApP6/L,PPr68@)'I?@)'I?i03)_PJ=kri8DAbi4?L-
+D_Njbr\4@j"#+XI0`Gtp0`Ng\D]B&])uq\k*""A**!dN<*#pXd@/apFO2&GnPJ@'[s1\tM^V>tr
+^QZErPJ=krrkAHkoD\l"Q/M03!!)lqrrE*!J,~>
+!!)ip!!)TiruCS/$Z@^=0H>"c1eg[u*<%Vr*&):bD_NmE*<._mD]o'6D_N/=CQH6Fi4n4.^QZEr
+^Yo.,^Yn%bi00A>@)$+KPQ/DtPQ&<*CQDjW0F/Y4H_R6]:B$ssPJ<<F^S8Ji^WD\S^Q\Yk#g%G8
+aeHnOUAt26(o#-oHc`"VH_SX(U5"D4L5*%@A$^n`Bh\J>"&(58SGm4&/,j8^9F%)%BhU$N9POK"%
+m=EW4[$-+@q.[.U3iW/ao6YdUAoQ?:B#SBaa8A0qg0BYHb[=ZH[AMO@!c:F^V>tZU3h7/UAlo$*
+,dMbO5TuOrf[B@^]!'rs5:YU^V>tr^]'E*?i[sVP@.e5PA=rA7/en>*<.\m#lGYF0H;&dDuMEt*
+).>G9e[P@*#o7Rrr=b:s8N*!s*t~>
+!!)ip!!)Ti!FpKHrs+9Q*&&@ND]Ja1(`Y4`9f,S7BsWPgH[Csk^Yn&M^Ylkj^Q\Z3+j$ImZ\DS+
+9PKXh9hg@s9p%7t>:XDE=CZ96U3h["^V?!2^B[Lj0H;c#*!lNt!us!7*<%Vr*&):N0JFLG0F2S:
+Df7=J0JNP*D[J1:D]E[L0H;cbDuMEt*&''bD]E[L*&&B20EW:#Df>V/!!rQXrYu/]0JFIP*#p[3
+*"N;p0F.r&0H;&<D_N.b0Q6q1r\4?l!!rQD")f/!#l>SD0H;c#rYuRW*!dMi*&'&d*&&?PD_V2c
+U6FO7^BEK0Ycsl$D]Z6/Vjs9>s+X5r5<g,-0ISbO1]V`D=?T-JLQdq:PQ&>rPQ/At@/YE[@qeUn
+9nl@r0H;bPr\+Hp0H;&NnG`K_kl:Y_s8RT~>
+!!)ip!!)Tis-*!Q#N3@\^Q[U6PQ&;sPQ&<$PJ?%ji4m&+PQ/Dt\d&1BPqX13*<%W-D_Q*J0H;bd
+0Q6tF0Q1k`D]B`N#VZP`*<._m*<%W#*&'(-^L38?PJ=kr@/dnCPJ<<FrkAZ$^Yk<j^Q\Z3#iLp)
+i4n3b^]48j$GYNWPMj3jPJ?&6rkAf(^VA^bPMj3>^Q\W2"-[-Ni;UIk@/dq?P6^$\^QW&hPJ@*\%
+q(U9?sqp-PETD4^QZFIi;Sr>^]0Jt@/c>li00@4qi_,sPJ=m3P8@Vj@$=u^^V>tr^QXl>^]2'`P
+Ib-U0Q6nDrYtrW0`>nqs)0S20JFId0`E$s#QQP4*!cg(rYu%p*&(c.rbDRr^L6u'"M^.a^Yo++!
+gCB,rkAT"^QXjhnG`L'kl:Y_s8RT~>
+!WN/rrr<&irrECDnc/W-$SWQ=D_OmB1iI=40`H"j0ED.P0Ec;JD]E]p0G/4WDd\WACQjt?i4n2X
+^Yn%brfd>r16]J:@)%o?^QZErPJ=kr^I)c_*&&?dBk)L::83*!^V>u,^L2EHH]t1uH_R7VH_Ple
+rh9S<U8#c(s8J`3aa=&^U<.c(U8#baZX[L"L1>sm@qeVNBq/mOr_*B`Bh\M?s%NH,!%\"A""R&=
+C&CX-@m+=34oJk"L3l(1:83)1U7tE)U<3@\'2EnKH_Pj^H_O90PC'%=HbYcZPPi0/Hc^V]aa;.O
+BeUM\ru@)\PJ?&6rP&TqPJ?%ji8Bgu^Bic4PEWbF?spbJP6bR2CMQ=G*&&B30ErL&0JFId0`E'g
+0F8"'9lD^*0H;&dnc/V/nG`IgqZ$Qqs8RT~>
+!WN/rrr<&irrGm:nc/WD$SWQ=D_Njb*,fcq:&]nIBaF`nU8#cEi03*u^BEK0i4m&+P735g^4rsN
+GFY1-5Vt=s9c#W\5U'o9GD9UlDgS4_LVI5\@$A?hBe]N+(C2]7*&'&d0JEbPD]B`N0H;c#D]CGN
+s8F\UD_Nk`0`V,+)fH_r0JIDbD_Nk`0Q.pN0JFJ#0H;bd0JIE!0`E$nD_N110`N-m0E;CW*!6Hd
+*&.70!sfkd#lP_P0H:?<#V[5(0JEcN0Q6n0'*oR3*&&?<*&%XP*#pXd*&&?d*;hK4*,cf:D]E\6
+0PPmKs-(44PH`TZU6LmsZWLq3>EOXsr]^[,0IT2#9IhW-r`B537\]mG"2C&7PQ&<(P@2/"H[CKW
+9MB1!:&cpI#R<&%0H;c'1emN?!L%m"rr<&qs8N*!s*t~>
+!WN/rrr<&irrHNcnc/XI$bqn`i4m$jPMkC!^]*0k^B"<5^C9&8i+oob?so6RD_NmD*<0p]0Q.4N
+Df7?/*<%W.*&&?<0H;c#*&&?P0JFJ##TO*iO-@>nrf\.+^QXkr^QZFI@$BN4PJ=kr^VA]j^Q\]s
+^BNQ1^Ylm,rkBE1PQ/D4i03*6^YllbPEWbrPJ=kr^QZFIi4m&+P60[WPQ&>sPQ/At@/Z8k@$?eh
+qi_+iPETDQP7>9j@$>!5P@2/?@,SfXrK@n&PJ<<rP@0Th@)%nh^V>uIPJ<=Z^CughPEXpgi8DAb
+PE5_`0JFJ#Df>S.#B(S9D_Q*J*<%VtD_N.N0H:?(0`;sl#Vc5t%58c06su(:CLFolPEWc\PPW&o
+?jFI)^QZErPJ?Yf!CW.@rr<&qs8N*!s*t~>
+!!)ip!!)Tis"NsB!,qijs)7ok")fkIDuMEmru>qsrbhroD_Q)`s8F\PDuO,WO1N*@PMj3ji8DB.
+^V>uIPJ=m2P6SdcPJ<<F@/Q2mO)%-'*!g9WHP*!9^L50IPMgfGHbXoSPJ;IdrhBG7s.TV;Hc`#]
+aW1>TaiU:!U5$daU18pfA$^oEZ\F3EL1s=qBhW7?9EQeZBh\J>s%E]4S4mWjBk^7TrCdB/9M?re
+9`8H$LAbT`4_$YS@gRKlU/$'0U3h6]rd4[>*DW>UHVSq0H]rfk^QW'"^O'@_^WChsU<0.O:82J$
+0`S]ai;12$PJ?&Ui;^R,PJ?%j^QSZ4@)'JUP6o!fPJ:m$?na8Sr@e3kr%J0l0HC'Gru;7L0JG=X
+*&&B20E<*_s8Oe:s8N*!s*t~>
+!!)ip!!)Ti!M[?ursOQU9e^L(0JIE!0S]R$%0'"kA$a;!U>WfE^]4;J!9!gj,2g51HbP5hVl+7!
+Bj3Dg1eg\$1dF<?9NZLKDanYlLPM).rK@7W0`;t!0H;bPD]Ba8*,cfNrYttn*,kg1s)7ok")f/t
+0`Gu1s"JA00Q/X!D_Njb0H;'N0JIE!0H;c#*&'&d0`E$o#V[qPr@n6k#V^0:0H;c#*&.=2">Cf8
+#RL>J!&4?k!XKbOr#>qq#TPNP*#p[3*<.\s#V[5<#TRd^*<.]**!e5P*!e5PD]CGbD_Q)80JK7#
+^]*0kYSX$uP_Op&GF\\qs%P^+5Ar5?5QG"4BkdQ?"a=I'Y`k:M^AsJr^AsJs^]1#>H\P4.Bh^E@
+)DEib0H;bd0`FcH2"CVG^Zb^t!<<(L~>
+!!)ip!!)Tis1e('!9!jks5<pl"5pr/i;UIns-)B)rnn*ti4ljas'T4gDuD@%D_NjbD_Nk`D_Q)`
+0H;bd0JNGF"u%#:0H;&<r#>\jrYu!'@))Z($bqn?@,R64i03)_^]'Du^Q[UT^]36l^B<DXi4o9L
+*<3e3i4n3b^YllAPJ<<Fi4m%b^V>uI^QZFIPJ@*\"(8mYPPr8rP6eq]PJ<<r^QZG2P6AXaP@.er
+P5rArP6,-U@/Q2n^L38?^QXkrrfdAs#%530P@0U4rfdAs&!LD9^QW'?^Yk<j^Yllb@/[h@?nhRu
+qCiO%0Q6u0s"H,H0Q/X!)uqYu0JNJG"Y^o90H;)30E<*l?ilC)O8ZfpPJ<=\^]0K&@)'I?^QZEr
+rP&>rnc&VD^Zb^t!<<(L~>
+!WN/rrr<&is8OeBrs!EA0H;cbDuMHjDZDKiDuUdg0Q/X`0Q.pbD[:88DdZt<O8Ro?^Yn%b^QXlW
+^B'O+r0%Z+PEWbF^Yl\=*!dN7H[ANeUAfKKPG616PG3E=^Q[U6U<3D/"NdC4aiXIT%*<k<s.[WA
+ZX^=OL9pl6#I@pHZX\`"LAkle9`A`C9PI1j9MB/jS7u\2Bk^7T9MB.N9JfF:SG[(%9KiAb!'U<k
+#)59q@q.ZVrF6;2H[AM7:4%>^U3h6]:AoMdU/"II^QZd6HbW=&Hf+mfU3h6]H_R7)0Q.q=PMkA_
+^VA^APMhZ&^BWW2P@2.h^\s?!@$=u+^]'E!O)&,kr@f320Q/X`0F2SND]CGN*&&?<*&(),*&%XP
+0H;c#nc/VCnG`IgqZ$Qqs8RT~>
+!WN/rrr<&irrJk/nG`]_s%P=(Df>V/-?"W5L5)4g9Oih!U>WfEPJ?$`i4n3b^Yllbi75r`Pd@9%
+BhUcrr_<>U(,R4#9NYD,L2VF5LTo^pPETC<#TOfir\49j$nuTR*&&?d0H>"L0Q6qE"E,tJDf>P-
+"E,8us"OFj"<;>"0Q6qE#&bK"D]CGNr@e3kr\,!*0H>!N*&);L0JFJ#0H;bd*&%Zs)uspT0EE.!
+rYtnDrYu+r#V[5<#Vc2s%58bA#TO*i*&'&d*&%Zs*&92R#TPN<D_N.b#TOh&!$![4*&&?d0Q4_a
+PJ<=>eVBln^6E-*=D;JR>>9i:*!f7q:&R<b,![>&L2VF&^QZErrP'>9^Yllb^L50XZV5(,9MI>^
+*&'&d*&%Xm9f,RYnc/X(nG`IgqZ$Qqs8RT~>
+!WN/rrr<&is8Tk'rs%E]^QZFji;ULkhuLOji;\uP^Yllb^YimgPpM]'D_Nk`0`5hn0Q1k`0H;).
+0EE.!r#?5$*#pXP0Q1kL*$peVPETDR^\s?)^Ylkj^QZFIPMkB6i;UIoi4m%bi;C=mi03+!^]*-o
+PMhY>i;UIqi03*WPJ<=[^AsJs^CugGPMhXg^Yn%b^QZFIPJ<<F^L7#(!9!di!L$pjP5o"iP6Sd0
+^QXjh^\s?*^QXjhP@0T<^V>tr^L7#(-GNqrPJ<=>^QZE?PEXo)PJ<<F^QZFIi4lik0H>"L*&''b
+0H>!Nr%J=n0H:?P*&.=2":,tQ#Vc5t">CfL*&.A"*(5k!O5Rc\i4n36^QXkrP@0Th^QXkr@)'I?
+^VB==!AM:Xrr<&qs8N*!s*t~>
+!!)ip!!)Ti!?;C7rr[0nDf>V/"WT470JFLE0E?%j0GeX]*#pXd*,faL?so%V^VA]ji;_`nPEYpZ
+s5<j>"(7>-^\a5p?kAN_?lUk7HVSp7^O(<k^S6qh^C#>&U3fX^U3iX7ao8"CHc`#^aoA*WU3lpH
+ZhfCVZi5^XZN>lOSGm4&/,j5c9H$W"2#^2h9ML7U1b1C>9f*b_)Dk0&9PJ2k9PI0`L1<AVLAPH]
+4bilE"JX#4HVXQe"AX;jU8%U5s.U'Oa\I2WH_TGm^S9Z$HbZ;=r1XFd0Q0@j^VA_+^]33n^Ylm+
+huUUNrkB.TPJ:M?!0b0*i01p>PJ:mK6pr"7r\+^"#V^0:*,dMN*&)=1*;qPs*!dN<0F0?P*:Wt.
+0^/Q:!<<(L~>
+!!)ip!!)Ti!L$p\rsbJmL5&DV0H;cb9hdH=rFl\HL8(F#^QXkr^Q[U6qS+K$HbTNdVbBcu>?afr
+H?ptf1dE6YBk^[Z@rH:4:03Xo^QZDd*!dN(0`E'l0E<*i0FAdR0H:?<0H;eHDuMF!*,dP2DuVM0
+0HC+2Du)-fDuMHhDZVV2DuMEj#lZL\*!e5P*<%W3*&):b*!dN(0H:?P#TPNP*&'&P*&&?<0H:?<
+0`)gj#Vc/r">FaJ*!lN`":,te0JNGFs"FZtD[7=:*&)=10ElAK*&'&dr%Jh'^Yk=6^TbhSU6N!j
+GGf/;ObQSVr]^l)1eel_!&RCoS61MaHb]HArkBD9@)(W`Hc_"P9PL"j1c.p$0JFIP*)0-G9h\7M
+rrBgts8N*!s*t~>
+!!)ip!!)Ti!L$p\rr_2oi8FUL"d?^Z^V?!1^B!3k^Bic4CMSu=7$V]e0F)M9DuX`o*$"l1s)7iU
+!sfl#0`)ji#RVP*0H=K8P@0T<^]'Gs^AsJp^C$1>^QW&h^QZG4i;UJ"PMj4Ui;^RM^Q\]Ui;11g
+i;ULihu^[Oi;UIk@/dnDP@2/?PQ&<:PJ?%jP@0T<^QW'?@$A@?PJ=k?PJ<;h^QW&h^\a2q@))W'
+"M`m0P@4BR"CRFW^VB`2s1\f&i*_b`PJ?&T^BNQ1PJ=krr4`Kp^QfdW0JIGE0`Q%m0Q/ZEDZMP1
+r\+ff*&%XP!$!ZuD]CGN*&.70%PV9uCI=0@PEXq>PEWc>rfd;q#a8Y[^V=0kPEYM9!5IatrrE*!
+J,~>
+!!)ip!!)Ti!AKT'rs^Z#D]CGbD_NmF0JIE!rbqci!ZWm6r@n7i#r!?,\rXFds-(4si![="^Ylkj
+^V>uIPJ@$Zs1eSArK@r1PE0)kHVU<0Hb\L5^O)0ZU3i)NrM'>6!IMrfU'5ncU<1NOrlGG?aoBJh
+L9lW@rJ(?Ys+U]`LB!"7LAkoeS,m=trb2Hk9cAcc9a;Rn9f*b_1c52+.l9sp1eff$9kd9OBe)kk
+Be)>VL1=^V@tnJV@tnJV@tnK'4_%tbH_O9WHi?bCU3iV0UAfKF:83r9H[Cra^]'r9PG61@^V@m;
+U<1MqO8\#:^]36j^]33m^]4;Js-*Jt!+>bh!ard,rkATICF*@rr\+n%0JFJ#*&%XP*#o5<0H;bd
+r\4?l"Y^p70JFL8rr?ius8N*!s*t~>
+!!)ip!!)Tis1e%&(29;/1eg]!0JNN$9q5pfS?msEU3jY=rP/Bj2ntQki4n36s*LKSZa4lUBouUb
+9hdH=1efe`5X8"eG<J*-DgQi8PJ=kr*!e5P*&):b0H;&d0`E'j0`Q%l*,kg1"WVG7Df7?/D[8%8
+s)2g0D_Q,.0`Q(k0Ec;Js"JBi0`Q%l0HC'G!us!#DuMEq#TPN<#V[5<r\+Kq0JFJ#*<%W9*!e5(
+*&'&P#TPN<*!dN<*!dN<*!dN<*#o5(*!dN<#]C^^#Quh$0F0B3*!$=!r#>\Br@f`A0Q1k`0Q.pb
+Df=RKi8E/-Pa&M\GB[b*Oc`B<5<ghA*&'&Y-n$o;.sGq2YQEaH@/RbYi4m$j^QZE-U3gB#Bk^78
+1efYX1c.o`S7u\2n,EBOkl:Y_s8RT~>
+!!)ip!!)Ti!P^>Wrsca$i01pji4m&,^VA^Aro!dj&sL(GO,m[VQ#A>r0Q/X`*<.!4rbi/us"J@F
+*&'&d0H;eE*<._m#lP_T0H;c#*0XdF^QZFj^V>tr^VBc3rP/Bj!L)I@^BKhZ^Yn%brnn'si;_`n
+^YllbrP/Bjs1\]p^]2(,rP/Bj!Pait^B9\7@,V%!#@Nb1P@2.hPQ&<#PJ=kr^Q\Z3,*QEL@$A@?
+?so25PETC<^QW&h^QW&h^QXjhPETC<^L5u`ra5lDPJ:M?rf[@j^\j8q@/[hKPJ?&6^VA]j^Yn$g
+0`>qi0`Q(i0`Q%l0`V,+ruD%m!!rNC!XLJ"r\+Cl*!lKs&R^l3O))Lo^L4g?P@2/?PJ<=\^]0K$
+^Q[Tj^Q\-d!$(5&rrE*!J,~>
+!WN/rrr<&irrF+#n,NDAs)7r;r\+Cl0`Uu'"939nDuMHgDuX2WO1LO=^YllAPJ?%j^Yllbi04/T
+#*WG&P@0Thrf[[sP@0Si6uREIH^"GU%&-Lk^L37h@!e)ai-YEs'RQRKs.]OfH_SX^U<0.Os0K%A
+Z\JIc!/CKZ"CncmL1C4;$_1p)BhW57Bk`;Y2#U,N1eff]r&"7E&2Y:D1c/o?BhU$N9PJ37L->NG
+s#pBl!/CJ_'Krd4@m./QHVR=_!.0'eH_Pk6U/(Z6,#3KZPJ;IZPG3DuU6E]_^V>-;U3gfd]"d1]
+PMkB6s5:ZMrkAQnPJ=m0PQ,"u^QZFIPJ:L@O)%-kq_/3oD_N.:*&.@3%58bA0F.q<0H;&<D]CJ!
+rrBY"rr<&qs8N*!s*t~>
+!WN/rrr<&irrJ=un,EQGBq1^ns8G^oDb^92C&WhiUAs/di;ULhi;UJ&i00A/aeG#0L7Ds^O^!s1
+5lOsr5U%CG.p."*Df8*l=8nBbi#E%#*!\/'0JEbP*!lN`!H/tV0GGK\0`Nj,0H;cbs"J@FDuX`o
+*,dP1DZDKjDZh%u0JFLG0FMeQ*&&?d*&''b*$"o2!us!7Du:UO0G#30#TOg<*&&?<*#pXd*&%Zt
+*<-<E)uq\l*#&Zs*#o6&0H:?()upru0H;bd*&%Zs*%D460H;bd0H;bd0JFJb*&'&dD_N0h^YllW
+aa:b9LB"/cS6K2lL+#8N./Y%n&K5@cPbNr;@$A?hPPW$1PMj3>:4&^F@n^T11ee5o9hdH$/"B:I
+mf*:FnG`IgqZ$Qqs8RT~>
+!WN/rrr<&irrHmhn,NF&s5<qWrkANm^]4/F"97;oi;Sf;Q2Y_$0G&.B*&):b0H;cb0JIE!Df6Wp
+0ErL&#TO*i0`E$n#TO-L*!1&B@/Q2n^L4gk@$?d^rf[B@PPr61PJ=m4^]2'4^Yo.,i4n4Mi8BgW
+^]*-k^]*-oPMj3jPQ&<)i4kJjPJ<<r^Yk<>rP&Gu^Q[URPPW$*P@.d^PJ<<rP@0T<^V>uI@/cAi
+@/lDj^]'E2@,R64@,Se`?so/uPEWbF^QXkr@/Z95@$A?h^QZEr^QZFIPMhY>^Q[TjPA`-n0Q1kL
+Df7?0D_Q,/0EZ550JNADrs/rc*&'&d0F/XP*$"r3ra5tlCZ)sk@$AA)P7>9jPJ:L5^V>tr@,R6`
+mf*9*nG`IgqZ$Qqs8RT~>
+!!)ip!!)Ti!&3j@"#+Y3*<%VrD_N.bru<$X0`N*n0Q6kCs)/&pDj=_A])LXe^BNQ1PMhY_rkAZq
+^QZErP@4BR+MX,(^QZEr^QX^HH[AM7^WF6S?so25H]u5&U3fX^Hcc86rh9\?H_SWVaiU:WrhBG!
+s+UUTZa9Ub!<<%Qs0Di_@tn\kqe6*g)DqFfr\Oj6)B(G,1kna(1^&Oi9f*df1^&Oi)GEj(B`q*[
+9Ii:*A,h8r@m)tb@tnK'4_%tb@q17f:4&`3HNHs:Hi0W<HPjMlH_S9LPG48_U8#E;U<1Nl@/o0C
+^Yk=RhuUTVr4`?l^VA_+P68R-P@4BR$GVe>O,l\:0F0@Nr@e3kr%J7l0F0?dr>Z"q*&):N0JM#V
+rrE*!J,~>
+!!)ip!!)Ti!5It%%>LCC9PI3qL.sL!s%H,cL'(q4U>Ysas54!oi8DBKi!Ir<U6NBH=Jni_r`^k7
+><lCX5U&He9QsTKL1?HdY`lhc*#o5(0Q/Wb#RDD(*#pYN0H:?<*,kfrr\+Ur*&):bDf7?0r\4@j
+s"FNSDf>S.!<<$Ps)/#o*&'&dq_/'k#TWgtrYu.s#RDD(*,dP1*!C1"0H:At*!C1"#TOi`0E`@$
+*!ciL*<.]**!cfi*&&?P#TOfi*#pXd#TPPp*!-C"*;hMj*<.\m*<%Vo*&&@Nr%S.h&2:m!i74R9
+Dn`QUVjqHd>?h)$%sgH)D]B`F>:X2YDgQi8L]5$lPJ=k?^Yo(*!L(:tU'6:XL+?tPrA4^Q1hiIR
+Bnk.;rrE*!J,~>
+!!)ip!!)Ti!0?RJ"2EdPPQ&<$i4kJjs-&ZG^]0K+^YllAO,m\6D_Q*J0`5kg0ElAK*,cg8r\+Op
+0H;bd*!lN`+>=cT0H;bd0H;bdPETC<^Ylkj?so25PEWc>^QW&hPMlG(rkA`sPJ?%ji8DBMrkJKk
+s1\X8i8FRK!<<&5s54$pPJ=krqnE2r@$CT)rf[T%?so25PMj4TP6Bg-^QW()P6Bg-@$?fR^BBa.
+P@.etPQ/B1P@.d^PJ<<F@$?d^PEWbr@$AA%P6,.,PPi2qPQ/AtPQ&<!PJ<=>r4i9i#JVtmDf7=J
+*;j^U0HC!E")fkIDuL^Y0F/X(rYtqm*<%Vr*&'&P0U6&FNrYCA^BEK0@)'JTP6Sdc^Yk<j^XW;`
+!<<(L~>
+!WN/rrr<&irrBh$ru>r20H;bd0Q/Wb0JFJ#0Q/WbD_N/L*,dMbDf7?/?j4."^VA^Aro!djqqrO1
+PEWahPJ:Lh!+<RV@$?dA-),a5^QYCdPEV`8^J=cl"^p91aeF.]U'Sl8aeGNOaeHoTU&iBBre:Q^
+s8TF3re:EZreCEY!/CJe"e88VBhV5!9`d.G)ZEG\*)0-I1efe\9f*bB*&K?D9f+\$1c.p#.nhI-
+.qq[eL5%iS@q.ZVL1<CC@o\81U/$&1:81L1U7tD0H_Pk6U3h6]^QZF,a^C=IH_S9LH[ENBH_R6&
+O5Q5:i4kJjs1c>,PEWbrPEWc>PETC<PJ:Lh^V>uI^QX^o?pnBV*&&?Pr\+NrD]E[L*,kWm!,qiV
+!&31-!!)lqrrE*!J,~>
+!WN/rrr<&irrBh$ru8;!BhW579nlA!9kd:8L9lVEi4kK6PMj3ji8FRKs547!YfWWR^9`Q<Bq5*`
+)I#Hl>9Z=H1fs`7L5%jHLL=LD*#pXP0JFIdr\+<XrYtnDrbhfk*<%VtD_Q)`0Q1k`Du;<hDuMEn
+Du]iUDuMEjDuMHiDuD?nD]E[L*$"o2!ZWm"r\+d$0JFId0H;c#*!e5<*<%Yl*#C:K*&&?<*!e5(
+0H;&d0F.q(*!e5P*!lB\*\\Qf#TO*U0F/XP0F/X<0H;&d*#pXd*&''b#TPN<r\4?ls"H)G0JJ^*
+eVBm5L1>H-GA31)1eg[m-pMVi*"bG<L-9I>U3j,KPJ<<rPJ=kr^QXl\^Bg%]Hc_"PZV4'j1^-RC
+9MArNg]%6RqZ$Qqs8RT~>
+!WN/rrr<&irr=b?ru9n2^QZEr^Ylkj^V>uI^Ylkji4kJeCV!n]Q#HUTs)7ok!H0[kDuMHfD]1;L
+*&%X<0F/Wu#V[q<*#o4i^QXkrPJ=krPQ&;s@/c>i@/f'b^Q\Z3#iNJU^VA^b^Yo%)s5<mk"Q9=[
+i8FUL!9!jkro!ai"lPU&^QXl[^B0V6@/dnMPJ=krPJ<<r^QW'?PEZ!\s-"86PEWbF@$>!5@)%nh
+^V=/aPETCh^QW(%P9.K&^L375@)$*5^V=0?PJ<<F^QXkr^QZFIi*_b`PQ&>sPQ/BNPJ=jP0Q.pb
+D_N.bs"H-F*#pXd*#pYN*#o5(*&%X<0JFJ#0H;bd0H;c#*+20Mrf78Ii03*6PMl8#!9!j?!5I:g
+!!)lqrrE*!J,~>
+!!)ip!!)Wj!T4sars(5r0Q1kL0JNKE!AGMk0GeX]*,dMND_N/r7(TsFi8DA6s1dL,PJ@+Ts1]<,
+^Ylkji4m$j?so1+P@2.hPMi10HiCbli-Th/U;*G;PC&M.U3iW/aa=!.s8N1JU<.c[U&o\JLAnLc
+L9lW@Z\DtEZa9Ub%^V[q9PJ42S7tYk2#g:)r\PBb1b^UX0JkIX*&&?P0H(i`)B;IG1ems+s(VL,
+!@qm_9EAWdr+#b]rF6Lq4_'4VL/(KjU/%GW:4#`_U3fZ2HOc6dU;+I,ahN1LU6Ce8^]'r-i;LCj
+i;ULii"Ef_i01pj@$A@?PETB^PJ<<F@/dnCO)%-Or\,!*D]E[8D]CGb*&&?P0JFJ#*#p[3*!%`5
+m/I(#l2Ub`s8RT~>
+!!)ip!!)Wj!T91.s$VUJBq1\M9hg@sS7uJfL8(EWi4kK6^Q[TjPMhY_i03*WY^?D7^4p-AS=G^G
+>EN-P><n<F>>-Ot=>X,:P^A2D0JFLG0EZ55*,kd0rZ(ql"<9*LD]J^os8N0@0Q.s/0EN540`Gts
+0Q/X`D_N.bDf>S.rbi/a0JIE`0H;bds"JBj*!%`5r@ed&0JFJ#*#pX<#VZN(0JFJ#rZ(qlru;%F
+0`2mj#lG\B0`;t)0F/XP*&%X(*&%XP0F/X(*&&?<pDj/d#97Y9*#pXP*;hK5i4lL\Pd?*gGFY1c
+O\LRV-pKp%*'[Y0@l->YP^A0eYl;E:PQ&<6PMhY_PMhY!U18pf9PI3X9f,OX9MArNA*j3q^Zkdu
+!<<(L~>
+!!)ip!!)Wj!H/tErs-<s^Yn%6^VBd+!Pair^DGghCV#QpPqX1r*,fa8Df7<Ls"J@F*&.A1s"G1+
+0Q/WbD_Njb#RDCU*!e5<*,iU,PQ&<!i00A_rP/>qs1\]#^VA]jrS[_U"-^LXPPi/sPMj4Ti!I0V
+^Yn%bPJ?&6rP/?i$^8??i8DA6^Q\]4i;So@^Q\W2&<jlDPJ<<F^L1Ha@$A@?PJ@*\s1eSt!FW\?
+P5o"gPQ/DrP7t]=PJ<<r?so25@)'HaP@0ThP@4-KrkA]%i4kJ>^QXlZ^Ar3N0E?%j0`>o&0Q1kL
+0JEbP0JFId#RDD(*#o7_0`E'l0GIn_Q#!sHi01pjPJ<<F^V>uIPEWc\P6&F^m/I&>l2Ub`s8RT~>
+!WN/rrr<&jrrHLqm/Qr:")f/50`H"i0`>no0`Ng\*&')G?oY`5PMkB6i4m%b^QZEr^YllAi4kJj
+PJ<<rP@0T<@$A@?PC%Yk^O+)\H_SWs:;=PjHc_JnU8#d/U'Jf7U3k"VaiXOVs2b<Aao8UKs0IH7
+rNlKX$+#A@@q2j"9PI2uB`K(J9d)>I*&KK+*&'3D1`S=l1eff$*)/7H)MU'e)GDu%.k:U6rCm6$
+!'U=9!42Z7"$L.K4oJmj:(3kDHc`"/H_R7VU8!#6U)$LNHVSq&ach(GH[EMSaa95GPC)60HiCbt
+PJ<<F^VA_,^VA^A^YllAPJ=krPJ<<F^Q\W2&s$fq7$TG3D]CGN0JIE!*#pXPqCqge!&3a=!9!DI
+!!)lqrrE*!J,~>
+!WN/rrr<&jrrH2bm/R$=s(Mh11eh\SS?msEU<3Dm"MauO^Q\T138g!ai74RDPa&Lu=D:H5O\JQ)
+9f,R$><lmr.niVnA"p2k*#pXd*,fa80Q/WN0JFIdD]E[L0Q6qE#B):M*,dNLDuMHjDZKh9DZg#X
+0JNHDr\+Xs0JFIdD_N.b*;hJj#l64U*&.@3">CfL*&.:1&hk:Z*&&?P#]C[g#TOg<#RCDaq]#SA
+r\+=jrYu"G*&%Zs*<-9Q0H;'N0H;&d0Q/X!*<%Wb#TOfi*&):N*&&?P0H>!N*&&?PDf6W1YbH&j
+@p!qhSGuetL-InK5;4'OBhVWQ@q1aMU8"m,^QW&hi4i[XPJ<<r^YlkRH\Q$brb;C,!,;F+s'l%`
+li-t8nc&RhqZ$Qqs8RT~>
+!WN/rrr<&jrrEBFm/Qst"5oBX^]*0j^]*-p\rZl!?l](u3,]cVDf7=J0JIE!*&&?dD_Nk`0H;bd
+0H;bd#TOfi*&'&dPEWbrPMkA_^Ylk7^V>tri03*6^Yo++#N3A3PMj46i;ULkhuNfUhuj#;^VBa*
+rkAct^V>tri4kJjPPi/q@/@V=PJ@*\"M^/8PJ@$Z'#0XFPJ<<F@,R5V@$?eh?siuLqi_"frkAHk
+rf[FlPJ:N(PQ,#!^QXl>^QXkr^YllAPQ&<4@$?d^PJ?%>PJ<<F^Q[T>PJ<<Fi8Bgu0Gtia*#pXd
+DuVLFD_Nk`0JFJ#0H;&d*#pXPr%J^&#TRb:#]E+=CQFP7^QXkrPPW&lP5rA`rr@!-rr<&qs8N*!
+s*t~>
+!!)ip!!)Wj!9!2C!$(qk&T9@A0JIE!*,dNL0H;c#Df6WpD]8X`@(QB!^V>trs5:ZM^VBg,i01q6
+^Yk<j^\sAq@/Z9$4aZ+6PEX+Pi8DAEU;)&iH^"H'"3I:ZHi9ZBaeHo!U8%V.!WU:?Zi>acZi>c7
+@to`EZi#P29PI1jBhW5T1c.p$1ei^!9cPua9cP-01b]h)1`S>H1`A2-9hdG_)GN%_1c.lVrCm5A
+!,;:>s#p<j!'U3h#(*)=H_Pk]rd+W?r-J[jH_Pk6^O(>,P6mtIHbXoS^QYCdrd4\'!l+cMrnmpo
+s-(4UrkAQ!@$AA)P7q?=^QZFj^V>tn\na]%?skZ.D_V/1s"O?js"OHm"#(]7#lZODrr?j!s8N*!
+s*t~>
+!!)ip!!)Wj!7gE8!ILR?L(TqiS4u_JBk+KDaeG!6^Yn%6rnn^p^VA_,^V@".HiLgEZ\E](S<6'2
+L/!CZ9hkRO#pLlM=CZ]5#TRd^*!:+!Df>S.!us!7*<%VoD_Q)Lr@eCn0Q1k`0`>nis86g80F2Us
+0JFJ#0Q1n-0GGK\*,dMN0JFId0JFJ#D_Njb*&')F*!%`!r>Z5"*!dN(0JFIP#V[5PrYtnDr>bhC
+!&46hrs8QC!!rE@s"FNp0H;eG)up9B*!L7#0H;&dr#?"s*#pXP*&&?d0`E%#e]F'UL8Ur>C&^Fm
+LAjCL*!ef69MAPFL6QVNaeH#'^Yo*TrkAMui4o8T&\k&eHXgPZBh^EXBhV2`L5)GgrrA8Is8N*!
+s*t~>
+!!)ip!!)Wj!,q3'!0dAr);r9f^VA^APMj46^QZEn]"1:pQ#H[V0Q7!j0`N+(s)0T00JNNFD]CHL
+0Q.pb0`<!j#lP_E@$BOJP69a,i8FRK"-^K`PQ&<!i4n36rP&No^Yn%b^]!'js8:gT^Bict^V>uI
+^Yn&J^D)mHPMj3>^V>tr^V>uIi4m$jPJ=m2P6&F+rK@Z)P@0T<^V>t?@)%o?rf[=irKI7h!5JAo
+s'Yeh!+>Yes1\Z"^QZG3P5o"gP6Km.^QXkrr0%H%PEWbFPJ<<r^]'GsDZVWm0`Gtn0`N+HDuMEm
+*!dN<rYu7N0JFJ#D_Njb0Q6q1s"F^d7$V.qCQlNJr0./qs-!Q"PETDR^[(n"*9mM'!<<(L~>
+!WN/rrr<&jrrBh!rrb#oD_V4i0`Gu'*&&@ND]E[80Q.qL0OU/RO1O9H^B!3k^]36l^GFf_^QZFI
+PJ<:]^QXkr^QSYEH]rf'PJ<i=^V>t-U<106P>6J!H[DK]HiKgeU<0.(s.]J6$)4c4L9lW@L5*&4
+L(UbHA$`LrL1s=q9PL#e9MJ5<rCmANL.rTc9aNKn1c.o`L,9l,rYu.K1c-1/9f,TC1^.SD!).*#
+rb;@A!erjmpL=Cj@m+=34\kp%-r,-2:/7O1U8!!0U8!"/H[CsNHf077U3khVU0tao^S7I;i01p>
+i4o9LrkAT"i8Bg6rf[=ir0./q#Euo`O)'f;@/_,Q0H>!N0Q/Wb0Q.s10`E$oD_MH8lMgk!nc&Rh
+qZ$Qqs8RT~>
+!WN/rrr<&jrrAeYrrf(<Z\JMYC&a\YZX]_Val&B@PJ?%>i4m%b^VA^b^V@"IU6NBHGB]RI>>9iH
+5:A`\1efe,><kGfL3ipt*<.]2*&'&d#V^0N*#o5(0H;&d0HC*H*&):b0`Nj*D[A+9D_Q)`D_Nk`
+r%J7l0H>"Lr\+Wu0H;cbD]CGb*;qPn*,dM:r@n3j!\bU4q]#SAr>Ykm*&.=2"Y^2^*&&B30`E$n
+0F0B,*!QZg#TOfi#lGYP#TRag#V[5P0H:?P0H;eG*"4M@D]B`N*,faL#V^2r0HHn%@s;%FBp"O4
+9g:i^Dh^M]9MAPF@q0FqH_Ra.rkAGsrkJGr'YfjiPJ>56H\Sk#Bh`;89OkD`4j!!h!5J((!!)lq
+rrE*!J,~>
+!WN/rrr<&jrr=b<rrg*pi4o<j^]*.(PJ<=>i01`f@$O,u0JIE!0Q1n,0E?%j0`Q(k0G&.V0H;c#
+*&&?40H;&d0H:)iPQ/B9PJ=kr@)(X7PETC<^QXkr^Q\]4PJ?%j^]2(Ii!I0Vi4n3bi4m%br4`Bm
+^Q[U6rkAc'^QZFji01pjPPr5uPMj2`rP/>q!l'rWqi_"frK@;tPJ@'["i"FFPJ<=\^]'Du^L4hN
+P6PEY@$?d^@/Q2u@$BMV@)%o?^QW'?^QZG3P753ii00A>PMkB6@)(Y!^BQB1*&&@N0`H"i0E`A6
+D]CJ1)up9B*<.\m*<%Vl*<%Yl*",/BCV";ri4kJji04/Trf[HB^L6!brr=bCrr<&qs8N*!s*t~>
+!!)ip!!)Wj!5Ih!r%J=n0JFJ#D]Japs"Fk"0JIE!0Q.q=@#pA[ro!gk"Q7&Q^Yo++/`=D%^V>uI
+PEWbr@,Sf7PEV_9Hf1W^HXOV'U>V60U3i)3aeF-VUApt0s.Xl<UAW+8ZcTP.rj*2ks+[k7L1@Q"
+A$^orL5'DV9`A`N9PI0p1ei^!1eg[_1c-+)9f*hH)DEibL+jSc0H;&h0H:?<r\PKe)Di?N9PI0N
+9Iie1@tnKJ@fU"n@q17'LAk[!L1=_J4ZuP8H[El/H_Pj^:4&_WU7tDWrd,3NH]rfuU6D>0^V>u,
+@$A?hrhBG-s549K^Yn%bPJ=k?^QZG0P5rAqP8CutPJ=knCE,$H*#pXd*&'&d*!cfi0Q6hBruC>(
+!0c[IrrE*!J,~>
+!!)ip!!)Wj!2AcYrhBFI'=2Ce9PL#,ZcU=`^YllAi4m%bPPr8qi$6dVU:ukuL8T60BouVS9g:$j
+-n%ea)MUt#=CX#j*,dMN*!lNt&T8XC0H;&<D_N.b0`NhFs"GGj0_oVe0`Gu!0`NhF0JFJb*#rlN
+DuD?i*<%W'*&&?d*&):b*&'&P*#o5<0`E$t#V[qPD_N.:0`E$n0H:As*""A**!cfi0H:?<#lYeO
+0H;bd!$![4*&&?drYu"o*#p[2#lbkRD_N.b*!cfi0Q/X!#Vc5t!&4Bl$u[g>0Q/X!*&%X<0HC'G
+*gDDWVbCfeO\IYs57pUH><kkU=BK'fDf9uLLVK%:rkJJs&\m7fPJ=kr^V>,B4[!:hS7u^9LAuVc
+rrA8Is8N*!s*t~>
+!!)ip!!)Wj!&3^<r4`Ho^V>uIi04/us1\fMO,oQ60Q.s00`>qi0Ec;JD_Q,/0Gn^^D_Njb0H;&d
+0F2SN0H;(I@$BN`PETDR^CfCf^V>tr@,Se`^VBf`i;^QUr4i'c!5JNk%);hWi4m$ji00A_^Yo(*
+!0dDs&<jkm^QZFj^QZFI@$?d^^VBc3#[kE^PMj3>@))])!l'q,rK@T'@$=u+PJ<;hP@4BR$bqn?
+P5pf]PEWbF^]'E!^QXkrrF#Yh%H,!b^QW&5PJ?%j^L4hUP5rAsP76BaPJ?%j^QZE?PJ<=\^]-"f
+D[RO=Df7<L0JEbd*&.70!&4<j!\bT6r\4?l%ks8:6su'k^V>tr?so25i;::hPNr/J*9mM'!<<(L~>
+!!)ip!!)Zk!0cXH"E,tJ*,kg1!$(uV"ofQ\*&)=10F)MM0LYrPO5TuO"Q7&QPJ@+Ts1]B.PJ<=>
+^QXkrP@0S^P>6J>PETCr:6VFO^C?oaaiU9(U8!"VU8#bVrQ,rWU<1NOs2k<@abGQMZ\Gf@Za5Cm
+L.nqDLAPZeS7tZerFmI19f,R=L/!CZ9hdGM)@0%W0SXL?1km\Y1efYD9e]9[9cX!dru).n9PI0o
+.niVer(I,AA,\V%@m,PH@m+=V4[!:<!.0&frh9LA:4&`7HNR#iH_UIcs.UKsH_R7mPG616U3jY=
+Hf1X5^Q[Tj^Yllb^V>uIrf[CkP@4?Q&&4=C^QXkr^Q1c:0H;c#*<%Vq*&'&dD_V/1!AJHk0E?%U
+s8Tk!s8N*!s*t~>
+!!)ip!!)Zk!,q*$"Q7%hHcc8A#u$kqZi>BoPJ?&T^F\<X^Q\]U^YllAYbK7(^12nqS=F:tOYfc\
+H9WAh0IRMi,"r7^0H;&<D[7?\0FSq>D_N.b0H>!b0Q.s0D]&L.Df7?0Du]iU0JNNF0Q/X`D_Q)`
+*,fcl0EZ5I*,kd0$Z@^=0JIE!D]CGb*<$3Q0H;cbD_N/L0JFJ#0HC'G!=1CT*<$3K*&&?P#TOfi
+r#>_C*<$3S*!e4u*!dN<#RDCU!#usar\+Eo#TPPt*!6Hd*&.=2s"OHms"H3H*&):b0H;bd*,dNT
+G>+N2>D>ju9hdH=1dF;V9Jg6hDf;@sYcrn<YeRr:^V>uI^Q\Z3%[4Z%A$]lC9Oih!U8#E\l2UdJ
+lMpkas8RT~>
+!!)ip!!)Zk!$(5&"Q7&0PMlGT!0dE?&H@sPPJ=\i?smn,0HC+20Q6nD"E,u4*&.A1s"G4,*&&@N
+0H;&d*!dMi*+4uFPETD4@$CN'%$TW-^QZFIPMj3ji04,t)#qA/i4o<Ms8V#l^]36,i4n4.^Ylkj
+i8FIH"5pqXi;LCui4kJj^YllbPJ=krra62MPJ?&6^Q[Tj^QZFIPQ&;t@))N$ra5tp^QXjhPETDP
+P6#'Tra68#@(u]*@$A?5@$=suPETDR^B9[-PJ@*\"(7=V^\sAr^]0Mt^DPmm^YllAPJ<<Fi4gs"
+*,dMbD_Q)`0H;eG*!-Bc#lP_H0H;c#*$"r3%id8W*+3/BO2&Gn^V>uj^]'Dt^Yo++!9!,As"Na<
+rrE*!J,~>
+!WN/rrr<&krrD!@s8ObWD_Q)`D_N1)0`Q%o0OS:(O8cm(i4kJjPMkB6s-*K@PJ=m3i#BFp^QXjh
+@$>p;U6Bqu^J<_%^S8iEaeGNOU<3D/#QK.maeGNOUAi7=s.Z70UApteZN,aZZNQ$_L9lX4C&a\.
+9PJ42BhW57rb;:)!/CJI"GTW-*,k`pr\OTpr\4?ls"jp"1c-+F*$"r7"\fml9f*de9E8f+9E6U@
+9EQe=9POH8s#pBl!erj$raYtT#lp]HU3h6]:4#b6HPW>NH_R6u:6U%HPG488PG3DN^S6(Li;UIp
+i4m$ji4o2R!+>f@!T91?^]0K,@$A?@Q!d!"0JFJ#0HC'G"`GA7*&&B30EQ/4Ds73$^[hC)!;c`q
+!<<(L~>
+!WN/rrr<&krrBdss8ThAi1e>fZ\Dt(L5)FsqnN0hrkAGsrP&imY_Srk^9`Ro=T=mV>?h)]&3hQs
+*#oP79H4$d*#pXd#]K\r#B);70JIE!DuMEqru>rq0JIE!rbi#@0JIE!s"OFj!&4Cj"#0a/Du26g
+D[.790Q/Wb0HBmB!,qij"E,t6*,kTlr\40g!=1CW*!J#%*&&?<r>YekrYtnDr#>eE*#p[2*<-<E
+*!.f"#lGYK!&,BH*#pX<*!lH^+#!s?0JFIP*#rl:0H;bd0H;&d0H;dEBk^e+9hdm8>Q-nf9E6UB
+G65*hPl@EWHPTA3^Q[TjPEWbrPJ=kr^S7I/@qfG-A,`2(i03*_rrA;Srr<&qs8N*!s*t~>
+!WN/rrr<&krr@!$s8Th<i4n3bi4kKP^]0Ap@/k0E0E<*k0Fi"T*&&@ND_V22s)/l20`Gu%0H;bd
+*!cfiP5r@]PJ=k?i;UIri4n3b^YllbrkA^<PMkB6^Ylm+i!04r^Ylm,^]*-k^]*-n^]2(,qnN0h
+#Eup;i4kJjPPMrni;UIoi4kJ>i:rN8^\X,p@))W'"i"H/^QW((P5rAsP5o"gP653VPJ@'[s'Ykj
+!l&,Nr0%Ee^QZErPJ:Lh@/Q3(^L38?^QW&hPMhY>PJ<<rPEWbrPJ;&80ElAK0H>!br#>\Br\+@k
+*;qSk*"</n0H>!b*#pY?7$!CmrkAWpPJ<<rPQ&;ui03*_rr=bDrr<&qs8N*!s*t~>
+!!)ip!!(^P$u[+>*&')H0Q/X`*,kg1!ZWmJrbqh%!FT^B^\m!m^Yllbi;LCji;LCki4o2R%&/s#
+H]t1u^WE4bPG8&ks2c"Maa9c(aeGNOU<0.OaoA*0aoA*Wao/OJL9n4@rj)s%Bka)2S=F:eBq50:
+"oi:19nlCA2#U/K1`e>-9f+[H1^Gp49cPua*!eAq)Dk/B9cPua*&KKH:&HgN9f,RY/,i3N.niVe
+9MB/79MB/79`9\Q4bdHV4bc*_HVU=5Hi9]=HQ]&0aeGMVU&]P(Hf07FH[CrO:4'b6^Ykj$PJ=lj
+^Yn&L^B\/1^QXkrP@4BR!5JGq%:GB--"&DH0JFJ#0H;eG*!L7#0H;&dr>a/`rrE*!J,~>
+!!)ip!!(^P%,d>aPG4fOL9lW@Hcc9%!gCC6r88+#PJ=l:e^_dU^6GsYVl+8.>6'EW9aj740H;&\
+5TDHt0H;)30EZ5I0HC$Fs)/Q)D]CHLD_Nk`0Q/X`DuVLFDuVNgDZ_\3D_V-.s"F[r*,faL*&)=1
+0EqJ1*&):brZ(kjru;(o*&.=2$j[h,0H;&d*!dN<#TWgtru;"mrZ(qlr#>hn*&'&PrYu=P*#o5(
+*&'&d*&'&dr@eQa0H;&<0F.q(#Vc/rr@n6k#;@-90JFJ#!<*r>D]CJ1*<-9R*&):bD_Nk=Bj6^(
+OcfWI$R/8Y9MBY44_&DKPl5M;HWQEG@)'I?^V>uI^QZErHXjBlL1>S)HiB5Ts8N*!s*t~>
+!!)ip!!(^P'B#(hPJ=m4^YllbPMj3:O)'eaQ2PV%0HC'Gr,2]lD_Q*Jr@e4ir@e7j0`;spPJ<<r
+PEZ!\"5pr/PPr8ri"Nl`PJ?&6^VA^Ai4n4.s1c>,s1eHh"2EdP^]!*j^B`\\i8DA6^Yo++"ol?$
+^Ylm+PPr8rP6/L_^\s?)@$A@?PEWbF@$A?5PQ&>sP5rAsPQ/DqP6AXa^V=1UP71i_P@0T<^V>tr
+^V?!2^C"A`PETCh?so1+^\j;o^]0K&^Q[Tj^QZD4rf[EAPJ@*\s'Q;"^Yllb^V:aB0Q/X`DuMEq
+#TPN<*&&?<rYtnlr#?.O*&%XP0H;cS7$!CE^]'E#i01p>PJ@'[ci="Fs8RT~>
+!WN/rrr<&Ps8Eu?#TRd_r\+<lr\+<lrbqci%q(ZfCV%9qs1dKUi8DB.i;UIsi4n3bPJ=lji;SoQ
+@!eW3PG3DN^S6(=PG5h,i4jX<U'A`6aiU9Oao8%4aTS>baeHoVZN5fereCHZ"e9:@S7t[qBb3sP
+Bq.k2.qtN.L.tBsL.tDA1`e>h9lE`_L,:S(*!dH:9e]9u*&JWR0JFJ@#VZN<#l[O")GNs*1_1L=
+9M>F:9M?s19PH"NBe0-U%:_Oa@q.ZV4bc+0U3fZ6HiHhFHVSnfU7tE\HOZ]r:;;ufU;)nU^Yki\
+rkAMui8FUL!T:`jP5rAsP6G@P?i[sVrf[>srf[nS@$O,60H;&d*&&?P0JFIdr\+Hp#VZN(fDbgN
+qZ$Qqs8RT~>
+!WN/rrr<&Ps8J2i@$A_4U5"D4U8#Ddro!ais552ei4m&,YfV7+^4rtlGA1cR>EMW:9g<rM*#p@N
+*&&?P0H;&d0`E'k0EQ/H*<%VrD_Q*J0JIGE0`5hk0H>!brGM]jDuMHiDuVKmD_N100F&RO0Q.pb
+#Vc6rs"OIks"OEl$nuTRD_N/L*&&?P#RLA_r>Z+L0JFJ##VZN<#lZLZ#V[t3*"N</*#nqa*#o5(
+*&%X<0F7Rrrs8WE#RE*i0F/XP*!lK_rs/fK#TNgu0F7Rr$SWP+0H:?P0H;&dDu;9o*,h?]>>9iV
+r'2E05YOj.V`b$7L1=_3U3hZZ^VA]j^V>tr^QZErPG3eAA,`2*P@2.5PLog7!;c`q!<<(L~>
+!WN/rrr<&Ps8Qj;P@0U4s8Kb5PQ&<"CV%*B@/_k[D[[V(0JNM\D]E\60Q1n/0F2SND_N.b0Q1n/
+*!ln7^QXkrPEWbrrfd>r!oUhWrkAZq^Yn%b^Yo++r87[lPMj4ShuUUNrkJHjs1\Wn^Q\W2#Eup;
+i01o`^]*0k^]36l^]'E*^Yllb^Q[T>^QXjh@/[k=P6kX3^QZE?^L4farkAMB^VBc3%q*/9P5o!S
+P@0T<^L38?@/Q5g@/lDr@)$*a@$A?h@/Z;h?j;g&P5rA4@/Q2r^QW'?P@2/?PEWc>r4`;si,ATK
+!H0[i)uq\l*!HUd#QQP4rYtnlrZ(ql%W<=@0LS<iCQF[C^V>trrkAT"@)#'EfDbgNqZ$Qqs8RT~>
+!!)ip!!([O!us"5*<'mU0EE/3r@e\!0Q/Wb@$Qe6^V>ujPQ&;ti04/T"TQ6Oi8FUL!gCB,rfdA/
+(Z<EWi1dtoHbXp%Hc`"sU8!"/Hc`"Vao8"MaoBK_aiU9OHc`UKZa5CmL9kBEZ\GgbBb!h,S7u]-
+Bq/mOS=E8ILAjpI1_,6sL.rX-0Q1kLD]B`N#lGYG9cAaC9cX-d#7):T0F/X<)YPuk9PJ37.nopm
+#YZaB.njYNBe00m!'U9j#sF#Q:1L"nU8!#6:&q$eHNBj9rd4[>s*GHD^WF7*i5q10PG1g!i4n3b
+^Q[Tjrf\2W^V>t?@)%n5PEXpgP@0S^PA=rA-"&D4r\+Qs0Q.4N*#rnr0EW:#0HAC<rrE*!J,~>
+!!)ip!!([O$^8?`PMkB@U5#Chao/sYi4n3bPJ?&S^D;UTH_QahZX\3'C&_CAL5&De5:A`%5lD]$
+DuVKq#TPN<0H>$00ErLN*,dMbDuMF+DuXbUDf7<`*,faLDf7=J0Q.pbD_Q,.0Ff(@D_Nk`0Q/X!
+Df6ULDuMHj*"Hm,D_N.N0Q1kLD]B`N#lGYG0F2S:0HC'G#7):T0F/X<#k]2;0EN4"*<$3L*!dMi
+*&&?d#lYeD#lP_L#V[5(*&%XP0HC&t!&4?k!AFfY*<._l*!J$70JIE`rZ!7=#TRb:D_PB\L.sK]
+5`o8T5V"@/=>X,^ZX[K7HVT?[PJ:M?^L7&U%[4Zc@%r!XaeGNEP@2.hcN!nEs8RT~>
+!!)ip!!([O")Et/PQ'M>^B0VW^]'8u\mUdW*&)=00EN54*<%VmD]Ja1"TL/0Df>V/!us!#*;u*"
+i;^Or@$A?h^Q[US^BTn:PMj3ji;UJ,i;_a8i8DAbPMkB6i8DB.^Yk<ji4n4K^CHIci4m%b^YllA
+i8Bg6i;ULkP7HN7i4kJ>^Yn%6i00A>@/Q2l^L5u`^Q\Z3#@Na'^L37h@.f``^B0U,PQ"qqP@0S^
+PJ<<r@/c>i@/Z8q@)%n5PJ:M?^Q\Y)!5JJr!P`%APQ/DsP6J_Z^VA^brf[](@$BN`i4grcD_V/1
+&8s6V*!cg(*!dN(D]B`&*!lN`%kn8C0F2&oO)'g7@)%nhi;UInP=(CHcN!nEs8RT~>
+!WN/rrr<&Orr[0nDf>V/s).oXDtu'gDa]li])9>@i;LCli4n4I^BBaIU;)'RUAhn5PMi0^U3iV]
+ao8"7ao8":aeGO0rLs;lrlG><abGPVs87WOZNQ"sBhY&jBa%3f9hdI!r_3hYL.s@?0JIDb0Q.pb
+DuL^[D]Ba8#Vc5ts"FNp#TOi`0FSpT*!dMi*#]_P1`A4M9`d.%9`?OM!%TQnBhW5T9PI0oraYq^
+s'l0p@q.Zrr_=hf:/6.2HVSp^HN9deHVSo_aa:eEPJ<<rPG5gdHbZ;=U;*G;i4n4L^BBb8^QZG3
+P6>9WPJ<=\?iuURO)+`&!,qfi#TPNP*&'&d*&.=2!&3"(!!)lqrrE*!J,~>
+!WN/rrr<&Orr_2oi8FULs2b=haeJXH!T91?i!R6'YbIl6^9b/DGQ):ZO^!Q7:&[?\0Jjb'0HBpC
+#TRb:*&&?d*,kg1!,qij")fkIs8=VOs8Hp?0Q/X!Du]_hs)7lj!??%N0E`@L0H>$10F]"?0JIE!
+0Q.pbD]CHLrYu)[*#rl&0`E'l0EW:#*$"r3$lgr@#TO*i#RDCi#TWgt!ZVIcrWif1#RDD(*&'&d
+0`2pi0`N*q#TOfi0`D=q*!cfi#TO*i0H:'H*#o5(#]C\:D]CGN0HC'G!us!K*<%Vo>D>k,r_3MP
+>?ad8r_*\V=BKcL7S[$?^V?!3^B!3j^Bg%<^O)]LH]u5CP5rAKrr<&qs8N*!s*t~>
+!WN/rrr<&Orr]in]"7mUs54!Ci4m&+O8iSh0Q.s0Du;<eDuD?kD_Q,,0E`AZ^V?!/^Bg%]^QZEr
+^Q[UT^B!3k^B<E/^]48I!<<&V"i'!1^Yo.i^]36k^B'PVotLWn^V>ujrkAo+i4m%b^VA]j^Yk<j
+i;SoDi00A_@))])s1\Z"@$?fR^C6=@P@0S^P@.d^P@0UR^B0U,PQ"qr!+92u^QZFIPJ@$ZrkJJs
+"CRFW@))\K)3\H9P@0S^PJ<:]^QXjhP@3=4^Yk<jPJ<=\^B9\7^Q\Z3"#+XIDuMEn*&'&d0`E$p
+#TOg<*<$3G*&'&dr\+=jra6(oCVRWJ^V>tr^Q\Y4!0>_2!!)lqrrE*!J,~>
+!!)ip!!([O!,qch"rqP8D[8%8q_/1l@(ME1O8clsPJ<<rPQ'M>^B3?.s8KbNi4m$jU3i)uU6D=d
+U3i)u^Yk<MU<.b/U3lm6rlP27!<;r<s.]OJ%'t\pZ\Gf@ZY>qD9POHq&8@YK9PI179hdI!9hkX^
+1c52+s"FEmr@eKs0H;bd0F0?<r>bej(iLB6#TOfa*!e5<0JFIP0H;bd9c=p,1ems+$Q9!`9IieN
+9IhVe9`?OL9E7a[.u%Os4_'6G@g&N\H[ANcHN6h?HNg-=U7tCXrd4X=(mC]/^S6qMPC&LfH]u4=
+i4m$j^L37h^VBc3!P`%AP7>97PJ=knCMP5(*&):Nr\+a#0H;&d*&&?d0H;c#cN!nEs8RT~>
+!!)ip!!([O!9!di#*[u>a\JSgqnE9l^YllbrkA`CLSB-[A$`)2rb2n*>Q7D^5C,"X5VO/t0JFLG
+0`N-m0F2S:0JIDb*&&B30`H"j0ED.MDuD?uD_Q*J0Q/X`0Q/Wb0`>nn0Q/Wb0HC'G#97Y90`NgH
+*;hJj*;qPs*&&?d*&%XP#lPbB0Gn^J*!dN(!#u7u*&'&d#V[5P*&%X(*#p[3*"*#P#TO*i0H:?(
+*$"q`$60$c*!e5<#RDD(rZ(qlru;"Er#>\BrYu(q#V[q<#lYhC0E<*k0EE/3rYuS**#pXdOZu&e
+9c>iR>?a?X9PH$V9FZ28Ha(9"PETChPJ?%>rkAl*^O(=%PJ<<r^QZFIcN!nEs8RT~>
+!!)ip!!([O!1!JC#*[u[i*a=Xrf7:l0JIE!D_Q,.0E`@L*&&B3DuMElD_V4j0F;YO0H@ikPJ=kr
+rkJJss1\itPJ=ljPEWbFrkJHjs1\R6qr%Ff%,enYi4n3bi4n3bPJ@(S"i'!1PJ<=\^B]t\^VBf`
+PEYpZ!0dAr#a<#e^QZE?^L7#(rkB<.PETC<P5peS^QZFIP@2.h^QZE?@$?ehrf[^t!+;!uPJ<;h
+@$?fR?j`(tPETChP@.d^^]'Gs^]0Jt@/Q2g@/c>n^L4gk?srttrkAGsrP&Asi;SoM^QXkr^Mbe[
+*&%X<*&')G*!%`!rYttn#TWgtru;aZ0H;d36su(:PJ<<F^QZErO,n(;@*\fP!<<(L~>
+!WN/rrr<&NrsNa!0Q/X!D_Nk`D]JU-#*iSWO5Sr[r4`EnPJ?%js8B_4P98_tPG60nPEWb.PJ<j,
+PJ<i=ahPU4s2h!^aeHnOaeJaU,laV=aiU:Wag6`.LB!!_Z^ba"S7u]-Bk^7TS8"L-9hdH=9f2fC
+#)5hj9hd;]r\+Bn0F7Rr!AGMl0E`A6*&&B30EZ55#Vc5t!&4?k%58bU#T>N<1`A1h)DiB31]eRh
+!<+MK9E6U=9H5QGL-9$04bdHVHVSo_H[AM7U3h6]H_Pk6U7tE^HR5E$P@0ThU6E?"^QYC=^S8KX
+PMj46PEWc>PJ<<F^L37h@$?ehrf[JGCLBOMr\+^u0F0?P0JFJ#0Q1n/*7b&h!;c`q!<<(L~>
+!WN/rrr<&NrsRc"^YllAi4m%Ki04#P!9!jks54lPYbIkVL9k!+VeQ08>>7gK.!e*70Q/Wb*&&?P
+r\+p(0JFJb0JIGFD_N/L0Q/X`0`>o1s"OIkD_V30D_Q)`s"H-FD_Q*J0JIE!0H;cb0Q6qE!us!K
+*;qPmD_MIr0E<*l0EN4J#lGYC0HC$F"<;>"0HC'G")f.b0`E$l0`;t#0H;bP#TO*i#TO*U*!lN`
+!XKbGrWrND!!rB?rs/c^#TO*U0`E%(#TO*i*!dN<*#pXP0H;&d0F7Xts"Fg##TPNP*&%XP*&&B2
+0H2ip5C,.C>D>CI5X8Nt5YN\1Dk`#NPJ<<rPEZ!\$fJd-^QYD,PJ=lji;Sqjrr<&qs8N*!s*t~>
+!WN/rrr<&NrsP*"@(MD[i4m%bi04/$s'Yj\!,qijs).lWr%J:m*&):bs8=YO*"$U<*5CFHPEWbF
+PQ&</PJ=kri4m%bs5:YUi4n3bi4o6K*WNnSi8DBMi8DB.^]2'`i8DB.i4m%b^V>uIi4n4L^B9\7
+^Q\W2!oUh$rkAGsrkAMu^L6u'!Pais^BBbYPJ<=\^B<DX@))])!5JJr%DS+A?so1+P@0S^@$>!t
+P6,-U!<-C+P5o"dPQ,"o^L375@))])&R^f1PETC<^QXkrPJ<<F^V=1UPQ/B*P@0Th^QZE?^QZEr
+rP'!cD_Q)L*&):N0H;&d#TOfi*#p[3*#:4J0H;&d?so7\6][GG^QZEn]"2ZF7+M;;!;c`q!<<(L~>
+!!)ip!!(XNs"Fm%0JIE!D_Q,0D]CGNDuMHj?kp7g^Yn%6i8BgWPJ?%j^Yn%bi;^RMrkB1pU3iW/
+@%rjZi0-pNU6E^@U8#c(UAi77UAW+7U<3H4aoA^IL*C-6L5&Bls.#TnS=F;-9PI1j9nlA:1ei^!
+1c0q]1efe\*<%Yl*!gI:*#o5<*&%Zt0`N-m0_uaj0H;e=*#((H)Dj9F)Di?h)Dk/F)GC,].qr_s
+9Eo2]9IieN4oAdo4_'4V4aTs$HNp3kU/$&1UAfK>:B#SK!.0'VU;)n=PJ?%M^]'r3^Yk<>@)'JU
+P97Q'P@2.h@)%nh^Yk<:O'k@D0JFIP*,dMN0JFJ#*,kcqc2[eDs8RT~>
+!!)ip!!(XNs1]#,^VA^Ai4n4Mi01p>i;C>Bi01q6i.oFrDmNqtVeKk-O^!S?5C,Og0H;bd0JEbd
+*&):N#V[qPDf7<`D_NmEDZDKhDZVV2s7pU50HqKT0JFJbs)2g0Df7<`*&&@N0Q/X!*&):b*#rlN
+*&&?d*<%Yl*!gI:*#o5<*&%Zt0`N-m0_uaj0H;e=*#((H#TOg<#TO*i#TPN<#TNgM#V[t3*!S)&
+*!dN<#lGYH#TPN<#TO-I*!S):0F/X(0`E$l#lYeD!<*u<0`E$m0Q6hB"aVRF)F$sq1^m)81a6-t
+.sGoY^Yk=T^]0Mt^C-65PMj3>^V>uIPMlD'c2[eDs8RT~>
+!!)ip!!(XNs'Q=)@#qm[i4n4Mi+nBAQ!jPE/oM^`Df6V6D]E[80Q/X!Df7=Js"J@F0Y`gdPJ=k?
+^QZFjP@2/?PMkB6^YllArnmdkr87Xki;`W2s1]bAi4m$ji;_`n^Yn%b^QZEri4n3b^QZFj^QXl>
+^QZEr^Q\Z3s-!`H^QXjh^QZE?rkJJss1eDo!l'r6oTL!(P@0T<^L375P@0ThP@0RS?spaarf[Q$
+@$=u^^L6u'#%3Y0P@0S^qi_6!PJ:Lh@))])!+>ei!!*"^s1ePs!PdRi^BJNq*!e5PrYu>#*#o5<
+*!e5<*&):Nr\4?ls"FgK,t,>*PJ=krO))?*7*Yc3!<<(L~>
+!!)ip!!(UMs"FLm0`V,+s)7ii"E,tJQ!jU&s5<jjrS[^j%cG+:PJ<<r^O+nsU;)ndrd+sG^V>uI
+ahPs>UAi77UAN%?U<1OWs2iC_U8!Bsrj)`;Z\DtrrL=)lS8"L`Bq5/s",9O):&QpH9bSL#0H;c#
+D_Njb0JFId0JIE!*&.@3"pco$0JEbPr<NZ_*&&?P#TPNPpDaAk*!dHW9cEpd$V_Nr9h[B;9Ijg-
+/,i6B.g%qhL1C3G!+Z"TrhBF>$)2d@H_Pk]H[DLdHPoSQU3h6]U3iV]i-W4H^V?N$U6Bqf^V>uI
+rfdAs"-W_K^]'Gs^C-6@\mRo3*#pXP0JNJGs"OHY!ZWm6bl@\Cs8RT~>
+!!)ip!!(UMs1\Wn^]4;Js5<jj"Q7&0i4o6K):bsqU8#B.Z_r"]S6K2S9f,'g*,faL0H;eG*<%Vr
+*&):bDf7?/DZDKgD[.t7Du]iUDu]birbhlYD_N1/D[-5[0Q1k`DuMEmD_Q)`r>b_h*ZQjf*&''b
+0JFJ#0H;&d9lD^B0Jjah#V^0N0F/X(rYc&:1efe`#TPNPpDaAk*!cg(0F7Rr"#(!#0`;sn#VZMi
+rZ(nCs"FEmrWrHBr\4?l#r!>Q*&&?d*#p[3*"<0-0H;&d0H;bdD]CG:r\+@k0`E'l0EE.Ir[@e2
+'Joe`GAi7l^V>tri4kI`PEWbF^VBc3s1eSA!gCB_bl@\Cs8RT~>
+!!)ip!!(UMs"G"L@/jVBO1O81O'l@\0JIE!r,;NfrGV]i%W=$T*&&?d^Q[U6^V>uIrfd>r#*Zg[
+^Yn%brnmdkqqq^oi8FY8i8FY6^]*-nPMj3>r87eZi4n4.^Yo++"5prP^\sAo^CugG^QZFIi4m$j
+^V>tr^VA^APJ@*\#%54(^V=0?rEooGPJ<<F@$A@?pQGfrP@.e5^L6u'"2A6-^\s>u@)$)Wrfd=h
+s1\Ptra>\grkJJs$,;\=PJ<<rPEWc\P7:p7^QXkr^QZEri01o`rkA`s^QXj$0JFJ#rZ(ql!uq:\
+0`E'l0`N+!D_N.:*#r?SO,s9U#*3.<,t'F,bl@\Cs8RT~>
+!WN/rrr<&Ms8Hp>0`N+HDuMHjDuMEnDa]l%O8Q`qi4kK6^\m"7^Q[SNaa:e;@$@=3U7tDW^Yki5
+PC'$NU/%H)U8#c(aoBK_rlGJ@aeHo!LB%:[LAeFjL9kTaBq1^nBq/n-L5&Ds1ktuds%NTM9njYc
+0Fo-W0Q.pb*&&?d0Q/WbD_V,0!\bT"r>YekrYtnlrYttn#Vc5trs/]\*!ciK*!J#9*!cfir\OZp
+1][G1ru(np/,i3_!)+n:!%U2q@m+=34_%uK:4#`_U/%G0U3h5^H_UIc)kp)SU3iW/i-W5&U;*G;
+i1cF0^V>tZ@)%nh^]%UTPJ<<r@)'I?PJ<;sCIBj1*!e5P*<%Yl*!6Ib0HARA!!)lqrrE*!J,~>
+!WN/rrr<&Ms8LpZ^]0M4i;ULki;UIni03*WrP/B:"j*KWZZi>HS.h#h5`l=j*&'&P*&&?d0F0?d
+D_V/1%58bU#V^0N0Q/X`s)7r:D[A+90Q1k`s8R!krGN#sD_Q)`Df>Y0D_V0/s"FHnDuLaV0EZ5I
+D]J[/%id8WD]CGN0H;c#L.sLZ:&QmM9f*de1]U8L1]U8L1]gAi:&[!L#Qlb##RLAK">Cf8#RLAK
+!XKbGr#G_B!?;CE*!?6]#TNjD#Qu+Q*#o7`*"</n#TPN(0H;bd*!dN<r>Z.u#TPN<0JIDb0HC$F
+!cKb4r\4?l&I:'1*&%X(&N!]cG=Jg@LQfLOPQ/B#P@2/?PQ&>sP654N^Q[.H!!)lqrrE*!J,~>
+!WN/rrr<&Ms8Hp>@/iW&Q2ZjEPm1VM0Q.qLDu23kD_N/L0`5i%0H>"=i01pj@$A?h^V=0k^Ylm+
+P7>9j^L4h7^VA^Ai;_a8rnn*ti4n4.^]4>l^]!'t^Yllb^Yn&M^Ylm+i;^OmPMlG(s1\Zo^Yk=R
+^CQOC^Yk<jPJ<<r^Ylkji4o5S!l'q,rK@5rrf[>srf[Du@))])s'PrDP@.esP6AXaP@.esP6,-U
+!;r&\?icI!rf[HbP@0RSra5km@$?d^rf[e!P@0Th@)%o?PETC<^\s?'^L38?PJ=ljPJ<=[^B3?.
+PQ&>sP6;.F*#p[3#RMJ)*&%XP0H;&dr>bhk"<8^q?u,b&s$Qr8D_N0[rr<&qs8N*!s*t~>
+!!)ip!!(RLs"FLm0HC"/r\+T`0OS;"O,q'6rkJKk(;H'J^Yo-Us1dK"^QX#ZH]t1N:4'aMrkAHT
+rh9nEU<3H8U<1NOU<0.OU8%V.!<<&?re;6hZX\`(Bq.k2S7tZ29PI3Xs%P=Es%Q5e1]eXNDuMEn
+D_N.b0`E'l0F\:AD]B`N#V[qP#V[5<r\,2q*&&?P0H;&d*&&?P#TRb&#TOfi*&'&d#lZOX*!cg(
+*!dN(0Jj^F1^+dS)B(+VrCm4ks%N?##_li!H[AM7U/(]7s%WTAUAK9M:4&_0H[DJps*LJeH_Oo3
+PC%ZT^\a2u@)%n5PJ@*\'u,sI^Q1cN,oeTE*,cf:D]B`ND[8&?s8N*!s*t~>
+!!)ip!!(RLs1\Wn^Q\TRrkAG@rkAHkrkBB0YcskD^6E,OGF\\,s'(Tk0H;&d*#pXP#TWar!,qij%
+W=%>s8OckD_Nk`0Q/X!rGM]9rbqci!rm0Yr\+q&*&):b*&&?d0HC*H*&.CH0`;sl0Q6qE"E,t60
+JNJGs"Flf0SVD@9c?`#1`B(F2#^2e)Dk/F1efe`9f,R$1`A3*1`A2-#W+4h*!lNtru;:M0H:?<*
+&&?<q]#VB*;p0A*<-$8)uq\k*!6Hd0F7Xtrs/WF0`)h"#TPNP*#pX<ru<^4*&%Zs*;qPk./b+n-
+lQ;`1h3b:LPN*trkJJs%UbL8@$BN4PMhXg^YiM7bQ%SBs8RT~>
+!!)ip!!(RLs"FLm0HC(Ws185<!AFfY0E?%j0E?%j0`Q&*0H;c#DuUgW0Q1@6PEWbFPJ<;hPPi/q
+i;UJ$i4n4Ms1dLM^VA^Ai4m&*huNfVi;UIms59+?^CfCf^Ylkj^QZFIPQ/C]^]2'`rK@8si;UIo
+i4kJj^]'Gs^C=Sci00A>@)'I?@)%nhrkB=YPJ<<F^QXkrPJ<<F@$BN4@$?d^PJ=kr@/dq@P6bR2
+P@0T<^QW(&P6#'TrF#SfrrDnZ!5JJr"(7>-@/cAi?icJ+qi_LtPJ=krPJ:N*PJ<<F^L7#(rP/4L
+"UHe%#TPPt*!%`5r\4?l%L=%.,t+#67$U.[0Q.4NbQ%SBs8RT~>
+!WN/rrr<&LrreT,0JFLF0E?%i0F;Z*6su'k^Yllbr4i6h'u/[j^O*`R^O)/kU0s_1U8#E\i-WTE
+U&]Q;U&iB1q8rW1'$5l<L5'2mZ^h&cBka*-9Und5qFqQV9hd;q*#pYN*&''b0H;bd0`E%"D_N.:
+0H;&d#V[5PrbiAg0JFJ#D[7<g*&'&d0H;&<#lP_G#V[5(#lGYB#lP_G#TPN<*;VMl:&[!L9`HUD
+9E>&c&1^G/!'OhHHXgP\H[AM7H_UIc#>TVm!..Ifao8%7HNm5QPG4dHi;LCnahO&>UA_h1PJ=k?
+^B"8Js-!H@rf[DE?srsR$SWPS0H;&d0Q/X57+;/9!;c`q!<<(L~>
+!WN/rrr<&Lrrh8D^V?!2^B!3j^DYtEPJ=kr^X]R=U8!m:L8Ur>BotYb*&):brYtqm#lHCVDZLhr
+r@e3kq_/%h0_oYd0G8:X*&'&d0Q1n0D_Nk`D]E[8*;V>hDuDBi*""B<*&''b0H;bd0`E%"L.sKC
+9f+\$)GN%_re;"A9hdH=L)Mle1eg\$9f+[F)Z;Jq)GM1W#lGYB#lP_E#TPPn*<._j*<-9F*!#sX
+"pc2&!!jPurYu+J*#o5(*&.=2#7):h!#u7aDuMHj*<-9I*&'&PDuD?lD_N12r%JU/9j9,l!0i_B
+H[F:uPEZ!\rf[`)PJ=krPJ=lj^QXl1rr<&qs8N*!s*t~>
+!WN/rrr<&LrsEZa0JFJ#0OS:R@/_hdD_N.b0H;cb0Q6kCrbi#qD]CHp^Ylm+P6&F+r4i9i!L)I?
+^AsJp^B*9-q;D7e'&^Ng^V>uIi8FXn^VA^bPMhXgqS*$grP/Ar$GYM_^VA^APJ<<rrf[`J^QW'?
+PEWah^QZG3i";0f^QZFj@$=u^^V>uIPETB^rK@@l^QW&5r0%+grK@:jPJ?mVs1eJqs'Pkk!<//d
+@$A>*@$AA)P6PEYP@0T<^\s?$@$?cSP@0U4rkJJss'Ptn^V=17rP&No^Q\]4^]#nj*&'&P0ED)+
+ru;#WrZ(nkrYu;R6su'D*&''b0H;(]rr<&qs8N*!s*t~>
+!!)ip!!(OKs$RWfs"GEH0Q.pN0JHn"@(Nr-^VA^b^Yo(*s5<pl&<gLKPJ<;VU8!jd^S6(LH^"H'
+s2k56"FHlbaoD@^"96KbUAi:6U&ebYrF>kts(MJ'rFlY0Bh_<V9hdH$L.sN(0E<*j0`E'k0`N+"
+0H;&d0H;&d*!dP^0H:@:*&&?P0F/X<0H;&<*!e5(0F/X(#TPN<*!ciH*!urk0F.q(*&'''*<%ep
+9aEQo)Di@H9E6UA9FNFc@m+<%4_$X%:81M_HiKfFHVSp^H[DK]rHnR=s*GHSPEWc>H]rfkH_S9L
+^QYDMPJ=krra68O@$A?h^V>uIPJ:mo6mXPd*;qPo*&(c.7*>Q0!<<(L~>
+!!)ip!!(OKs-!`Hs1ac4^Yk<>rkAKl^]*.-^Tc81U</XaL3KPcBj2P_*#pXP#V[qPr\+Eo0H;)3
+0`Q(i0E`@LDf>[TDZg#XD_V0/r\+?m0`<!kDuVKkDuD?iDuMEqD_Njb*,dMNr\+<lr%S*ir\4?l
+$;E?69hdH$9f*bFr(S4NL,;U]1eelF1efe`)Di@,)GM,,)B(G,1c-*h1c5+M#RDD(#RDCi0JNDE
+s"F]u#RDCU0H:&ur>Z4O0H:?<!!jPM*!e5(rZ(ql#94!h0H;&d0`<!k0`N*q0H;&dDuL^W0HC$F
+)&t>K*&'T6+tGL74_'^pU8!"=PJ<<rP@20)PPr5rPQ&;sPKNq*!<<(L~>
+!!)ip!!(OKru;;_s"GEH@$O,Jr\+@k0`H"j0`Q%l0Q6nDs)7ok$'Sb\PJ<;h^V?!3^B9\7PEZ!\
+s5<jj"I$UYi;`f7"97<;^]*0j^B'P5rKI9>s1\QlrP&?jrkA]r^V>tri4kKT^AsJq^]'Gr^]0K)
+^QXkr^QXkrP@0UP^DpY>PJ<<F^L37h^QXjhP@2.5^L375@$A?hP@.epP6bQ[^L1H5PJ=m1PQ/B'
+P@.d^@)%m*@/Z8t@)%n5P5o!S@$>!5@/cAi^B]s1PJ<<F^VB`2s1eSt"M^.a^Yo*T!Pais^BTn:
+i01o0*<$3[0F/XP*&'&d0H;bd0H:?P*#q@S?na8Sr\+<lb5_JAs8RT~>
+!WN/rrr<&KrrnZq?pmC&r@n7i#%3^(O1LD1r4i6hrP'#0U3i)3PJ<iUU3iW/PEX+8H_O:7U'5n<
+U<0.(rlG0?rlG0?qoK);ao>k*Z\JMZSH!:.S8"L`9MJ7]r_3oX9nkJC*#rm8*,cg80Q.s-0`N*m
+0_l[l0H;&d*&.@3"u%#:0JFJ#r>YkE0HC'G(`Y4L*!dN<0H:?<0F/XP0H:?(*#o5<*!lN`ru)G*
+!#d[g)Di?N9IjgN!%U`:raQ=j@m+=KH_O90U/%H^HO$9lHVSp7U/(Z6s.TqDH[EN%PC(&kU3i)u
+rkAi8H_S8_PJ<;h^L1IKP6&GVrf7Bd6sq]&*,c+$*,kdDdf0:IqZ$Qqs8RT~>
+!WN/rrr<&KrrV,n^]'Gq^]34=^YllAi4n3bYcsjr^:pq.GB[ap0H;&<*&'&d0H;c#*#rl:*&%Zt
+0EiFM0Q/X!rbhf:rbhf:qel]nDuUe2D_V4jDuVKrD_Q*J*&')Hr\,"(0Q.p:*#rm8*,cg80Q.pb
+0MO8#:&d$M:&-UL9f+\$1ems+##-p29hdH=rA4Qo9f2iD(c4rD1`A2F9f*bF9c>iB0H:?(*#o5<
+*!lN`rs0)S!!jPu#TO*U*!e5<!!rKB!\bT"rYu(q#V[q<0`E$s0H;&<*#pX<r>bhk$Z@")0JFId
+0H;bd*;hK$*&)(`@s;EGL-8"EDgS_=rkAI6PQ&<#PMfj,PMlD'df0:IqZ$Qqs8RT~>
+!WN/rrr<&KrrR*m0`E'k0F;-*D_Q)`0Q/X`r%S+gr@em)^QXjhPJ=kr^QZFIPEXpgPJ:N)^BKh9
+^YllArnmeVrnmeVqqq^oi;]"Ui4o<ki;^Osi4n4.PJ=m4rkB!%^Yk;`PEXq_PMhY_^Yk=P^]0Jt
+^\O&s^QXkrPJ@*\#/?@c^V>uIrK@:j^Q\Z3(mD^uP@0Th^QW&h^L38?^QW&5PETChP@4BRs'Q>#
+!+;#*@$=u+P@2.h!+>_g!l'q,rf[N#@)'Ha^]'E%^QXjhPEWahrKI8r$fI54^V>tr^QZErPPi0&
+PJ8dW*&&?<0F.s`*!%a3r\+?Q*<%Vq7$T':*,kcqdf0:IqZ$Qqs8RT~>
+!!)ip!!(LJ05Et@Q!fk2D]CHL@$R!m\rYdaPJ@.4i4n36i4kK6H[B7dU3iV]Hb[\;^QZF,HiB`A
+:84J0rh9M:U8%\eaUb-GaoDC8H[CKWZX\`"LB%3ds-s7,S7rm92#L)J2#T-.*;qPm*&&B10`N-i
+0FMe=#V^0:0F/X<#]KY]$SWP?!&-)H#V[5(0`E$r#TO*U*!ciH*!Q[&0F.q<#lG\B#RiOa!#bhU
+)Di?N9f+^(9`HUVL1<B$@m,06U8!!0:4#`_U/$'0rd,V[U3fX^:83*0H_Pl%H]uR8Hc_J8U6E]G
+U;(*"ra>c@!+>eirkJJo"%6O)0`E'l0`FK?@*/HK!<<(L~>
+!!)ip!!(LJs-*K@)Sb4Fi01q6^Yn%6i4n3SLSFg5^6Gs+Vfth)r>Z5"*&&?P0Q/X!*&'&dr\+E[
+0JFLG0EZ5I0`V,j%l"$%s8Obm*&&@N*&&?ds8=YODZqh50F0?Pr%S-jr@n6kr@e9m9cX(*s"sUI
+)hp0f9nkK!)Dj8hL,:_\1efe`!)60E)GN%,:&ZsR)Di?N1`@;/1^4jm9c=9k#lG\B#RVP*!!iQ1
+#TO*U0_l^g#SSm3#V[5(*!e5P*!cfi#TPN(*&.@3*!e5<#TO+(*&&?d*&&?PD]Ba8*#pXPD]CHT
+1g'`6#Btnc@rH^uYl;B;PQ&>rPQ/DsPQ/D>s8N*!s*t~>
+!!)ip!!(LJruD&W)DH(`DaZ9t0Q1kLD_Q)`*&.CHD_Q)LD_N/LrK@Z)PJ<<F^YllAPJ=krrkAPC
+^V?!3^B<E/^]4;k&&8/&s8TitPJ<=>PJ<<rs8B_4i!$mR^L4g?r4i8qrP/ArrP&Dt^Q\T1s-*>p
+$fI4V^Yk<j@$?d^i;JiI^QXi]^V>t?^QW'?rf[OoP@.d^?srhp#%53\?sp`Wr0..g$Br4)?iXSB
+P@.e5q31hd'>K`=^QW&h@)'I??so1+PJ:Lh^]'E:@)%n5P@2.h^QZEr^QXl>PEXpgPJ<=>PJ8dW
+*<$6D0E;CX*;hJj*<%Vp*(1c#0`E'l0Zj@p!<<(L~>
+!WN/rrr<&JrrS7mO8WGlQ#CSKPpO"WO8e&>PJ=krrkAs$^VA]R@q04eHf1*O^O,sp"JU7bU<3D/
+!6P57!6P57s2b88rQ,iT:4(+)U9h1\L9lW@Bq/mOS7sKJ9nrXAs"jjQ1c0q,pb2ahD[?1n!uu55
+0`;sl0HC$F#95E;0F/X<0`<!k0E`A60H:At*<-<?*!QZg#TOfi#lYeH0F/X(#lYhD#R28&1^GoV
+)Z2Dm9f2iC#:jMY9IjU94oSskHNR#iH_UIc"&?sb:B#SC:4&_0Hi9ZTH_Pj^^QYCUU0r?+Bq0N[
+U6CeUPEWahr0./q&!(Le?so6**#p7m?pnC<CXN.^!;c`q!<<(L~>
+!WN/rrr<&JrrKmmr4i6h'>NI5i01q6i73UWU2Q9NL8T6>SGjN.0EiG7*#pXPr@e<nD_Q,/0E?%j
+0E?%j0`Q%k0`>o*rs0T_D_Q*J0JIE!D_Q)`0Q/WN0JIGE0`N*q0H;'N*;M8j9f.SCqFq&KL.tD@
+1_*5:9hf>99PI17.niWN2#^2KB`q,"BhU&V9`HX=1^4jT)Dj8h)ZDPr9c>ho#lYhD#R28&*!dMi
+#lGYB0`;sr#V^0:#TO*Ur#>eE*#p[2*!6Ib*!lN`":,u$0HC$F*#pXP#V[5P*&%X<D_Q)L*&(&[
+BhVWQ1h1$6H[Gb,!0dDs$K,<UP@0ThPJ<<FdJj1HqZ$Qqs8RT~>
+!WN/rrr<&JrrFflr%S+g"Yaj#D]CJ1DZ^t50HC'G")fkIDuPt#^BKhZPEWbFrP&Gui4n4L^B!3k
+^B!3k^]33l^]!(+s'V&Ki4n4.^VA^Ai4n3b^Ylk7^VA_+^]0K#^QXl>PPDloPMfjF^B9\X^VB`2
+!Pais^B]t;PJ:LhPJ@'[s1\]#i4kI`rfd@iq3)"jP@0T<?srtt"M\?.?srtts'Q%p^QW&h?srnr
+!5JJr#@P=)P@0S^@/Q2j@$?ehrK@=ki0.RJP6>9W^V?!2^DE*KP@2.h^QZE?PMj46PEWa$*&&?P
+0F7Rrr\+<lr\+[t#TOfi*&&?d*$!B+!!)lqrrE*!J,~>
+!WN/rrr<&IrrV,iC]9@p7/gQs7$"q;PQ'J_^Yllb^Yo.,^]-HOBhU?X0H@jBHb[=iU<0-VH_Pl/
+ao8"8aeJaU'*$)RU<0.OH_R6h@to`EZY=-DrFlL19nnBZ:&ftI9a_pp0Q/ZF0F2S:0JNJG"`GA7
+*!dP`0E<*k0E?%i0FSpT*!dN<0F/XP0H;)30ErLN0H;c#*;p0>*<.\m*<%Yi*<-9K)upra!#u:D
+*!HTf0F/X:r\XWn+#H\K)OtLl9M?s19Ke+n4bdHVU3fX1HN6ff:4%>^UA]H=UAoQ?UAfKOU3iWL
+^QYC"0JlL<BhYjf@))])s'Y_f%DQ\>O'l?L?sk:ACQFP&rr<&qs8N*!s*t~>
+!WN/rrr<&Is8V!WPQ&;sPQ&<:PJ?&6PMkBLYfWWRPdCC6C&\Gm0H;&d0H;c#*;qPrD_N.N0H>"L
+r\+@k0`>nps)7okD_Q)Lr\+Qs0JIE`0JIGD0F&RODf6ULs)7lj$QLiSD_V2F#]DOo:&ZsUL,;U]
+)Dk0&Bh\J>!1a"%$qtA/.njYk.njYk9MGG"##&`F9PJ37r@@_<s(MI,rb2@+rA=Nm"uH<:)?;T"
+rYu(I*&%X<#lYhD#Tk$?*!gI:#TOfi*#o5<#RE+(*&&?<#TNgM*!dN(0JNGFs"OHm!&4Bl!AGMm
+0E`@L#V[7t0G,:C0Hs^d5YO!k@rH^LLQfK:qS*/@^QZFIci3tFqZ$Qqs8RT~>
+!WN/rrr<&Is8R!;*<%Vl*<%Vp*&);L*<'jj0Q/X`0Q6tF0`POq^QXkr^QZFIPPr6$i4kJ>^Q[U6
+rkAKl^]!'qs5<pli4n36rkA]%^VA^b^VA_*^B]t;i8Bg6s5<mk$^8??i4o<,@,R6`^]'E#i01p>
+@$CT)!0dAr!9!gj%$SGi@$A@?@$A@?PEZ!\#*Zg:PJ=krrF#Jcs1\PtrkJAps'Q%p!0^djP@4BR
+"^mP/@$>!tPQ,#4PJ<;hi4iZ`P@0T<@)$)W^QXkrP@.d^!+;!uPEWbrrKI8rs-!Gtrf[AtPQ&<"
+PJ:M?PQ&<"PMj1]0`E'l#l>SB0HBpC":-\$0JLiQ!!)lqrrE*!J,~>
+!!)ip!!(II$'X;.CMT!BPsf$ZO8lrpi;LD*i01q6i4m$:L.n+31c,IX0JK6ZU<3;,s*Oa>*.+E,
+aeHnOU<3GWU8%\0U9fUS@to^g9PL#29POK#!&X\0#;f./*&'&dDuMEo*&'&d0Q6qE&0,U.0JFId
+0H:?P0Q.pb0HC'G"rmmg*&):brZ(nk#94"'*!dMiDuCXU0`;sp!&,Au*!lK_"Y^o%#V[7t#QOl&
+*!%`!rYuCR*!dN@1`A2-)Di@,Be0-U#qKLq4be]$HXhF$:',d::AoMEU3iW/HVSp^rd+gCH[B/8
+^\fbpL/%\^L9m(O@$=u^^VB]1#JWX;CLCO<C]0:p^QZb=rrE*!J,~>
+!!)ip!!(II#a=2]PEWc>i04&Q)V)'rU8#A?L9me%BcJfHD_N.N#W,7i0Q/X`q_8$ir\,920H>!b
+D_Nk`s)0SFs)0T00`N+H0F/XPD_N100E<*lD[.790H;c#*,kg1"WT3j1ei`(9b9.99MK4p9PI0N
+Bka)2Bk^9?Ba.6]9MB/jC&Ug*Ba7<pBhU$e/"HQ3!,;C*"TW71.nhJl9Ef-()B)=,rYbb:r\XWp
+!AFfY*!-Bc#lYeL#TOfi*!e5P#lP_H#TOfi0JNGFr<NHE0F7Us#;@,O0H:?<0`E$s0H;&<0JI38
+r\+h#0`Ng\D_r@V9Jg76P^ECb#a<#2i01pjPEYpZ!0bM(rrE*!J,~>
+!!)ip!!(II#TRb:*#pYND]JX.!,qfi%rWFADf7<`PJ<=>^QXjhPQ&;ui4n4I^]0Ms^DiBOPMj46
+^VA_,i4m&,i4n3bs-(44@$A@`^Q\W2!0dE?#Eup;PJ=kri;UIpPJ=kr^Yo++&<l%9^V>tr^QW'?
+^Yk<j^Q\Z3#*WGYPJ?%jrfd>r#ErQ1P@0S^i;Ji>^\s?"!5F_*P@4?Q"i$7/@)%p)?iU3)P6&F+
+rf[CkP@4BR#[ij[@$>!5^L7#("^mOX@)'JTPPnkjPJ:N(P6\jd^V>t?PJ@*\"2C%`@/@VIi4o<,
+^Yg(;#TO*i0JNDE#;?F%*&'&d*;hJj*6A0[!<<(L~>
+!WN/rrr<&Hs"(qCi4k>6\rU6a\rXV@i8DAbi8DBMi8FXn@qeUn1b]mh0JFKgUAt7fU<.cZU&iC9
+rlGEFU<1NOU<.c]aUr%_L9lVKBq.k29MB.p1eg]!r_3\U*&')H*,faL0`E$p0F/Y:*<%Yl)uq\l
+*!.f6#l5P@0EE.IrGMlo*#pXP*&.@3#RE*i*#o5(*&.@3!=1CY*!cfi*&&?<*#o7_*<-<E*<$6B
+*!llj0F0?P*!e5TrYd%=9f*b=9MB.NBhU$e4[!:<@npN\HVR>1U3h5^H_Pj^HVR>Xrd+X>rd+rH
+U<.a9D_N/L0`Fc]BncUqPETC<@)$*ai0.Q4PE0KI7$%=_!gCB_ci3tFqZ$Qqs8RT~>
+!WN/rrr<&HrrTsni;UIoi4m%bi;ULkeI/UUahF#>Z`!hn*&.@3%58bY9hf,90`V/,0Q.s.0EH+l
+rbi&A0Q1k`0Q.s1DZ_!Z0Q6qE$?$n<*#pXd*&''br\4?ls"FWV*,faL:&ZsP9c>jC2#^5L9E8f+
+9EJp%/,N!C@qfXNC&YFDS;(N`L1=_JraQ3sL-9$V4_%u9r_*>CC&Ud3.niWN9Iie1/,i3F1`@8h
+2#\El1^OF-0F0?P*!e5<rWj,V0H:?(*#pX<0H:?<#RDCU*!lN`rs8WYru;:M*&&?<*!cggrYtnl
+rYu1L0Q.qcS4thYq_/N\)F-PE@m-&OYgnM:PEWc\P5rArP6&F^ci3tFqZ$Qqs8RT~>
+!WN/rrr<&HrrOlmDuMEnD_Nk`DuMHjDuVNkD[.urDf>YoPJ@*\%DS*j^V>uj^]4>K^Yk=Q^B*9m
+rnn%]^Yn%b^Yk=Thuf2C^Yo++$K.,_PEWbrPJ=ljrkJJss1\a;PMkB6^]'E"^L38`PQ&>sP5rAs
+P6/L_@/?)e^B'P5rSRmpPEWbFPJ@*\#[kDTPETC<PJ@*\!FW\AP6bQ[PJ<;hPETDQPQ,%jPQ"tg
+P6kW\^L4g?P@2.hra6A&^QW&5PEWah^QW&h?so1+P@4BRs'YlAs-!^rPJ<;hP@.eVrf[>srf[Uq
+^Yk<ji4kK6qnEXA#TOfi*!e5(0Q.p:*#p[3)uq\k*!%`5ci3tFqZ$Qqs8RT~>
+!!)ip!!(FH'#3A_^Q[T:O1LC5^QXkr^Yllbr4`En@n]Qj2#]3.*!%`5rQ,,8aeJdV-DJW(U3k"V
+U<3GWaeHnOU3k!lZa2fLZ^b`D9MB.o9hcO#9f+\Fr\+WuD]E[8*&'&d*<%Yl*<%VlDuL^W0Q6nD
+ru;q2D]B$:0Q.pbD_N.N#TOh&0F0?P*&%XP0HC$F!!rKB#7*!h*#o5<0`E%5#TOfi*!dN(#QP,M
+#V[5<#VZN(#VZN<*&%Wu1klqJ1^F(3.njYN.qq0F@f\_frd,"Q:4%>^:/6.2H[DLbHO*AnU<0-V
+:,)_I0FSpT0JlKtBsYR<@$AA)PQ/B-@)%o?CQFNlO)'f?^QXl%s8N*!s*t~>
+!!)ip!!(FH#f#<U^Q[Tj^Yo++s-*Je#g&gTP_Op:GF\XP!AGMm0Ea4+@tp3GDZVV20`Gu;0Q1k`
+*,dMbDuX`o0Q/X!*,cg8D[8%8D_Njb*&&?d0F0?d*#rnr0F8_;*,cf:9hdH$r_<DLs%NN.SGl1_
+Bq5-9s%F>cS7=^:L9kBEZ\Dt"4_&!.L-:9$@tm.$L1C1:!'U6i#<df)@q.$'C&UdI.niVe9Iie1
+)?:[4)GN%F)GLJW#VZN<*&%Wu*,c,^*!cNM#TPN<#VZP_*<-<D*")`P*#pX<#TO*i*&.:1/-m4L
+D_N.:^]0%&9f+OX*&&?dDbWJ@=GC=(H_R`GY`lhc^V>uIPJ<<rPEX&errE*!J,~>
+!!)ip!!(FH#V^180H>!b0Q6qEruD%m!cKc2r%J+hrf[AtPQ&>rP6&F^rSRali4o9L-GSKs^Q[Tj
+^Yo.Mi4n3b^Q[T>i8A"Xi8DAbPEWbF^V=0k^QXl>rkAc'i03)_PJ=krPQ&>sPQ&;si;So@^Yo(*
+s-"A9i0.Q`^Yk<ji4kJ>@$?f4^L4g?PJ:M?^Q\W2!+>_g#@P;SPETCh^]'E<@$?d^P@0T<?iXSu
+@)%nh@)$*5@)$*aPJ:K*PMfjJP6_.r@$A?h@)$+JPQ,%iP7%@uPEWah@$=u^PJ@$Z#[ik2i4kI`
+^]4;J%$SH@PJ<<ri%Q,V*&.@3s"Fog0H;bd0JFJ#*&&?d*$!$!rrE*!J,~>
+!WN/rrr<&Gs8KbDi4k>a\ndAbPMj4Ui4kJ>rkAs$^J%<q9eZi,*#pX<*$"pO"96Kbs8L+Os2k;_
+U<3H8aiSnOaeHn(Zi5[\@qhJ4BaIJ'Bha=V9nlA:qChpiDuL^m#V[qP0JFId0JFJ#*#pXP0H>!N
+D_N.br>YnF*#p[1)uq\l*!%`!r@frG0H;&<0H;&d*!dMa#TO*i0F.q(*!dN(0F.q(0H:?<0F/X(
+0F/X<!&+Bm*!dMi#lYeD:&Qmi)Di?h9PI179Kclq4bdH0H[DJ^:4%=_U3fX1H\P;pHN?m9r-K'N
+Df7=J0Q/X!s"H9'Bjb>4PJ@'[s1\u+^V>uDO1LCei01pjcMmkEqZ$Qqs8RT~>
+!WN/rrr<&Gs8T;>^YllAi8Bg6i03*'s2h!^Dj6!2VeI+jr\+Q_9f+\]:6Un?0E_>nDu]fT&H?\K
+D_Q,0s)2fqDf7=J*,kg1!ZWn4r\+QsD_Nk`0JIG?0H;'N*&KJj9hdH=9f,OXBhW579PI179Une_
+L1>u:@fnl(@tsnk!/CJ_!JWc9L,!1m@q.ZV@q17'4_"IT@m+=V4[!:K.niWN.k=;-9Iie2)Di@,
+)Dj8N9`Q.Q#TO*UrYtnlr>Zja*!dN(0H;bd#TOfi0H:?<*&%X(*#o5<*!cfi0F7Xt!=1CW*"t$a
+i1c`9L.sB%0H;&d)B(kCL1C40s0)oe^V>uj^YllAi01CLcMmkEqZ$Qqs8RT~>
+!WN/rrr<&Gs8F\_D_Nk`D]CHL*,dP2D_N.Nr\+Fm0U%_"^B\/]PEWahP=5Aa"97<;s8Lpfs5<q8
+^Yo.li8BgWi4n36i;UImPJ?&T^B]t\^VA^A^Ynn%!L)I@P8@WA^QZFIPEWbrPJ<<F^QZEri03*6
+PJ@'["(7=V^\j8q^]'Dt^L7#T0pBA9P@2.hPJ<;hP5o!S@$A?5@$?d^PEWah@$A?h@$A?5P@2.5
+PEQ!]!0`USP@.etP5rArP9++q@$?ehPJ<;hPETChP@0T<^L1H5P@2.h?so25@/c>j@))W''#0^C
+^Yllb^VBf`PEW`e#TOg<r>bhk$lgrT*,dNL0JIDb0JLfP!!)lqrrE*!J,~>
+!!)ip!!(CGs5<pls-!]&i4>,9^V?!3^B3?.PQ'JFs(O;a0H;&drYu(q*#rA.s89t=UAi79U9jn!
+ZQ"Y@aa8B@aeH+rZ\GerBq1\eBh_<V1eg]!9hkU@"<;>6*$"r3&f`SZD_N/L*#pXPD_N.N0JFId
+r%J7l#TO+(rYu8!*,fa$*,c*&*&.@3$SWP?0F/XP*!dN(0`2mk#TWdK"#(]70`;7W0`2mr#TO*M
+#TOfi*<$6C*<-9L0H;&h)Dj8hr\Omp.k=:D9Og4KraQ(X:4#,eraQ4/4_%tb@q0j\r-K!LH_S(k
+0Q1k`*,cfN0MP7urf[>srfdAs%Ud&dP@3=0O-@>B^QXkr`rH&=s8RT~>
+!!)ip!!(CGs4..Rs-!]&i8Bf_^T`LmU)(J-A$`)2s"GEH0H;oD9MArjPEWb"s86d80`Gtl0Q7!j
+D\4[AD]Ba8D_Q)`D_Q)L0Q1kLr\+In*&''br%K'0D_N.N0MP7u9hg@:1n765BhY%29MB/79MB1!
+L'4hG@m,SG@i:#2Za2f)ZTVf.U18OsL1>Rb4_'4V4_%uVr*oajA,SOmL1=_Jr@7k^r(IJK9Ig)]
+1c-+-)B&n\*<-9E0`E$o#TOfirYu1t#RDCU*#o4ir>YnF*!ciL*<-<E)up9D)up9B*"+G?0]8/0
+aiS6RL,Ai_(`Xq\5^-=?Dk`t$Ycs=!i4m$j^QYmWLTneurrE*!J,~>
+!!)ip!!(CGs)7okru;7tDf6U80JFLG0EQ/H*<'j]s1ac4^QXkrrf[N#CE,%ds8:dT^]*-m^Yo.k
+i"<`^i00A_i4n3bi4n36^Yn%6rkAToPJ=ljr4`Aui4kJ>rkB)0^VA^APMhXg^Q[TjPEWbrPEYpZ
+"Q3[O@))])$GVe_i*_c,@$?ehrf[`)PEWahPJ<;hPEWcZP6#'TrEo`BPEWc[?i[t>P6bQ[?iXSu
+P@0UR@/cAi?i[t@P653VP@4BR#esbTP@0T<?srqs"(7=#@/cAi@/lDj@/c>i@/Q2r^QZEN*+7^_
+^Q[T>rP&>rrYtnlrZ(ql%L=aB*!gI:0H;bd0H;&d`rH&=s8RT~>
+!WN/rrr<&FrtCU2i4n3bi8DA6^YllAs1dL,^Yo++"uM&?*#pXPr@e@m@)'gXr5f2<ag6_VZa5Dc
+ZP3@nL1>tE@to_JL5&B9Bq1]-9nrX(s%WMI#mgPb*&''b0H;)20ErM80Q/Wb*<%Vm#TWUn"<9*L
+*!lKs!,qiV!&4<j'JLLH0H;c#*#rl:0H;&d*#o5(*&.@3">C*$#Vc5t!sfkP#lPbC#lGYB0`D=Y
+0F7Us(C2]70H;oD)Di@,1egY;.qpMDL5'2$4oSqH4bdH04bc+S!'Oh%:8._`H[>a>U6Cir0H;bd
+0JIE!0H<g%PJ:Lh^V>uI^L4gkPJ:N)^]0Jus1chY!!)lqrrE*!J,~>
+!WN/rrr<&Fs!E)eeZdT=i8DA6YgotPs-16^L9l)<>9%Pe*&LA`Bni@si4m$F0`5ho0Q1k`0Q1k`
+rbiJM0JFJ#D]CGb*&'&d0JIE`0JIGE*;qPt#lcRu0JIE>1c5/*##(P$S7tYjrb2Ea9PO<W"Cm1@
+@m0dF!42Z7!/CDu'V]r$U3iW/H[Ek]U3h6A@q.Z3@tstm"GT'L4birG"$K=./,`0A/,`-B1emrf
+!DNju*#Al7*&&?P0F/X(0H;bd*!e5(*&'&d#RLDL3=%;Y#RE*i0E;@u*!e4u#TOfa*&*T7^V>,i
+9PI4U0JFJ#9gEDL=Ho%sU7t_nY`lh0^TaqtL]=*nrr<&qs8N*!s*t~>
+!WN/rrr<&Frt?A+D_Q)`Df7<L0Q/X!s"J@F0Q6qE#*[tQPEWbFrkAVtPqXoM^\m!p^Yn%b^Yn%b
+rnnIi^V>uIi01pjPJ=kr^VA^b^VA_+PPr6&@/n!*^VA^APEYs[#*[u[i4kJ>rkAJAPPDlqPJ=kr
+@/[h?i;So?^\j90^QXkrPJ=krPMhY>PEWbFP@0T<^]'E"^L375^]'E!@$=u+rKI7hr0%,qra5cA
+@/Z9*@)%o?PEWahP@2.h^QXjh^L38?^QW&5rf]*F^QW&5^L4eV@$?d^^AqZ*P5pf]*,dNlPJ<<r
+^YllAPJ8dk0F/XP0H;c##V[qP0F7Y3ru;(>0[9Ut!;c`q!<<(L~>
+!!)ip!!(@Fs53m@qr%Lh%cEQ/^]36MPMlK!1`RJ@rZ(qDru;UV*06<`L5*%VaeH-AZa9\<s8B;#
+L&eRZL':7b9PL#erD!8Jr\+<lr\4<kr\+?Pr\+h#0JFId0JFId0H:?<0JNGF!\bTJrYu8!*&&?P
+#TPN(*&.@3#r!>Q0H;bd*!cQD*%iob*!dMa*!dMi*&%X<*&&?P#TO*U*!dMi*!e5<!!jPM*&%X<
+*&%X(*!e5(0`;sr1efe`)B(G,r_*DE9Ii:)@fnl(@tstm!/CJ_s#gg$HXhDs:-E)Ms1aU7*<'j]
+0Q/X`0Q/e3ra5uGPJ<<r@)$+K^]0Jt^]'Dt@$AS0rrE*!J,~>
+!!)ip!!(@Fs2b:gao9iji!dB)eU,E4s1Z3WZi?s&*"E621e]D_H]qj$^O,u70`Gtq0Q6u0DuXbU
+rGVNd!,qij"WT390Q1n.0`E'k0E<*l0`N*m2#^2^s%Q4%S7u\29PJ379PI0`@toa:@fhBpLAkZi
+L3oYAHVSp^:4&`7HO6EnU8!"/H[AKfrd-8lH[AM7!..If4_'40@q17'@m+<b4_$Wb.nhI-9E6S:
+.njXq1c.oF)Dh^R#Vc/r"u%#:#RDD(rYu"G*!ciK*!6Hd*&.@3!&4Blrs8QC.PM,6*!lS/^QXl>
+aiS7e9nk??*'c#24bdI2Dj4"k=0THSLPN*hH[AM7`W,r<s8RT~>
+!!)ip!!(@Fs).lWqeuKg$?$o&0`Q'0*,kjqrf[=irfd@is-!X5*&&B4^VBd+#J]3si8FXns8CmP
+^B!3k^BKh9PJ?&6rP/>qrkAGsrkJGrrkAI5rkAs$^V>tr^V>tr^QW&h^VB`2!l'r6rf[](PJ<<F
+@$A?5PJ@*\$,;\=^QZErP@+CiP:jV6P@0RSP@0S^PJ:LhPJ<<F@$=u+P@0S^P@2.h!+;!uPJ:Lh
+PJ:L5P@2.5^\j9"^QXjh@$AA)P653V?srqs"(7=V^]'Ds^]'Gs@/Z8q^L1H5@/ho7*(9ea#J]33
+i4n36*<$3K0H;bd0F0?<r\4?l!&4Bl!=0[as8N*!s*t~>
+!WN/rrr<&Es!Zg?PMhXgi4m$j^Yn%bPJ@-]^VA\`*&&?<*!e5<*&&@"^]4=gL1@RhLB"Rts+[k7
+LB!!_Za5CmZ\Gf@L1t?q9PI0os"s^L!]3Vir\,1-*,dMN0JFJ#0H;&dD_N.b0H;c#*&&?Pr\+=j
+qCqph'/1CG0H;&<*#o5(#TOg<D]CGb#lYeD0`2mj0`E'l0E_Y$0JEe3*<%Vr#VZMa#RDFL#lbkG
+0F/Zs#QZV!r<WBB!=1CY*!7l51`H?M!uaj,C&La&@fhBJA,\Um!+Uc]@fS[j@h_*+s1aU_*&''b
+D_Nk`0JFK1@$?fR?k'l7PJ<<rPEXq>^L37hbl7YCqZ$Qqs8RT~>
+!WN/rrr<&Es!YUGHc_%ueZc95YfY"ODj:93GB]Ps*&'2f9Ilj$PJ<;hUAt6I0H>$10`Q&$s"J@F
+0`Ng\Df7=JD_Q,.0`N*q0H;)4*<%Vn*&)=10Gn^JD_O"B9f,R=1e_VRBhW5T9PJ37L1=`mL&eRV
+LAuT6U3h6]H[AM7HVSo_H[DL/H_R60rd+X>r-JF<rd4[>#>TW?U/$&FA,_2m4bc*"4[!:<4Y'3"
+Be)mU.fi@$r>Geq*#o5<rYu"o#TO-L*!6Hd*&.+,!\am"rWiQ**&.:1!!rNC,maPNL;/q9^V@ms
+Bha=V0H=1O@q.Yk7\Y6VY_TH<Hc`"V7W34hrr<&qs8N*!s*t~>
+!WN/rrr<&Es!Ve>*,cf:D_Njb0Q1k`*&.C40JIF/PJ<;hP@2.hP@,@90`V0f^Q[UT^]34%s1dL,
+^]2'`i8DB.i4n4K^]0K#^QXl]PQ&;uPJ?&T^DPmmi4kJj^QZFIPEWc>^QZFIPJ=kr^QXl\^B!3g
+^]0K2^QXkrPETC<P@0S^PEWc>PJ=k?rf[>sr0%,qrfdAs"CRG.^L7&)rkAYF^L.%L@$CRts-!N!
+@$COs!Pais@/c>j@))])"2A6-@/c>l@$?ehpQGZn@$CRt!W\G!r0%+grK@q's8Oc,*(7QVi8DAb
+i4m$j*!dN(rWire*#pXP0H;'N0JEbP*6eE_!;c`q!<<(L~>
+!WN/rrr<&Es8Th>PJ<=>^V>uji;C=jPMlGT!\am"r%J6n0OS[(rVuo(!J[rXL&eRSLAklmS7u\2
+Bf%Y@LAajH0E?%g0FJjSD_NjbD_Nk`0HC!E!$(tl#95EOD]B`N0`E$s0H>!:0JFJ#r>Z.u*&&?P
+0F0?P*,kZn#r!>Q*!dMi#TO-K*!-Ca#l5ME!#usY*$"n_"u%#N!#ut4r!3ZM0H;bd#TO*i*&&<1
+1]gBcC&Ud2.nhHe@m)u0rF>jjrF5n`@m0g$!BjrlrrTs!Q2<6;D_Njbrfd@is-*IjrfdAs!L(:s
+P5o"7rr<&qs8N*!s*t~>
+!WN/rrr<&Es8RfqDj51^U8!"VaeG#aL5'39GA1bF)Dl/BL8)GH^V>t%rVun9!AJHh0E?%`0F2SN
+0H;bd*&)=.0E?%j0`FcU1ei^!9f/ASBq/m2BkdR$!+Z"_#@iLCZ[7%nUAfKEU3k!WU8!"/rd,$:
+U6E?UPJ:M?PEXr$P6o!f^O&_&:/6.2rHeT@a\Me]raQK>@q,LK@m)t*.qq[k!)-'\r#,r"9f+OD
+#TO*i*&%Zt*<%Yk*!Z`h#TOfi#Vc2srs8QC!\bT"rYtqE*<,s>L6LQp^D<PuBq.ml1e^SF1d,>Y
+7Rh<CH^'b5Pl5(l4j<p+!;c`q!<<(L~>
+!WN/rrr<&Es8ObY*&&@N0JFJbDu;9i*,kg1!l&-,r4`AM0JFIPrVuoU!PdRi^B!3a^Bic4^QZEr
+PJ?&Q^B!3h^C-7?i4m$ji4m%b^Q\T1!0dDs#Eup;i00A>^]'E%^Q[S`^V>uIrK@T'PJ<<F^L4g?
+PMl;$$,;\=P@0S^@$>!sP6,.M@/?&j!0`THPEYrQ#/?A:!0`V]r*Tnr^QZEr@$=u^PJ:N)PQ&>r
+P6YKZ@$?d^@))Z(s'Yeh!l'q,rf[@jPQ(Ra0H>"=r4`?l^V?!3*<-<E*<-<D*<.\n*&.=2!!pgK
+!!)lqrrE*!J,~>
+!!)ip!!(:Ds1eQkrkAW#^Q[U6^]!("^Yg(O0F/XP*#pXdO2(Sl/;@YhZX\`"L1>sms0IHdL5'3.
+S4lUjS4mXeL5&Ds1eg\_D_Nk`0JFJ#D]Ja1!$(qkru;.qD_N.Nr\+BZ*$"r3'-&\[D_Njb0JFJ#
+0Q.pN0JFJ#*<%Vm#Vc&o"pcn&0H;&dr#G_B$lfNY0H;&<*!cNa#TWgL!&4<jrs/Z+#Vc,qrs8TD
+!&4Bl#V[5P0F/X<1`H<Ls%F:\9M?s1.u%PD4bdH0L1=^V@m+<b@m+=3LA_&]^UcfQ*&&?P0Q/X`
+@)'JUP6ep2PEWbF^V=1UP6#'T_uK`:s8RT~>
+!!)ip!!(:Ds+Urg^:oi+U3iVQ^9`R#rhg':OYen/.q><#PQ&;sPl(Iu0H;cb*&&?d*&')HD_Q)`
+0H>"L*#pYN*&.A1s"Fm%0JIE`0JIE!0JlLY2#^2M1ems`s%EQ0Z\Dt"re;:R@q17fU3iW/aeGMV
+U8!"/U</U_U;)o,PQ&;t@))N$#%530^QXkrr0%Uu:4#`2U3h5^HVOQf:4)t8!/CD]s#gD`4_ade
+!@o)f1^Hf41`S1h0JEe3)up9A*#T#%*!dMi0H;&<0H:?P*#o5(#TO*i#TOg<r;QePi;SoT^LLbf
+S5"_gBm3Zh@tm-bDj51)L->NG!Bjr1s8N*!s*t~>
+!!)ip!!(:Ds"OFjr\+Kq0H>"L0`>ns0Q3/=^L38?PETDR0`1kf^QZFjPJ<<rPJ=m4i4n3b^Q[U6
+PEWc>PJ@+Ts1]#,^VA^b^VA^A^QZFjPQ&;sPPr8rP6AYY^QXl\^B.f,PQ&<1PJ=lj^V>uI^QZFI
+i00A>^QZErrkAJA^\O&t@)%o?PEWcZPQ,#!P@.e5PETC<?iZBuPQ"qi^\j;q?ig=9^\a5p@/c>i
+^]'E"^QZFI@/c>i@/H-*@$?d^P@2.hP@2.h@)%nh@$=u^@$=u^PJ@%q%PVf@6u0Q$PJ?%ji!;"j
+rYu1t#TOg<*&'&PrYtqE*5hgV!<<(L~>
+!WN/rrr<&Ds8Ke5i;UJ$i03*6i4n4.^]4>l*&')G*!@r$7$!Q.rt9%#Bkao.L9kBrA$^or@q16e
+SGd.'S4mYr:&fqO9f+OX*&.@3s"FKoDf>V/r>bhk!$(tl#95E;*&&?P0`E$mD]J[/":,u$0HC'G
+$Z@^=*&):bD_Njb0`E$p0H;&d#lGYH#V[5P*#o7`*<._m*!ZHL)uqYu#TWgL!?<fk*!-Bc#ko><
+0`E$r0H:?<0E<s-)@JAq9PJ379PH"N@tstm!JWc:@g7Zt@k0'D/,T>Oi4;<1D_Njbr\+UcPETC<
+P@0S^rf[T%PETCh@$?etrr<&qs8N*!s*t~>
+!WN/rrr<&Ds8R9EL9nVnPSUu[^6GsYVl+8/s,f-4Bk)LR^L38?Hi!d@0Fi"T0Q.qL*,dNL*#pXP
+DuD?jD]J^0s)/H&*&'&d0H;&h9hdI!L.tBVrCm6*!)3BH#@iKu@tnK'UAfK?aa<r["AX<Y^Q\Z3
+$fJd`PJ?%ji4m$j^]'E"^QXkr@/Q2m@)%o?PETDRPQ/B-H]nG)HN9d8:4#`24_'6E@fef'/,Ds=
+2#^5L1^>!S*!dN<!$(nBrZ(qlru;.q#TOg<rYtqm#lYeJ0H;&<#VZP]rs-[(PJ?%jU1=1:'.ZaY
+1g"6N@m+=?@tnJq1j:cY=Ng^E!;c`q!<<(L~>
+!WN/rrr<&Ds8F_PDuMF#D]E[LD_Q*J0`V/kPJ=m3P6?pm*&&B/s8B\Bi4m%bPMhY_^Yk<>^Q[US
+^B*8VrP/Bj"i$89^QZG3PQ/B!PMkBu^\sAr^AsJs^B]t;PEWbFPJ@*\!T91>^B@r.^V?!3^C/u7
+PEWc>^YllAPJ@*\"M^.a^L6u'#%530^QXjhrfdAss-!Zf@$:T*?so2t?icJ+r0%1iP@4-KrkJGr
+#/?@0PJ7*]r*]Mfs1eSt"M\?.PJ@*\!P`%AP6SdcP@.e5@/L!(DZq+g]"c"DrkA^E*#o5(*!dMi
+rYu.s*#o5<#TOi-rr<&qs8N*!s*t~>
+!!)ip!!(7Cs5<pl&)b3dPJ?%j^Yn%bi8DAb!;d`<0OVYZqYp_5S=F;-9`A`2S8#<aL1t?qrb2M*
+Bk^7Tr([2JruD%m!us!7*<%Vos)2g0r#>fW0Q1n.0E<*l0EN4J*;qSk*<%Yl*!.f"0`E$l0`E$n
+0H;eF*""A>*!dN<*!dN(0_uah#lP_G#VZN(#lGYG0H:?<*&.<s!?<fh*$GSA0F.q<*&&?P0JFIP
+#V[qP1`??N9f+[W9PI17.qpM-rB1NuL.j*J9Ijg-.f_*rruSrTi#FF)*&''b0JL8*@)%nh@$?d^
+^QXi]PEWbF@)N$E!<<(L~>
+!!)ip!!(7Cs/5mO)7,'9Dj7tjL8Uq`S=Eef!)-mLH]sZ.^S567rrk)pD_Njbr\+Cl0Q6nD!$(tl
+")fkI*;_Gg*<.\p*&'3+r_3LpS=F<k9EUf>Za9Ub#%NC^U3iV]rM'==rkJJs!l&-Xrf[>srf[Du
+PJ@'[$GVdg@$A?h@$?ehqNCnerK@@l^L375rK@Y:U3fX^H_O814[!;0r+#_"+Y.8@.iM,=9f+\$
+9f*+]0JFId#QPhu*#o5(0H;bP0F/Zs#R_V+*!cfi#VZMi!!rH$$&8K<PJ=krU5#3;Bb=#qG?@s(
+=CXLK=BGPs=Edk(_uK`:s8RT~>
+!!)ip!!(7Cs)7ok%rX-A*&):b0Q1k`Df7<`!;r#\7/ek?*;][=^Yn%b^Q\Z3!oUiOrP&>rrkAQn
+^V?!0^\sAr^B9\7PEZ!\"97<;^\j8ti4n4.rP&>rrkAMu^Q\W2s-*Gss-!N!@))])!5JMs!l'r6
+rK@SLCMQ:QO)%+HPJ?sX!+>bh"CSuPP@4<P"i$7/PEWc[?icJ+q3)t0^V=/a^QZErPJ=kr?spaa
+PETASPJ<<F@$A?h^L4faPPnksPJ<;h@$>!5?sitBqYqTjs)/lbO-@>ni4m#\*!e5<*!dN(#V[5<
+!#ut4*!jI^rrE*!J,~>
+!WN/rrr<&Cs8LsS^D)mHi4m%b^VA^Ai#FEj*&&?d-#8_?rrd'9S=F<m9`Ac)S-s%)9PJ421eff$
+9f2iDs"FFkr\+Op0Q.pN0Q6hB#95EOD_Q)`DuMHj*<.\p*&&?Pr\+Hp0JFIdr\+<lr@e9Y*$"o2
+!us!70`)jh0`N+(#V[5<0H;&<#VZMi*!e5<*<$6C*!6Hd*!lB\(bc48*!dMi*#o5(#TNga0H:?(
+*!dMi*!lN`r\P<-9hdH=Be)k-9Iide9PI0oBk](kr[\"B!%[mF%cG*e0JIE!D_Njb^L38?rK@4h
+rf[Nd^QZE?^QZk@!!)lqrrE*!J,~>
+!WN/rrr<&Crr\dhVg&)o'P!B6L3KP0Bq/Ci9SRnX^QZE?PAg9s">KjoD_V/1r\4:h$SWP?0JIDb
+0H;c#*;hJjDuMEqL/!CZ1ei^!r+R'CBkao.Z\Gf@L8'$AU8!"/H[DK]^QZFIPEZ!\!0dAr!aq4U
+rP&Gu^QZG0PQ&>sP7V-:PEWbFP@.e5?so1+^QXl\?j;gAHVSp7:A]AU@tm-V@m+<P9M?s1.nfq"
+9f*b,1`A1h*!lE]'F6BH*&'&P*!dMi*!dN<*#pXd#TWgLru;"Eq>VJL^YllAi1e>JBhV_]9PI0o
+=BIC^=A/^/9PH"k9[!G9!;c`q!<<(L~>
+!WN/rrr<&Cs8Hs70GGK\D_Nk`0JIE!Dj.r"PE0Ke#TOi[rrg+:i8DBLPQ&>qi![;`PJ=ljPJ<<r
+^Q\T1!9!jk#2m8SPEWc>qnEB"^VA^Ai4n4L^]0Mt^B9\7PEZ!\"I$U8PEZ!\!0dAr!aq4UrP&GM
+O)'gRC]9CpCCijoCQlMsP@.e5?so1+^QXl\@/c>l@$?d^qNDc2@$?d^P@0T<@$=u^!0b0]?so1+
+P@0S^qi__%^V>uI^L375P@0S^PJ<<F^V=0?ra>bi!+>X&%W=%>@#s6\i4m$j0F/XPr>YeCrYu+B
+0H;bP0HA:9!!)lqrrE*!J,~>
+!!)ip!!(4B"-_ZX^]!*i^CT8;i8DAbi#FEj0H;bd6biBqrb2@+phBbu#&-bFBf&O@r(R?L*#pXd
+Du;:0D_N.N0H;c#*<.^2*!e6:0H;bd0JNM\D_N.N0Q6qEr>bhkruD%mr>Z2!*#pXP0Q.pN#TPPr
+*!e5(0H;&<*!ciL0`N*m0`)gi0`<!k#QYnNr>ZCT*!dMi0H;bP#TOfi*!e5<0`E$t0F/X<0H:?P
+#lZLY1`H6Jpe1`>9Ip'8!\6r<p\tE3P;!t1*;qPli4o8T%)8"@P@2.h@$=u+PJ>!7rrE*!J,~>
+!!)ip!!(4B#>CY3GGh@FZi5[iVg"Z$Bj6=%L3p\!^QW&ip](4H!$(bfs)/)q*&'&d0HC!E#B(S%
+0JIE!0`FceL.sKuBhW5T9`Jh5@m,RQL1>sbU8%[^aeF-/U>Z$crKI8rs-*JtrK@W(PEWbF^Yk<>
+@$AA'P6ep2^QXjhP@.et^]0Jt^\a2p^\s>u?qu&DrHfP[HVS'6L1>s$4_%tP9IjgNBhU??9c>iF
+9cOEm#lZLY*!l*T!XKbOr>YkE*$"_Q#*b=dPJ<<rre:H9>Q.;)BhW_E.pG[t9IhVeBu9oM!<<(L~>
+!!)ip!!(4B!uu550`>qh0Fr(UDf7<`Dj.r"^M@3s#Vc#QrkAGspqQje#/?A:^QZErr4`EnPEWbr
+i;C>1i4kJ>^QZFIPQ/DUP@2/`^QZEr^VBf`i4kJ>^Yo++rKI8rs-*Jt%r7AmCQE7HO)'ffCMQ:Q
+O8Nc'O$etDCI;l)6be\CCMU]^P5rArPQ,"kP@4?Q&R^f1P@2.h^L1H5P@0S^^QZG3P6ep2PEWbF
+@)$+K^B'O+nrj,_P@4?Q!aq4Up\tCN*&'dAPPr5sD_V/1$nrYT*!e5<#TO*U*&,80rrE*!J,~>
+!WN/rrr<&Bs8Lpe^Yn%6PMkB6^]36M^]2%gr\+Eo?u(u"rs*739PL#2S4ror#b5V!S7u[UL,Am(
+"GTWF*,kg1"<;>60HC$Fru;)Y0HC'G#omk;0F2S:D]E]n*"=SA#V[qP0H;c#*,dMbrYtqEDuL^Z
+0H;bd*<%Vp*&):N#lPbC0E;CX*!\/'#TO*U*&.(+qZm?F#TOfi#lP_C#lYeD0`)gj!$(tDr>Z1N
+*!cfi*&&:*1c--M2#g;M9E6U?9Eo2].niVeC%hQFi+l^S*,dMb*0ZRoPEWbrP@.d^^L38?@$?es
+rr<&qs8N*!s*t~>
+!WN/rrr<&Bs8JN(Br@k2=JrKLGQ42'>Q7E-U;+I,^QW1$rs(4t*&):bD]Ja1#]DD8D_NjND]Ja1
+"E,tJ*,kg1"<;>69f2iD&nt$5S7tZ2L5'3EL5%jtA'')>r-JmIP@2/?PJ<<r^Q[Tj^]'Dt@,V$J
+"M^/8PEZ!\"I$UYP@4?Qs1\PArf[T%?so1+@$AA!PPnnh:'Gu>H[AL_rHeN-raPt`A,K"$!)3A1
+rA4lf*!cfi*&%XP*#o7`*<._m)up9A*!S)&#TOfi0_YMbZ]i/=PMj31@l-Fp5X8Of9Ih;P>9Z=:
+,!\E9rr<&qs8N*!s*t~>
+!WN/rrr<&Bs8HpP0Q1kL*,faL0`Q'00`Nhj^V=/E0H;)+rs-<&PJ?%ji04/T#iNJUi4m$7i04/T
+"Q7&0PMlGT"I%cY^Q\W2s-!NB^Q\Z3$'X;^^L5u`i03*sP7kWo@)'I?^QZFIPMhL_PA=r$])HIJ
+O)'elC]9@tCQH&B6iCg#NrVQHCBonf6Yf%VCQJC/qignb"d<>XP@.esP5o"iP5rApP5tZIra>\g
+$Xf0+@$?eh@)%nh@/cAi^]0Jt@/H,l^L1H5P@20!ru,eq0JGo+^V>sP*!dN(0JFIP#TPN(*&%X<
+*6S9]!;c`q!<<(L~>
+!!)ip!!(4B$GYNWPEXr)^]35UrS[^j!9!hr">Cg'PJ?ej#Yg%19q5pfBh\G="AL^I9f2fC#&bJ8
+0H>!Nr\4?lq_8$i#]DC:0JFId0HC'G'Q5[D0F/Y:*&'&d0H;bP*&'&d*&.@3$SWP+*#o5(0JEbd
+0`E'l0`MC[0F0B3*!@r$0JFLG0ErL&0H;&<*<$3D0`E$p#TOfi#lGYG0F/X<#RL>J#7):T0H;bP
+#lYeG0F/X(rYu"G*#o7`*![A^1efe`)DqFe!bk=YrCd;D9IhXdrsP%*PqXn10H;(I^L7&)!+>ei
+s1\]#!0`US_>jN8s8RT~>
+!!)ip!!(4B$X8aU9MCuVGQ4RCVuE4d>6ot1PEWbF^LN#krs1;s*&):bD_N1.0EW:K0HC$F%<!4?
+0H>!N0MP7u1eg^CC&^j4S;(O.L1=_JHiB`RaeHnO:6XV"^V>uIPJ:Lh^V>tr^]'E)^QW&hP@0Th
+^L4gkrfdAss'PoC@))])"M\?Z^Q\Z3#*WH0PETC<ra5`@rf[ImPETB^rfdA/#,4k>HVR=_rF6R*
+@m+O"Be(]-9JfH^1`A2-*!dN(#lYeJ#QPhu*#o7_*!.f6#lP_F#TO*Up&>P4Pi0<ki4kIc9hcN_
+5X6Om5lY$k5QF&7,/O<Z!<<(L~>
+!!)ip!!(4B$8?C:*#rns0`Q&2rGV]i#]GojCLA,9*&.'c#f#;]^Yllb^Q\Q0"-^L7PPr6#i01pj
+PMhZ(^]0Mp^]0K'i4kJj^QXkrPQ&<2i4n3b@$BN4^V>uIPJ:L@O,n'lO8`o&O)%*uCI;luO$eth
+rbMOp"@FJr6]_4^"HPp2O)+`U#&?SeCMQ:Qr^-sPCQjriPETB^r0%<!@$?d^@/Q2n@$>!5PJ:L5
+rf[H!@$>!tP653VP@4BR#%.Fp^QXjhrK@;tP@4?Q"(7=#@.jO-*&):b@(O+:P;"ZrrYtnDrZ(ql
+"<7C]*!jC\rrE*!J,~>
+!WN/rrr<&Brrq>q^YllAr8@Ui"-^LX^]#2U0H<KAPP"ks9nlA:L.tB!L.sLZ9hdH=L.tB!9e\7@
+D_Q)LD_Q)Lr\+EoD_MIq0`N-m0G,910H;&d0H;bd*&&?d#V[5PrYu1t*&):b*&):Nr\+Zb*,c*&
+#TOg<0HC'Gr#G_Bru;>!*!cfi*!dN<#lYeX#V[5P#TO+(*!cg(#TO+(#TOfi*<$3I*&'&P0F7Xt
+"pc2&D]Ba8r>YekrZ(nkrs/TYrYttX9nrU'")1IJ:&Z(11]SHn2"^hJ^Bp2*DuVKs*0\.PpQGZn
+P@2N4!!)lqrrE*!J,~>
+!WN/rrr<&Brs+9Q>EN-(S=KSV%<lM[>EMX,PEWbFPJ:5lrt@))0JIE!0H>!b*,dMb*&):b0HC'G
+#TRb:D]E[LL,Am("#QN^/,j5uL1=_JL1<B@H[DK]H_Pk6^QZE?^QZG3P6epe^Ylkj^Yk=T^C"A4
+i*_aVPEWbrPQ&>pPQ,%jP6o!f?so1^@$A?5rf\%(^QZE?P@2.h?sp`WP@2.5PESagr_<WDU7tD;
+4oSq!4_&2r9MCsM9JeS#r\XU.rs/TYrYttF0Q6n0s"FHZ0`D@W)up9D*;'7@GJE)9i;^Q"HSeGk
+1c.Jo1]gB.)Ti!Z!;c`q!<<(L~>
+!WN/rrr<&Brrm<p0Q/X!r,;Th$QLj=0U$9??lU.?*;'7E^YllAi4m$ji4kK6^V>uIi4m$jrkA`&
+i4n36i4n36rkAQ!i4i[u^]0Mt^CcZ;^QXkr^QZErPJ<<r@)%o?rf[VKCQH&fCQH&Brf7CRCUulK
+6YgIu?pt!%r'^Q2s$R0$6pi89CI;lu6iLj86]Z#D6Yf&MCLCPb@$>!5@$?d^PQ"qnPJ=k?^L7&)
+#%3Y0i00A_rK@5rrfd>rs'PiArf[Ck^Yo'Ss1\SB^]%X?P5o"iPP"nT0F;[tQ2cnQP8l81pDa5g
+*!j[d!!)lqrrE*!J,~>
+!WN/rrr<&Ars7Pt^Yn%bs1dLk^Bri5^Ygdc*(4S+nc&ni1eg\$1eff$LAXaK0H;c##lZL[#TPN<
+q(Vae#]DCN*&%Y:*$"o2ru;#Wr@eN`!$![HD_N.b0`<!k0EDG!r@eOr0H;c#)usm_DuL^[#TPNP
+#TWds!?;C@*<-9E*<%W#*!e5(0F/X<#TOh&#lYeI#TPN(*&.:1r\+Hp#V[6:r#G_j#TPN(#TPN<
+0F7Xt#;@,;9f*bF2#^2M1ems+!?*fbrs$6L6niO50`JfgPJ<=\^\s>s^QZb=!!)lqrrE*!J,~>
+!WN/rrr<&Ars3pF9nnC,s'(WbB`sQ&Bq2s:P5n;Hrs:A!0JFId0H;cbq_/*l0JEe30EVS#9f2`A
+s(VF*#d]8?@tm.QH[G^cs-!H@rP&YH!0b14i4kJj^\sAr^B%`+rP&Zs^QZFIP5sNKi;SoD@$A@?
+@$CQ(!L$pePQ,"jPQ&<*P@2.5^L37h@$?f4@/c>n@$A?5H_UFb#GQs-@m,Q?SGZ(\9aERM)B(Fd
+*&%Zt*!\/;*&&?<*$"r3!?<fm*!$<bnc'#Ai01q6^V<K-5:A`Er]g?0!C&!Rrr<&qs8N*!s*t~>
+!WN/rrr<&Ars3Ns0Q1k`s"JBj0ElAK0Q4]or>bA-$,;\=^QXkrPJ?&Q^B9\7^L7&U"(7>-PPMul
+P6g*]^QZE?i00B'^]0Jti;LCs?iZD*O1LBfO,s6Ts'PjR7/^L"Q!d!f?pk![-'eHt"XQQE?mS5>
+?i`YAq*b6/&4Bo6O$l?r6]XTMCI=;Li*cPJ"^mP/@$AA'PQ&<"P@2.hi;Af=^Bg%<?so25PJ:N)
+P6\jdPJ<;hPEZ!\!L(:tP6#'Tnc&eID]CHr@#t:@!ZWm6r\49j!AGM7rr<&qs8N*!s*t~>
+!!)ip!!(.@$bu`Ai;`hli01pji;ULk0EOY'^[M4&9a6>HL.tB!2#`461efZB0JFLC0E<*j0ErLN
+*&''bDuMHi*;_DnD]CGN0Q6q1"u%#&0Q.pbrZ(kjq&B\p*&&@N*#o4i*;hMj*!\/;*&&?<*&.?t
+ru;D##RDCU0H;bd!&-,+*"4M@*!dN(!$!Zu0H:Ar*!J#90F.q<rWrEA!=0\E0E;CV*!-Bc#lYeL
+#W+A49`R#))Z;Jm!:Tpm^G$W]D]I]!rkAMu^L6u'!+<SArrE*!J,~>
+!!)ip!!(.@$U=[kLB%9XO[*,bOoASb^B0V6^[M4&0EuGLD_Njb*<'j\*&''b0JFLF0`FcH2#^5L
+Ba.7F9PK6fZi5[\@s`S#U'ABjPJ<<ri;SoE^QW'?i01qTPPr8lP6o!f^Q[T>P@.d^r4i8q#JZId
+^QW&h^]%X@P7,-5@$>!5PJ<:]^VBc3%DS*j@$?cSPJ:M?P@0UQHNg-RL-7\Sr]L6krCd5B9`@`f
+)Dj;M*!-Bc#lYeL#TOg<0E<)2#lP_C!:Tsf^BKh9i0/mDr]^H458!fA!"m!GrrE*!J,~>
+!!)ip!!(.@$S_V\Du]hkD]CGbDuMEnO"_P-0^o&A^BWW2i4m$jPQ'JEPJ=lj^V?!/^AsJq^BTn:
+PJ=lji;ULjPP`)ui01p>^Yo*T$'/jhO1K+fCMQ?:@/31s?pnBjPse"d,t.Z=s$R*"6ptEN,t)/?
+-3$@@?mR*e-"',K6i`:/rbDq'CMR=AP5pf]@)%n5r0%<!PJ:L5^]%X=P6#'TrkAG@r0%1iP@4BR
+#[ij[^V9c4i*cMI!!)Kfs"FTr@$PMG*<%Vn*&%Zr)up8Zs8N*!s*t~>
+!WN/rrr<&@rt=8i^Yo.,i;`hli4n4.0H=K36gk!R*!^C90MNN,0HC$F!$(tlruD%m$?%UP*,cf:
+Df7<`rYu(q*&&?d0`E'l0`N*tD_N.bD_NjNr#>nHD]CGb*!lNtru;"mrYu+r#V[qP0JNJG")f/!
+DuL^`#V[qP0F0?d#VZPZ*!.f"!<*r<#lYhD#QPkD#QQRV*!QZg*!cg(*<$3P*!cg(#TO*i0H;&<
+#lP_C0`;sm0H:As*"3*00H:?T0H;&h1ef[lrrJ<Or\4Aes-!c(PETC<@)%o`PK3\'!;c`q!<<(L~>
+!WN/rrr<&@rt98M5C3?(LB%9JL0Ke&^QZFj@.+'o)uspV0`N*n0HC$F!$(tl%NI<"9nlA:1kmh\
+S=F;-raQ+d@tnKfUAfN>UApD^i4kJji4m$7r0%=mi01pjP@4C)s-!Gtrf[Q$@)'I?^VBc3"5oB,
+i;SoI@)'I?^L4gk@)$+EP6/L,!<//^@/cAi?iZDi?i[t>P6PEYP@.dmHi?bLHTaNH4_$WbBhV2N
+.noq!!)<DK!_jX?r>Z"I*&&?<*&.=2s"Nm@s-*Gss%WMA#sTCL#TO+(*,ch;rr<&qs8N*!s*t~>
+!WN/rrr<&@rt98M0Q6tFDu]hkD_Q*JO$k[?#k%`lP5sP?^]0Ju^Q\W2!0dDss-*Jt$K/\6PMhXg
+i8DAbrf[N#PJ<<r^]'Gs^]0K&i4kJji4m#or+cL(\nd@f6m_h?s$Qipr^6ru-"(+K?srt%&X>a(
+D]D.b#[f>+0I:+7-"&%o6ipaB!<,@d-2q][6NCp$6NFn!P6PEYP@.e5PQ"quP@.e5@$=u^^QXjh
+@/Z8h^\s>t^QW((P6PEY^QW&h^\sAr^[D.%*<.]&?na8S*&&?P#TO+(*,ch;rr<&qs8N*!s*t~>
+!!)ip!!(+?$,>E5PJ?%ji4m&+hua6)O,r].ru;(G*&.=2&oTHXD_N12*&):bD_Nk`0JIE`r%Jh'
+0H;cb0H;c#*#pYN0JFJb*,dMNr\4?l(,-^J0H;&d0F0?<*&%X<D_N.bD_N.NrbiE'*!e5<*&'&d
+0H;bd0JFId#Vc5tr@n6k!!rQD#RDCiD]B`N*!lN`&25(0#TNga#TOfi*#o5(*!lK_#7):T*!dN(
+0`E$m0F7Xt#VZN(*!dN<*$"q`rYtnlr#>hF*#u`.n,ERLO-OXuPPr6#PJ<;h@$>!4s8N*!s*t~>
+!!)ip!!(+?#r$9O-pN#BH9Y.'L'(hI^VB19ru;(G*&.=2&oTHXD_N12*&);*L.tBs9hgA4rFm"$
+Z\DtEZ\Eh$U3h6]aeHP6i03*6PQ&>sP8:osPJ<<F^V=0k@$A?5PMj3>^YlkjPQ'JQ^QW'?PEWbr
+PJ<<rPJ=krP@20)PPr8rP5o"iP6bQ[PMhXg^QW()P7YKm?so/uP@0T<@$?d^H[ANdHO!;U4_$Wb
+@qkp9!GO(`1^Heo1c-+-0H;)3#lYeD0`2mn#TOh=L@>-Hi4n4.9f,TD56`Mi*!cfi#ep?=!<<(L~>
+!!)ip!!(+?#r$9O*&):bD_NmEDZ_:*0JMnos-!LlPJ@'['&^O>i4kKUPJ?%ji4m%b^VA^br4`s(
+^QZFj^QZFIPEWc>^V>ujPMj3>rf@(p0TU!bO)&N=?mT2,6sq</Q!d!fQ!d!JQ'H8A6jPId*&'&d
+0H;bd0JFId#V\Xd*&.A"s$Qi5r^7#<6q!;.6srDMrbE(+CI:I)!,Gu+P@0T<@$?d^rK@IoP@0S^
+PEWc\P6&F+rf[W&@$?d^PJ<<Fra>_h!5JGq"CRFW0JMtq"`H)5D_N100ErLN*!cfi#ep?=!<<(L~>
+!WN/rrr<&>s8Kb@@$?ehi4m$jP;!tlli6r<!=0\E0E<*l0F&S90JIE`0Q6q1":,u$*&.@3')sX*
+*&):b*&):b*&&?P0H;cbr@e<nD_NmE*<.\u*&%@H0H;c#*<%Yl*!J#9*&&?drZ(nkru;_,*&&?<
+*&&?P0F0?P0H;&d0Q.p:r>Yqo#TOg<rZ(nC#93^L#V[5(#lYeG#TO*irWrND&I9?r0H;&d*&&?d
+0H;&<*!ciL0G#3X*&%Wu#RE+(*!e5(0F.s`*<6'=^[V:'^B?qYPJ=m3P5rAsPQ/AtPK*V&!;c`q
+!<<(L~>
+!WN/rrr<&>s8F\[#TOg<D_OC(.)1t0li6r<!=0\E0E<*l0F&S90JJ699nrX("<'sJ9POK"'*!\r
+@tq=aH_SWVH_Q^f^QZFjrP&Gui4m&+PQ/B'PJ7+4^QZFIPQ&>sP6J^bPJ<<rrfd>rs-"/3PJ<;h
+PJ<<F^L4g?^QXkr^Yk;`rK@B!@$?ehrfd=h#Eo-q@)%n5@/c?.@$=u^?sl`VHVSp7U3gC)@tnKJ
+BhV2N9H"iK9b9-U1eekg#RE+(*!e5(0F.s`*<6'=L@G3IBtokH1eg^D-jDma*#pXd*6/!Y!;c`q
+!<<(L~>
+!WN/rrr<&>s8F\[#TOg<D_Njb*+0a+li6t!!FV,j^AsJs^B]t\^VA^b^Yo*T"CRG.PJ@*\'E>h2
+PJ?%jPJ?%jPJ<<F^QZFj^]'8rCV#RfrbMOp#Xi&#?slB1?psuJru;1r*#pXP0`E'k0`N+,0H;bd
+#TPN<*&%XP*&&?P0JIDb#lYeI6nfoT6t$!^s!81CCB-^hO)%*MCMT,AP@0UR@/lE&@$?ehPEWbF
+^QZFIPETC<?sruK&<jkm^L.%L@)%nh@)$*a?srtts8W*QnGiMB"<9*80JNJG!&4Bls"FEm`r?#=
+qZ$Qqs8RT~>
+!!)ip!!((>r4`QrPJ<;hPER[gPO8DM^BQA3Df5Vo*<%Vr*&)::0JFLF0`N+00Q1k`*#pXP*&&?P
+0JIDb0F/XP*&&?dDuMEm#TOg<rbqZR">Fa60HC'GrZ(ql#95E'0JFJ#*;qQ#*&&?P#TPN(*&%XP
+*!#sXr<W<@r!<<B":-[e0F7Rr"#(]7#l5P@#lbkP#V[qP0H>!:*&&?drYtqE0`E$p#TPN<0`2mj
+0`;sp#V^0N0HC&ks1e+(%_ppii4m$ji8D@XPJ=kr^&S*4s8RT~>
+!!)ip!!((>r%JFq*&&?<*#u_W...'7L'B=ODf5Vo*<%Vr*&)::9hdJC:&d$eBq1]-9MB/1@tnK'
+U8#bVU/$'0PJ<<ri;UIn@$?ehro![;"M`lY^Q\Z3rfdAs#Euo1^V>uIPPr6*PJ<<F@$A?5PJ:M?
+P5tTGrF#Per*]Pg"CSuP^L6u'"2C%`@/?)e?k&<H:84J0U3j40@tnKJr_*VKBhU??)Dk/F:&[!L
+)uq\k*!HU%D_NjbrVunPnc')5i009t9f.TZ57o:t0H@e+rrE*!J,~>
+!!)ip!!((>r%JFq*&&?<*#pXP*:<e+0F#:Ui8=UnPQ&<$PJ?$`^V?!2^]0K>^Yn%bPEWbFPJ<<F
+^VA]j^L38?PJ<<ri4k>66YgIurjr,FrBpluPsf"J?na;6*<.\t*&%XP0H;bdr@e[#0H;&<*&%X<
+0F0?P!<*u:#lG\A#RMd_6pr>/-"&#erG)LrCMQ<9C]9Ot@/lDu@)'I?^Q[S`PJ<<rrf[@j^]'E"
+@$A?h^\j8q^\s?"@)(X7^Q\Wrs"O!C%PVf@D_NjbDf7<8*&'&d^&S*4s8RT~>
+!WN/rrr<&=rrKmmrP&PEPJ=jYO,r].s1eU6#]DD80H;&dDf>S.#95F9*#pXd*<%Vl*<%W:*&&?d
+D]E[L*&&?d0H;&d*&&?P0JFIP*#pXd*&)=2D_Njbr\+<lr\46ir\+Fm*#o7_)up9D0`E$l#lYeJ
+0H;bP*#rnq#lPbC0`D=`*&'&P*!cfi#lYeP#TOfi#V^0:0F.q<0`)gu0H;&d*&&?<*!cfi0`E$o
+0H;c#r>Yekp)F&dqu?]2nc&lY])U]P^QZErrP-;N!!)lqrrE*!J,~>
+!WN/rrr<&=rrFflr@eE]*&''S^VB19s+^RR#_l'.9cP-,L2[#b#;f/01c.p$9`A`+9`A`N@tnKJ
+Z[9fgH_Pl%^QXkrPJ<<F^V>t?PEWbrPJ?&Ui4m$jrkAGsrkJAprkAQnPETDQP5o"i^]'Ds@/c>o
+^QZE?PEXr'@/Z;h^]%UHPJ=k?P@.d^@/c>u@$?d^@)(W`^L1Ha^\sArHOQWqH_PkA@m+<P.nj[V
+9ESuc9hkRC##-'o*&JWlrZ(qp!)<@js+^(D#a=3HOYfch9dp!*!&2@k!!)lqrrE*!J,~>
+!WN/rrr<&=rrFflr@eE]*&'&P0JMnos"OKQ#iNJU^QXkri8FRK#Eup\PEWbrPQ&;sPQ&<APJ<<r
+i03*6PJ<<r^QXkrPJ<;sO,n'DCMSu=7$!W5Q!dufra5^Gr\46ir\+Fm*#o7_)up9D0`E$l#lYeJ
+0H;bP*#rnq#lPbC0`D=p*&'&m6mX-I,t)Na6YgI)6]\foO'lA1^\a3'^QXkrPJ<;hP@.d^^]'E!
+^QZFIrK@5rp6,Kkqu?[Mnc&k7DuX_q0H;bdr@l1i!!)lqrrE*!J,~>
+!!)ip!!(%=s-!f)PEWc>PETBBO-B#3s1eR5r\+=jr@e3kr\,$+D[8$:D]CHL*#pXP*,dNL0H;cb
+rZ!"6*&&?d*,dMN0H;&d*&'&d0H>!b*#pXP#V[qPD[7?^0EN4J*;qPs#TPN(0H;d30`>A[6t#p\
+!$(u+"#(]77/e//#TOg<0`2ph#RLJ:*!dN<*!cfirWr9="Y^o%*#p[3*"+G?#TPN<0JFIP0F7Y3
+&0(rq0JFJ##V[qP#TOfi0HBrh!5J%'#J[jb^Ylkj^]'Ds^V'UH!<<(L~>
+!!)ip!!(%=s!S4=*#pYN*#o6J^Q\*cs+^OQr_3BIrCm8Kr_4(`L)NcCL.l<O9MB.o9XBJ[L1?t"
+rd,`]HbYcZPMj3>^QXkrPJ=kr^Q[TjPEWbF@)'I?i*_cJ^B0V6PPr6$@$A?5^QZFjr4`8r^\Eum
+^\a2t@$?eh^\j;o?jQg@P@0ThP@.d^ra>Mb"i$7/H[DLdHOHQX4_'4?Bk^6kBe00s&2Y:^9hdH=
+)GNp_)Dj8h9f2_H!/C"C#J]2$9nlA!5Q3&25J7$r!<<(L~>
+!!)ip!!(%=ru;A"*#pYN*#o5(0HBN\s"OHPrkAHkrP&>rrkB/2i*a<`i01q6PEWbFPMj46^QZFj
+rf\G=PJ<<rPMj3>O)&NlCQFNlO$o7@6ptEN-"(+KD[7?^0EN4J*;qPr#TPN(0H;cbr%J-k0_cUf
+0`)gm#TOg<0`2pi#RVjX,t'%I?pl:eC]6^!C]0G#^QW&hPJ@*\$bqm5PJ<<r^QW'?@/dnPP@0Th
+^QZE?^V>t?PETChPPY:Z0_#)I0Q/X!D_N.brYtnl]`8!3s8RT~>
+!WN/rrr<&<rrTs!^\s>u^QX_nmf*:%r;Qp?0JEbd#lZOWDuUdW#l67SD[%n6*&&?dDuLaV0EE/3
+q_8$i!&49is"OHm!sgS#*<%Yl)uq\l*"rSt?lUk.?pmCj6mZ5/6srDj6m_b!"=6HD7$[^=s!87b
+6jQ1K*$m9E#V[5(#TOfi#lGYG0H:?<*!lN`!!rNC"pc1g0E<'ur#?%L0F0?d#TOg<#Vc5t!&4Bl
+">Cf$*&.@3"#(]K*;TX7^[_=)O5TlL!0b>#!!)lqrrE*!J,~>
+!WN/rrr<&<rrPD55Q)u45:F:]mf*9Ar;QpW9hcO#)ZEJ1LAs(3)GNs(C&XV,L9kBEA"q*EHiLh]
+PMl>Qs-!Gtqih&ps-!Om^QXl\^]0Jt^]'E!@$A?hrkJJs$GVd4^QXkrPJ<;hr0%7kPJ<=>rKI7h
+!l'q,rf[^t^L1HaP@.d^P@.erP6J^b@$?d^rf[=irK@FnPEW`]P@4<8%R#P0L5%3P9PH"k9M@9;
+r\OaP1`A2Fr\O^O1efh&s8RiDrrTrt>Q%:r56*+Lrr<&qs8N*!s*t~>
+!WN/rrr<&<rrOko0`;sn0H;c#mf*8@r;Qqa^V=0k@/dq?i;\u@@/@Y;i!-sSPJ<<ri;Sr?^B'PV
+rP/Ans(_UqrbML$s'Yjp#pitI6ssCV*#p[3*!6Hd0HC'Gru;A"*!e5<*&&?d*!lH^":,u$*,kcq
+rs/Z[*!lN`$OAEl#V[5(#TOg1-2^.7?pl;/CIA):!(6^##%3XY^AsI*r0%Iq^L4gk@$?eh@))])
+!5JMs"M^..PJ@*\"2C&7PPP7Y0_,/D0Q6eA!$&oV!!)lqrrE*!J,~>
+!WN/rrr<&:s88&^@$A@ps8Tk0s8=YO*;hMj*;qPkDuD?k*,chp0`N*o0Q/ZE*<.]!*&&?<*!dN<
+0F7S1+ri9j*!e5<#TOg<?slAj?pnBj,t'%*6ptEj6ptE/?pnCfr^6`or^?dO#Xft,6mY5h,t.\X%
+:CJM?mQ(4*#pXP*!ciJ)up9D*<$6D*<-<D)up9C*"ak1*#o5(*!cfi*&'&d0H;c#rYtnlr>Z&\*
+&&?d#RDFCs8Tk+s80P3i4m,.!!)lqrrE*!J,~>
+!WN/rrr<&:rr=nS-ito;^[V:'LAClJC&^$f:&docB`O\&B`s0#ZX\agUAoQA^Ylm+PQ/B(PJ<;h
+P@0Th^L6uS$'W-=P@2.h@$?fR^]0K2^QZEr@$=u+PEWbrPEWah^QZFjrf[>srfdB?#a8Y[P@0T<
+@$COs%DQ;7^L1HaPEWbFP@.erP5o"iPQ"tiPQ,%iP5o"hP7bQ;H[AM7HTaN%@to_JBhW5Tr_*<+
+rA4b61egY<.k=<ds8RiGrs-<'>?afrL/#Ma!!)lqrrE*!J,~>
+!WN/rrr<&:s83i<#TPPfs8OeKs8B_4PPi2qPPr5ri;LClPMhZ&^]0K!^Ylm+P7,-dCQE6uCI:Kt
+?mY_Y#t-I$*!e5<#TOi`0`N++0H;bd#TO*U*#pXd*#pX<0H;cbrYtnlrZ(rV#TO*i*!dN(#TWdK%
+kn8/0F.q<*#pXP*!cfi*<&>+-2p=3-3%c\6iLj$6iE2\^L37h@$?d^@$?eh^QZEr^VBc3!5JJr#
+N1f\PJ:L5PP+tU0_GDB0EH)G_>aK8qZ$Qqs8RT~>
+!!)ip!!'q:s'Pre^QXlMs8Tk.s8O&GD_Q)80F0?P0H;eF*<._mDtl!g*&&?Pr\+E[*,chr0`N+"
+D]E[8#TPNP*&)=10Ec;60H?AT6inZ&-2p:5Q!jSZ!FUufCB9K3rf7;"6u.iN6u++G6j"`'-"-^?
+"^iW&6pq=Z*!-*[#lYeD#l5MC0H:?(rYu(I*!dN(#lZOX*!.f"#lG\B0`N*s#V[5P0H;)30`N*o
+#TOiUs8Tk*rrA8^^B*8V\c;[0s8RT~>
+!!)ip!!'q:ru(uo9h]'cs8RiJs8Pb"S8"KDBe*mkBhW7>9ET!`Za9Xcqk=1V^QXl\^B7l-i04/T
+s-!fJPMhX4PJ=kr^Yo++"Q5KYPMl>%!aq4"rf[B@^]'Gs^]'Dt^Q\Z3rf[K"@$?d^qi_+iP@20)
+P6J^/@$?d^rK@9_P@4BR!+>Ye"2C%-@/c>n@$=u^P@4C)s*FgA:/:^ss+^PI"tOC]Bk^77rb;C+
+!\6r<oDeiFoD\u4Bj4;d1qEYd!<<(L~>
+!!)ip!!'q:rs/^F0H;)$s8OeIs8S8ii4n2X^L4g?^QZG2PQ/Dti:t&*PJ<<F^Q4FCCV";BO'k@D
+Psgm*,t'F@*&)=10Ec;60H>$.*!-Bc#lYeED_V/1s"OEl!AGMm0`E$p0F/X<#l>SD#TO+(rYu(q
+#RDCi#lP_E!#u:D)uq;]6j$gb6UUig"[d&mPETDR^]0K!^L1IIPQ/DtP6PF0PJ=krPQ&>sP6,-U
+POnhS0_>;E*<%VmD]H=frrE*!J,~>
+!WN/rrr<&9rr\Hm@$C'Zs1e:-s"G3.D_Nk`#RG>g0Q.qL0H;bdD]CHL*$"r3!ZZ+ur@eLq0H;&d
+0H;c#rZ(nk!sfkd#lZOX*<.\n*$tJMs'Yjp!+>do#pm0D6YgI)CMT",CC-&;6]V4_O$d]Dr^6`R
+r^?W0"(3E$!<!l<0ED"j"pcn&#RE*irZ(qD#okW=#TO+(0H;eA*<._m*!$$Fr>bhC"WRdf#RDF@
+s8Tk*rr^$o^QZJ5!!)lqrrE*!J,~>
+!WN/rrr<&9rrY(r,$==6s+^7Is(N6BS7u]-.k@,`Bq.keBhX7kZX\a3H[Gad!gDQ+rP&Wr^QXkr
+^QZFIrfd>r"(7=V@/dq@PQ/AuP@49Os1eSt!5JMs$"2]+@$?d^PEWcWP6o!f@(u]*^L38?rf[=i
+rfd4e"2A5O!<&)^^B"1q#%530?sp`Wrfd@i$'W,f@$>!5^QYDjHi.CRLAspJ!%\"As!n7H.nhHD
+9_/5`L@bEIGEGTV_#FB7qZ$Qqs8RT~>
+!WN/rrr<&9rrX5H#TW=5s"O0Hs1]>5i4m%b?sqoV^Yk=6^QZEri01q6PEZ!\!gDQ+rkAc#\rUWB
+O,l\:@/`Ro?j&.h*#o7`0`N-m0EE.!q],Viru;"mrYu4MD_MG:*!dN(0_l[p0H:?P!$!Zu*&.@3
+!!rQDqZm9X#RCG/*!%_nr#?Ft0LR35?mS3/CI:I)O)&-e@)'I?^\F#m^]0Ju!+>bhs'Q"o@$=u+
+POebR0_>;H0Q/Wb_#FB7qZ$Qqs8RT~>
+!!)ip!!'k8!5J"&s1e4+"u%#&*&''bq]#nrD_N.b0Q/X!DuMEjDuMEj*;qQ!*&):b*,dMN0JFId
+r@n6k#;?E'0H;c#*<&A)?j%cD?pg"SCBHq>6UUg5s(_Xr6iN,PCQE7H6][:D6i(QuO8`qp6j$gC
+6t#s]%gXk-#RDCi#TO*i#TO*i#lP_C0`D=X0`;sn#TO+(r>Yekq]#Yk*&.@3$8<G>#TO*i*&%X<
+nGiO'oD\gK\,ZI.s8RT~>
+!!)ip!!'k8!*epls+^1G#&-a]9PJ42qb.<1S;(O.L9lW/ao8"7ao9$TPPr6(PJ?%jPMj3>^V>tr
+rP/Ar#/=Q0^QZFIrKI2p"CRG.@))])"(7=#@/[k?P6&F+rkA`&^QXjh^V>t?qNCoor0%5t@$AA(
+P7M'9i*]rVP@0S^P@0S^P@4?Q!5JM@!5JJr$=K'*^QXk.H_Pk6rF5n`@qkp9$>E1-.nhHe9PH"N
+nGiNCoD\fQ\,ZI.s8RT~>
+!!)ip!!'k8!&3mAs"O*F#/?@0PJ=ljqi_?$i4kJj^YllAi;UIki;UJ&PJ=knO)'ff?pp8f6ssCj
+7/\h>*!S)&*&&?d0`<!i0E_Y$0F0B3*!6Hd#RLA_ru;%n#lZL`*&&?P#V[qP#l5M@0`2mm0F/XP
+r>Z=R0Q.4&*#o5(#TO*i#TP/h6j-mD,t!alCBIt.@))Z(!5JDp!l'r6rf[](PETC<@$?eh@$C*[
+s"O'E!,o@HrrE*!J,~>
+!WN/rrr<&&s8Tk)rs(5r0F/XP*,k^.ruD#V!AGMm0E?%j0`N-mDuDBh*<%Yl*<%Vn*&')F*"E6.
+?so7-Q!d!+?pnC<O8`o;O)&NlCMSuHO)'elCQFNl6]XTqCQE7H6]Z#DCI=.uC]-U;CI:I)6mX-I
+6srDN,t'%!0F/X<#TPN<0`D=[*,cfNrYu.s*#pXP*!ciE*<-9K*&'&d*!dP`0Eh_%#TOg<mf3=%
+Z2Xe(qZ$Qqs8RT~>
+!WN/rrr<&&s8RiErs+:bL+>r3A"<L3s+^P`rj)W[HiB`>i;ULkPQ0S>^]'Gr^]0Ms^B0V6^\s>r
+@/dnJi4n3bP@2.h^QZG3P9@W(PJ<<F^QZEr^QXkr^QW'?@)%o?PETChPJ<;h^QXl[?l5)8@$?d^
+@$?ehPETC<@$A?5PETC<^QZG3?iuVNPJ@*\#JZId^QXjh@/Z;eHO41F4_'5$@n\CHrb2Nd@m+=3
+L@5*AL9^aY!;c`q!<<(L~>
+!WN/rrr<&&s8OeDrs-<s^L38?PMl>Qs-*H?!Pait^B!3k^B9[8]"7j$r^?`ns$Zi?!ZWmJr>YeC
+r\+[t0Q/Wb#V[5P*&.@3+>=cT0H;&d*&&?d*#pXd*!e5(0H;bd*!e5<0H:?P*$"n_(`Wee*#o4i
+*#pXP*!dMi*&%X<*!dN<*&.?t"%8DB@/`P!O)&NlCQi.6pQPVb#*Zg:PETC<rkAVEP@0T<^[D.%
+0X:WX!;c`q!<<(L~>
+!!)ip!!';(s1e('rYtoVr\4?l")f/!0`E$tD_N.b0H;&d*;V>j*&&B30E<*j0FMe=*&'&d*0hgX
+6q$u]$:J9e6pm#NO)'f;qeH1mrbMOps-!i*@)%o?^L5u\PJ:N(CC3FEO)&Mu6YgI)6iCd*!(:3_
+6sq;erBpWnrYu@Q*#o5(#V[5<#RDCU#lP_C0`E$o#TOg<rYtnDr#>emD]B&^*<._l)up92s8Tj7
+s8N*!s*t~>
+!!)ip!!';(s+^%CraPr7reCG_"1)KILAkZgZ\Eh$U3h7%PPW#qPJ<=\^AsJq^C/t`PJ=krPMfi`
+PEYs[$Br6_P@2.h^QZFIqi_#prfdAss-!i*@)%o?^L6!7PJ:N(P6t]]^QXjh@$?d^@/Z8o!0b0]
+PJ:L5rK@5rrf[e!PETC<@)%nh?so1+@/Z8h^]'E!@$?eKrd+W?r*oh`ZXZ/tA,h;_@fS[Ys8RhS
+s8N*!s*t~>
+!!)ip!!';(s"NsBrf[??rkJJs"5oB,^]'E&i4kJj^QXkrPPr8qNrj*X7/gQo7/gTo0FMe=*&'&d
+*,c*:*$"o2$61a<*!e5<0H;c#q]#SirZ(qlru;D##V[5P0F2SN*&%Zs*!urk0H;&<#TOfi#lP_J
+!$![4*&%X(r>YekrYu@Q*#o5(-"',/,pbr*-2hTaO)'rC@$?ehrf[=ir0%5ti0.RJPQ/DsP5o"W
+s8OdRs8N*!s*t~>
+!WN/rrr<&)s8Tk%rs0SM0JFJ#0Q.s10E_Y$0F/Zs0`Q(k*"?g+0H;cb*,dMN#TOfir\+T`*&''7
+?pnBjra>ao!@:/5?j.iaO,n(frbDUs6][<-CBT^5PJ:N)^B'O+r0%,qqNDALCQFNDCI:I)O)&M2
+6iLjI,t'%I,pbre6pr=I6srDj#QQOu*!dN(0E<(40JEb<*!cfi0JNDErs8TDrs/rO#V[qP*!dN(
+#TW.0s1br@!!)lqrrE*!J,~>
+!WN/rrr<&)s8RiArs3*tL5'2mL9kChL'0YLL-9n^UAs0OP7?H6^QZFjPMj3>@$?d^rkA_HPJ=kr
+^QZErrkJJs!FV,j^Aq[@^B'PVrf[H!@)'JUPQ/B!PJ:N)^B'O+r0%,qqNDB'PJ=k?P@.d^^QXi]
+@/c?;@$=u^?so25PETB^PJ<<r?i[s*P@0T<^AsI]^V=/aP@.d^^V>trrd4Z?raYsk$=c5RL1=^V
+@q.Z3lMpm=[/U++qZ$Qqs8RT~>
+!WN/rrr<&)s8Oe@rs4fr^V>uI^Yk=T^B@r.^L39(^]36lP7?GcO)'ff7$V.J,t(-,r\+T`*&'&d
+0H;bdr\4?l!=0\E0E;CX0EE/3rYu"o#V[t3*<.\o*&%Zt0EE.!r#>\jqA]qu*&'&P*!cfi0H;&4
+#lYei#TO*i#RDD(*#o4i*&&?d#QQOu*!dNP?iWS_@#mZBCI:IQ^VB]1s'Yhis'Q1t@)'I?P@0T<
+@$BmUs"Lh[!!)lqrrE*!J,~>
+!!)ip!!'D+s1dq#r\4?lr@n3js"FEmr\+Kq0Q/Wb0`E%.D_NjbD_N/L*!dN<#TPNP*&'cg6srDj
+r^?co!^pG-rf7%prJq2!O$d]HPMkBu^]0Ju@))])s1eSts1eSAs-*Gss-!]&@$?d^P@0INC]?a>
+O)&Nl6Yf%86mZ5K6mY6/6mX-e,od0r0F7Xt!&4?k!sfkP#lYeL#VZN(0F/XP#lP_F0H;&drYu"G
+0F.sJs8Tj:s8N*!s*t~>
+!!)ip!!'D+s+]n?reCG_rJ(;]s+UN#rh9RC^Ylkj^]'E5i4m$ji4kK6P@0Th@$A@?PJ<<rPJ<<r
+rfdAs!gCCWrkAGsrP&Dt^L7&)s5<mks-!Ik^]'Gs^]0Mt^].^APQ&>sP6\j1PETC<@))])s'Q_Z
+PEWahP@.d^@)'I?@$A?h?sp`WP@.e5@/c>i^\s>u@$=u+rf[Xr^L38?:4&^1Hi@LWL1=_JraQ$n
+L-7]`s8RhVs8N*!s*t~>
+!!)ip!!'D+s"Ng>rkJJsrP/>qs1\PtrkAW#^Ylkj^]&!b\rU5eQ!d"F6mY5T#TPNP*&&?d*&&?d
+rZ(ql!ZWn4r\+<lr@e9m0F7Xts)7ljru;%F0`E'l0`N-m0`MFY*<%Yl*!\/'*#o5(#Vc5trs0Jr
+*#pX<*!cfi#V[qP#TPN<#RE*i*!cg(#lYeD@/WIq-#5k8rbDdI^L38?@$A?5rK@>uPEWc\P654-
+?sr3us"LVUrrE*!J,~>
+!WN/rrr<&8s8B\4s8Ke3s8Tk"rsCGu0JFJ#0F/ZuDuMEm*&):Nr@n3j!sfl#DuMF$*&&?P0Q/Wb
+0JHn"6ptEjr^6otO)&NlO8`npO8`qpO8iu"O-@=dPEWc[P68SXP5tQrrf[>sqi_)rPJ@*)#ErQ1
+^QWG#6i(R'6Yh`u6UX<gr'^N1'4;e"0H;&<#V[5<0JFId!&,BH0`)gj0ED"jrs8WEs"OBk!!qcf
+s1e=.rP/C4rkHVU!!)lqrrE*!J,~>
+!WN/rrr<&8s8>.^s8G7]s8Ri>rt2!IU8!!hU-3l'Z\F4/H_SW/rP/>q"(7>-i;UIrPJ<<F^Ylkj
+rkAToPEWbrrfdAss-*Jtrf[>srfdAss-!Z%PJ:LhPJ@'["2EcX!<'\3P5rApP6/L_^]%UGP@2/?
+PETB^qND.lPJ<;hPETDPPQ"r'^QXkrPETB^^QXkr^QXi]^QZFIr0%2/U&b1>s'u'ls'l+bU1=1L
+!)D_Ws+^:JrBL>^r]eR*!!)lqrrE*!J,~>
+!WN/rrr<&8s8=VOs8F_Ns8Oe=rsHO!^V>uI^L39*i;UInPJ?%>rP&Q#CMQ:QO-T]P#=Mrf*&):b
+*<%VpD]B`N0`E'l0`N-m0`E$l0`E'l0`N*s0H;bP*#p[2*!7m5*!#pkrYtnlq]#Yk*&.?t#94"'
+0H;&<#l5MG#TPN<#TOfir#G\A'/1CG0H;&<#V\Y7?slAj!0:oVO8G+A^B"1qs'Ykjs1eMr!+>!i
+s"O3Ir@n9Or\2Lp!!)lqrrE*!J,~>
+!WN/rrr<&7s8Tk6rrBh5s8Tjss8F_P*!'str\+n%0H;bd0JFJ#*&'&d*&'&Pr@n6ks"FKo0LYhH
+#*hSlO,n(;r+l=n(Mf(IO)&.<^QZEr^V>tri4kJ>^V>t?^\j9&^QXkr^QXkr!0b1rP6\jd?spa5
+PJ@*\!5JM@r^-pOCI;lQO$c;4CBc(m-"'+e-2JS]0`2mn#V[q<#lYhD#lP_F#V[5Pr>bhkj8T+o
+q#CB/rr2u5aSu5?qZ$Qqs8RT~>
+!WN/rrr<&7s8P=`rr>:_s8Ri:s8JbmHND68rh9tGU3iV]^V>uIPJ=krPJ=k?rP/Ars1\W!^Q\T1
+#2k]/^V>uIr0./q(R)Ut^QW'?^QZEr^V>tri4kJ>^V>P*Yl'7lY_S"<Y_S"<!/Ie6LQdq:P@.e5
+PEWc\P5rAp?jFH1@$?eh?srnr#%52R^QW&5qNCoor0%7k^V=/arf[@j:AoMA:83*0rHnR=j8T+6
+q#C@Yrr2s_aSu5?qZ$Qqs8RT~>
+!WN/rrr<&7s8OeQrr=bPs8Oe9s8Ke5P6'U*rkB$&^QZEr^V>uIPE1c?CLCNrrF#XFs"FKo0HC!E
+#&bJ$0JFJ#r#G_j(E>+K0H:?P0H;bd0JFIdD_N.N0JFIP0`2mt0H;&d0H;&d!$!]k*!\/;#RE+(
+*&.@3!&49U#;@,'*#pX<#lGYH#VZN<*!ciH)usCE6j,l<O$d=SPQ,%hP654-PJ@'[s1dUo!&43J
+s"OHP!&2Lo!!)lqrrE*!J,~>
+!!)ip!!'e6#J^;R^]4>K^ZGLl0E?%g0`N*s0H;&d*&)=10H1uc*&):b0H>"=,t)-K,t).%CQE7l
+CQH'<CVTe2&\jOE^QZEr^QZEr^V=0?PJ:N$P5rAsP68R`@))Z(!+>bh"(7>-@/H,m^QW&5P@/0A
+qa:<t.mn)f,t'%I,pbr!0H;bP*&'&P*#pX<#VZN(#RE*i#TO*i*!dN(0H:?<*9$nt^\Ig/^]+65
+^VKmL!<<(L~>
+!!)ip!!'e6#=&5Q5QCb<L?8I3U&`=5U'\SuPJ<<F^QZFjrkBD9^QZFj^V>uj^L38?^L38?^QZEr
+^QZFji01qRP7bQn^V>uIPJ<<rPJ=>'LPN*8q1esSreCT[LKC_YLBpt:LQdL$PJ:N&P6\jd?so1+
+PEYlOrKAa>PETC<@$=u+PEWbF^L38?^L37h^L1Ha@$=u+^L1Gr:4%=_H[DK6:4%?Hrr@fKrr>:_
+rr>:!s8N*!s*t~>
+!!)ip!!'e6#;H030`V/,0]i?2^B!3h^]0K%^QWGoCQH(+?lMLA*&):b0H>!b#TPNP#TPNP*&&?d
+*&);L*&.:1&MP1Y0H;bd0H;bd0JEbP*&%Zo)uq\l*!7l7#Vc2s!!rNC!sfl##l>SH0H:?(*!dN(
+q[!-?.gR+7#TO*i#RDCi0H;bP*&(bH6ptEM6]XTM?sp`W@$=u^P@0T<^QW&hPMuNA0_kYJ0`M(P
+0Ym_g!<<(L~>
+!WN/rrr<&6s8Ke5rrBgos8=VO*<%Vp*&''b*;hJj*;qQ!*&&?d0F0?P#TR5?rEoeo6u.j!6iLj&
+O)'gT^B%a#rf\,4PJ<<r^QXjhP@3=4@)$*aPEWbFi04,Ss-*Gsrf[](PJ<<rPEWbFP@4BR"i$7/
+PJ:N'P5kU]P6?q^6]XV6CBGkN-"-[>!%%UMru;1J0JFIH0`;:W*<.\p#V[5Pr>bhC!cK%ai;`hl
+qZ$T1!WTpTrr<&qs8N*!s*t~>
+!WN/rrr<&6s8G7_rr@f6s8B\4PQ&<"H_S:5PPi/qPPr6(PJ<<r^L4g?@$A?hrP&NoPEWbF@/c>j
+^Q\T1!FXjbP8:os^QZFIPD<4p=4N(-YZJ&aLTlQaL]+IWL]4OWLD-nIY_TH<LTlPh=,3!'^QW&h
+^L6u'!!)t]"M^..^L7&)"(7=#^\sAp@/lDo@)'I?!5JJ?s-*Jt"(8m-^\rNZ?io8M@,V(bLALrM
+56:dKa8Z,>qZ$Qqs8RT~>
+!WN/rrr<&6s8F_Prr=b5s8B\4PQ&<"PJ=ljPQ&>sNt?)fO'l?`?lUjS#V[5(*&&B20ElA7*&&?<
+rYtqm*;hJk#]K\^(,-^^*&'&d*!dMiD]B$:#V[5<0H>!Nr@n6kr\4<k$8<GR*&&?P0H;&<rYu(q
+*!dN<#lGYB!<!l?0H:?P#lYeG#TO+(r>bbAru;4K0OR9K?mYe>#A]O<^L4g?^\sAr?io8M@,V(b
+0`(hL0EM2-a8Z,>qZ$Qqs8RT~>
+!!)ip!!'e6rkAO7^VAh/!?<fk*;qPn*&&@Nq_8$i"u%#:D_MGNr*TRo?pss/s,[1q$bG92PJ<<r
+PJ?%>!<0b5P6Sdc^V>tr^\s>r^\s?#@))`*@)'JUP6>9W@$?fR^B'P5rK@;tP@4?Qs'Pkk@/c>t
+@)%m*@$=u^P@0T<rG2Fos$QfS$RJ1@,odm)*#o5(0`;sn0Q.qLrYttF*!lN`"Y^o9#TOiAs8Tk2
+s8B^Is8N*!s*t~>
+!!)ip!!'e6r]^JaL5+ag!L(:rPPr5uPJ<=>qnN/p"i$7bi4i[s^B'P5r0./qs-*K@$,;\=PJ<<r
+i0+0?^]0&n^PB%tLPN,4LB+RWLB^hSs*IM8UAfKG:4#`_LSD#WLTp`4!jIG]rJ1DS!Jb(^P6kX3
+P5o!S@$?d^qih&ps'Ykj$Xf.u@$?cSPETC<^\s>u^Yk=6rf[CkP@4BR"i$7b@$?f3s8RiNs8>0s
+s8N*!s*t~>
+!!)ip!!'e6r\+ER0JMPe!L(:rPPr5uPJ<=>r/V+k6ptE&*,dM:q_/$j0`2pj0`N-mD[A*;0H;bd
+0Q.p2r\4?l"u%#N0H;&dr>Yekr>Z"I0`N*u0JNJG":,tQ*$"r3!?<fl*!.f6#lPbC#QYnNrYu4M
+0H:&u*!dN(#l>VA0`MFY*"*#l!!jPa!#usa*+8b6"Da(0CV'M/!aq4"rf[N#PETC<PMcE?0`1nK
+0YdYf!<<(L~>
+!WN/rrr<&6s8Th8s1c>-rr[0n*$"o2"<9*LD]Ja1!uu5!*;qPk*<%VqPsf#F@$U_,$+ao`CQFP7
+^V?!3^]0K&^QW'`P@2/?rf[N#PJ<=>^\sAq^B9\7P@4<P$bqn`^QZErPJ<<F^]'E)^QW&hP@.d^
+PJ<;hrf[l-P@2.5@$A?h@)%o?PETe]6iCd#@/E@k)up!;*<$3D*;p0C0EiFM0H;&drZ'Jgs1cSR
+!!)lqrrE*!J,~>
+!WN/rrr<&6s8P:bs+Z9err_2oPEYs["I$U8i04/T"-_Z,PPr5rPQ&<#i01q6^Yo*T$/h$*PJ=lj
+^V?!3^]0K&^QW'`P@1W!reCZ]LTlQaYl0@VU'#b:HVXKc)PVT#U3iV]H_Pk6U3h6BY_Q;8LK@Q4
+LTlP8reCosP@2.5@$A?h@)%o?rfd=hrK@5rplb[XrKI4g!0d@hs1\`$^V>tr^]'GIs8P='rr<&q
+s8N*!s*t~>
+!WN/rrr<&6s8ObSs"H.crr_2oPEYs["I$U8i04/$")F/i7/gQp0HC'G"`GA7D_Q,/*!pO'D]CGb
+D_Njbr\4?l#;@,'D]B$:0`E$q0H;bdD_V,0r\+Eo0H:Ar*"+G?D_N.b*#pXP*&.@3$SWP+*#o4i
+*#pXP#lYeP0H:?P#RDD(*!e5<0`E'k#lP_C0_cUn!#utH6mX-HC]6[,@)'I?^V>tr^]'GIs8Odm
+rr<&qs8N*!s*t~>
+!!)ip!!'h7rP.7i"u$<:0H;'Nr@ed&0Q/X!*#pYND]CGN0Q.q!ra5^PrbD_LCQH&fCQJIY(1<?@
+PJ<<r^L38?PJ=krPJ:Lh^QZFIr0./q!L$pj^]0K1^L38?i4iZ`PJ<<F@$?ehP@.etPQ&;sPQ"qq
+PJ:Lh@$?d^@/c>l@$?ehrK@>!6Yf'fC]6^-,t)-/#V[q<#lZOW*!\/;*&&?P#TWgtrYtnlec5Za
+^An35s8RT~>
+!!)ip!!'h7rBK3>#/=Q\^QXl>rP&o-^YllAPEWc>i01p>^Yk<>rkAG@rf[QEPJ?%jPJ@*\(grQB
+PJ<<cYZHUaLTn"<LTjj8Y_THeLPPkUs.TO@:B%!fHPN8MH_SWV:4%>^H[AM7H_Pj^:4%bOricBX
+r`9A\YZHT]LPJr4rf[FlPEWcZP6,-U@/?&m@$A?h@)'Ha@/dq?P6\jdPJ<<F@$CT)rf[>sec5Y6
+^An35s8RT~>
+!!)ip!!'h7r@m./#/<Nd^QXkmrkB&+PE3;9O$lBDQ'E=C*&):N*<%Vl#lYeJD]CHL0H;eG*#8f"
+0H;bd0JEbP0H;c#*#pX<*&&?d0`2pj0EE.!r\4?l&hjS20Q/WN*#pXP*!dN(0H:?(rZ(nk!$(tD
+#TPN(*!dN(#RLDL!sfkd0`2ml#TO-H*!cfi0H:?P0F.s`@/iV#CQE7HO)'qePQ&>rP5rAJs8Ode
+s8N*!s*t~>
+!WN/rrr<&7rr^%9^VA\+r\+@k#lZL\D]E[L*;qPq#V[qPru<$W7/gTmNsKN^O->dBPJ=m2P6YL1
+^QZE?^Q\W2s-!Gtra6;PPJ<<F@)'I?PJ=kr@)$)WrP/8o$,9l3PJ<<F@$>!pPQ/Dt?lbG=PJ<<F
+?so1+P@0S^@$A?hPMj2`O$ethCICQuqa:T-0H;&d#lYeI0F/X<#RLDL">CfL*,jF.s1cPQ!!)lq
+rrE*!J,~>
+!WN/rrr<&7rrYLc5<n'*rkAKl@/dnDi03*6PPr6!@)'I?s8/#V^Bg%<^QXkrPJ=m2P6Y0nY_TGa
+Y_W1]s+_;m='&.kLSB-B:84J0H_R6]:813IrKR4u$)0n9H_Pk6:4#b7HiAg#Yl@cBLKB88LPJr4
+LKB74P@.d^^QXl>^L4fa^VBc3!5JAo"M^.a^L7&)"i"H/P@.etP6AXa^Q[U,s8P=&rr<&qs8N*!
+s*t~>
+!WN/rrr<&7rrXtT0JMDarf7)k6iN,U\nem<CQFNa?mT2g*<5mUqCi0p0JFId0H;c#r>Z%J0JFJ#
+#V[7s0`N*m0`D=h0H;bd*!e5P*#pXd*!e5(#lQIT*!n;)*#pXP*!dMiqAfMhrs0J^#TPN<*!cfi
+#TO*i#RDD(*#rlN#VZN<0`E$l0_uau0H<Jg,t(.:O$d\u6UUig"HR>ZCV&*ss"MFl!!)lqrrE*!
+J,~>
+!!)ip!!'k8s1eU6!5ICj$#_LO*&&?d*&&B00`N+'0Q.pN?slB16q!)O\rVo`rP&?jrf[=irkBG:
+^QZFI@)'I?i03*6PJ=k?@$A?h@)%nh^QZFIrf[At@/dq<P5o"iP68R`^VB`2#/?A:PETB^rK@5r
+rf[=irfd@is-*Ij'9cgf@)%o?^L5u\O)%*uCF(8p-2p=30G,91*&&?d*!dO&*!dN(0F/XPec5Za
+^&S*4s8RT~>
+!!)ip!!'k8s$-P`!'f??$/iS5PJ<<rPJ<=Y^]0K.^Yk<>^V>uIPEWbFi4m%brP&?jrf\I4^Taqt
+Y_THe=0SoaeVD\ZLSCM<:4&^^:83)^U3i,hrbhh%7fJYLDZE9+DZc5BPbS,'#,6I=H[AL_rHeOK
+reCJTreLMTs+gVU'9cgf@)%o?^L6!7^QW&hP@.d^@/cAh^CcZ;PJ<<rP@0U4P@0T<^L38?ec5Y6
+^&S*4s8RT~>
+!!)ip!!'k8s"OKQ!&3:0$+c1YCQE7lCQE91O8`Pe6k:ti*#pXd*&&?P0H>!b0Q6nD!,qiV!!rQX
+*#pXP0JEbd0H>!ND_N.b0F.q(0H:?P*#pXP0JNJG!AFfY0`)gi#lYeG0H;c#r>Z"q*&&?P#RLAK
+!&4Bl!!rQDrs8WErs08X#TO+(*&'&PD_Njb#TOfi#TO-L*<%W(*$n!\7#u+NCV":KCMStuCQI$G
+s"M.drrE*!J,~>
+!WN/rrr<&8rrBh5s8Tjkrs<T`0H;bd0Q/X!rYu"GD]B&]*"H@&?so7\CQE7lO2$mB@/Z8h^\j95
+^L4faPJ=kr^V>tr@$A?h^L37h^QZFI@))N$!5JMs!l'q,rf[W&PETC<^QW&5rkJ>o$,9l3^L1H5
+@$AA)P6G@/@$?ehqi_"frKI4rs,[1qs$Qqh,t&aP0E`@$#V[7t#lYeH#V[qP0\-4'^W$3Q!;c`q
+!<<(L~>
+!WN/rrr<&8rr>:_s8P=@rs@VI^QZEr^YllArf[Fli0.RIP6ep2^VA^APJ<=\^]0Jt@/Z8hYl'7o
+YZJ&1LTn"<YbHJk:4&^^U/$&^U3iW/:6bQm!0mJ$!gIUmrbi1/Df8*`P]'#\PbOoLHO6EAH_O81
+HVT@#reCYYYZHU8Yl9FWP5o"ePQ/DrP61emPEZ!\"I!5$^Q\Y)rf[Im^V>uIec5Y6`W#o<qZ$Qq
+s8RT~>
+!WN/rrr<&8rr=bPs8Oe1rt)bWO)'elO1LB[CICQ:Pscqs*!e5(0JIE!*&&B30`N*m#lP_C0`2n.
+0F0?<*&'&d0JFId#TPN<0F/X<0H;c##Vc&o!&4Bl!\bT"rYu1t*#o5(0H:?(r\43h#quW)0F.q(
+#TPPt*!HU%#TOg<q]#SAqAfMhr>Yn>#TOi`0Eaci-"(Nf-2qZ_6][:DO4F:10ZF%l!;c`q!<<(L~>
+!WN/rrr<%ds8ObR*&.=2#r!>Q0Q.pbD]E0`6i^WoCC#ubO-<t8PJ<=\^B!3j^B'PVrK@`LPJ=kr
+^QZEr^Yllb^L7#(#%530PJ<;hrfdAss'Q4u^L38?^QZFI@)%p)^]'E"^QW&h@/H,l^QXi]P@.er
+P7h8e@$?d^@$>!5?so1^?so1+6iLj&6XV5>6jOb<0H;bd*&%Zt*!?Ne#VZOMrr<&qs8N*!s*t~>
+!WN/rrr<%ds8Th7PJ@'[$,;\=^Yk<ji01qSP5rAsP6epe^QW&hPJ;nPYQ35PYQ9O0rHf$rH_R6]
+U3iV]U<0.OU.5*"#"FhqDj50'raYt_s#ga"L-9%$L1>sm4bdJGPl>S*P]'$07W35DHNp3kHN8Cf
+:AfGO:4$&tLK@Q4=0Pb-PETB^P@.etP6,.,@/Z8o@)%o?PEWahrf[ImP@2.5QN$pbqZ$Qqs8RT~>
+!WN/rrr<%ds8QI-6t#s]$"-//@$M]cD]CJ0)uq\l*!e5<0H:?<*&&B30E?%i0EE/3r>Z;c*&'&d
+0H;bd0Q/X`0F7Us"pcn&*&&?<rZ(qlrs/uP0F/XP0H;c##V[7t0`E$p0H:?<#l>SG0H;&4*!ciJ
+*"iMs#TOfi#TO+(#RDCi#RDCU#lYeF#VZP_*!Za'*&'cK?mYe?"=6G^?mV-=!!)lqrrE*!J,~>
+!!)ip!!&Dd!\bTJrZ(nkruCqj"WUp8?smdLO8kCP@,TtX^Q[Tj^Ylkj@/[hMPJ=krPJ=ljPJ<<r
+PJ<=\^B<DX@))])#@P<1?so1^^]'E!^L38?rf[>srK@5rrKI8rrK@4hrK@H#PJ<<rPJ@'[!+>ei
+!ardXqi_+iPETDPP5rAsCC*@D6sp!_?lU.?rYtnlr>YqG*&'&PNrT+Zs8RT~>
+!!)ip!!&Dd!l'r6rfd>rs-*Aq"d?^Z^V?!3^]0K,@,TtX^PC@DYgot5=0V[u%XXqEH[DK]aa9b/
+U3iVQrfdN!DaoujD[/ad@m)tb@tstm",8sKLAkZ_LAbT^LAbW^Pl5M#7f@60P])e5U3iX5HN6h?
+HNHs:UAfN=LBCV5LKFD;!5JMs$"/s\^AsJ4PEWc\P5rArP6>9W^V=0:s8N*!s*t~>
+!!)ip!!&Dd!anE(r^?`n!CRq*0EiFMD_Njbr\4?l$j^ci0JFJb0JIE!*!lKs%NI/V*#pXdD]CGN
+0H;bdr\+Fm*!e7t*!Za'*!cfi*&.@3"#(!#0`E$l0`;sk0`<!k0`;sk#lP_I0H;bd0H;eF)up9D
+*!-C"0`)gl#TOfir#>\jrYu@Q*#pX4*&&?P0H;'#@/WIr,t)-K-'&$*!<<(L~>
+!WN/rrr<%cs8F\T*,dMbDuMElD_Q,/7/pX1CQFNlPEWbF^V>uI@$A@`^QZEr^V?!3^]'Gr^]0Mq
+^BJ#/P@2.hr4i8q"CT!.PJ@'[$,;\=PJ<;hPJ?&TP6&F^ra6)J?spa5PJ<<F?srbnra5rF?i[s*
+@))Z("2A6Y@/c>m@$=u^])?FD6ie8]q]#eG0H;&<#]H".!!)lqrrE*!J,~>
+!WN/rrr<%cs8Kb9PMj3ji;UImi4n4LPQ/B!PJ=m3P7YKm^V>Q.=,4$1Y^<*kU8!#6UAfN>U&pR+
+Du>h'7W337P]-Pcs+^P`"?hKL@tsql$&2rE@tnJV@tq>h@f_<or]LUC4[tZSDj50Y7Rm2l!.4]?
+#,4imU3fY0rd,'/YZJ&1LQdp0P@0U4q3(fnqi_4l^QXjh@,R=M!!)lqrrE*!J,~>
+!WN/rrr<%cs8QI10H>!b0Q6qE!cKc2rZ(ql!ZWmJrYuJ'*&'&d0F/XPD_N.b*&'&dr\4<kr\4?l
+r%J9[*#o5<*;hMj*!?O$*#p[2*!n;=0H;bd#TPO:rYtqm*<$3N0F.q<*#pXP*!ciF*<$3J0F.Y4
+*!e7s*!7l#0F7Xt":,tQ*,kWm!&49i"pcn&*!cggQ2^gaqZ$Qqs8RT~>
+!!)ip!!&Acr@e9Y0HC'G$lj1*Da[u@6u-S!CQJIYr4i8q!l*Z$rfd>r!0d;p'U-;HPMhXg@)%o?
+PEWbr@)(W-PMlGTrK@=kPEWc\PQ,%eP7le]PETC<PJ<<F@)%o?@)$*a@/c>i^\j8q@/c>l^QXjh
+rf[HbP@.d^rF#VgrG2F$"COVc*&.=2"u%#&*#o5(NW9"Ys8RT~>
+!!)ip!!&AcrP&DA^Q\Z3#*[u/i01pjrf[DuPJ@*\!5JK:s+^Z[eP?*jrh9C>qihe5Pa$+#Df8+0
+Dj50YPa"=cZTVg)re:D_r`B7Z=BKeH=T:5T=;,2N4_%tb@q17'Daot0PX^m,PXbXj!0mD"&5I.^
+H_Pk6:4%>C!/FWWLKFI_plb]mrf[>srK@H#P@0T<@$?TMrrE*!J,~>
+!!)ip!!&Acr@e9Y0HC'G"rqP$D]CGbrYttn*&.@3r%S-j!\eNurZ(nk!$(ki'HAe\*,cf:#V[5P
+*#pXd#V^0&*,kg1r>YnF*#p[3*<-<@*"m/q*#o5(*&&?P#V[5P#VZN<#lYeD0`2mj#lYeG0H;&<
+rYu%@*!cfir<W0<!&4Bl!&4?k"u%#&*#o5(NW9"Ys8RT~>
+!WN/rrr<%brrEBFr\+igD_N.b0LV16Psg[#CMR>WP6Ts[PEWbrPQ&<"@$A@?i;UIki;UIrPJ<<F
+^V=17rkAu-^QXkrPJ<<rPJ?%>P@0UR^]0Jt^]'Gq^D)l>@$BN`^QW'?@)%o?P@0T<@$:ThP6>9W
+@$>!rP6,-U@/H,f^]'Gs@/mtT@,R5VPJ<<BCI9C96sq]V#V[5(rZ(nC!$%:(!!)lqrrE*!J,~>
+!WN/rrr<%brrHMkrkAtOi4kJj^Q[Tji01o`PETDRP6TsLLPN+<L]4"N:4&_0ao7M)^Aa?%Dj50Y
+Pa"YOrfdq'L2URV@tnKJ@tq="@l.<eGQ1bFGQ(_CG8+.91g$Z"G?@"_4bdI$@m+=34`:?!DZiOJ
+7W1coDZWCH7fI?*HPE3$H\Y[(Ycq3eP@0ThPJ<;h@$?fR^B7lYP@4BRra5_iQ2^gaqZ$Qqs8RT~>
+!WN/rrr<%brrEBFr\+igD_N.b0H>!bD]CG:*#o7`*!U=8*#pXd*<%Vp#TPNPDuMEjDuMEq*&&?P
+0JEcNr\+j&0H;&d*&&?d*&):N*!dP`0`N*m0`E'j0GGK4#TRb:0H:?P#V[5P*!dN(#TNjC*!?Ne
+#TO-J*!-Bc#l>SA0`E'l#lcRe#]C[g*&&?d*!cfi*<%Vo#V[5(rZ(nC!$%:(!!)lqrrE*!J,~>
+!!)ip!!&>b!AHq@@/iUtQ!d!J-2q<PCBhA2^V>tri;C=iPQ&>si#'4:^V>uIPETChPJ<=>PJ:M?
+PJ<<Fi*_cJ^BEJY^QW()^]0K%^QW&5PEWc\P6/L,^\s>r^\a2t@$A?hPQ"qi^\s>r^\s?*^QW&h
+P@2.5PJ:LhP@4BR+CLCs!0`V]PEWbr@$=tcCI;k`6srDj6mY6/,t(-IPoPe`rrE*!J,~>
+!!)ip!!&>b!Pait^]0K#i4kJ>@/dq@P5sP?^]0Jti;BeZHiBc>aV^aAPa$*NDf8+0Dj51SDj3DL
+@tnK'ZTVgtL'4hmL1<(>GQ1bLG??[Y=BKeH=9<\'GPtVDGPbJF1h28MA,\UkLAbT^LAc$"P]'$0
+Daos\Dj3_0Das_Q+AR91!/H?6LQfKf@$=u+P@0S^PJ<<rP@0Th@$?d^i000#rrE*!J,~>
+!!)ip!!&>b!AGMm0`N*qD_N.N#lZOX)uspV0`N*mDu;9h*<%YlD\t/60JFJ#*#o5<*&&@N*&%XP
+*&&?PD[7?^0Ec;60H:At0`N*s0H:?(*#p[3*!.f"0`;sk0`)gm#TPN<*<$3D0`;sk0`;t#0H:?<
+*!e5(*&%X<*!lN`+:&r,!#ut4*#pXd#TO*U*!dMi*&&?d*!dN<#TOfiD]Fc:rrE*!J,~>
+!WN/rrr<%brrQRrQ2Y1k7/rPN?l$>7CMUMFPMj3jPJ<<r^Yk<>^QZFIPQ&>rPQ&<$PJ<<F^QW()
+^]0K'^QXl>PJ<<r^]'E'!5H:4^QZErPJ@*\!l'r6r0%=m^QXkr^L7&)rEoko?so1^^V?!3?jDm'
+@$:SSP@4BRs'Q;NPETC<@,R5VPEWbr@/c>i^]&!M6srF^?jJ&d6ptEN,t'&Err<&qs8N*!s*t~>
+!WN/rrr<%brrTs!i;ULkPQ0S>^D>bBPEXpgPMj3[LTlQ<U<.b/U3i,hDuQ"#DuPt*@tnK'L1<CG
+LAt`hL1=`"@tnK;GQ(\c!-`WhBhW5C9PIU29Qs0E9MAP^=>Y5(=EesG=BK)34U5I[4_%uVL1C3G
+#@fnd@fUFc7fI?+7LbT/HVSo_abNrQLTn!jrf[>srK@8sPQ&<&@)%nh^QW&h@$U`l!;c`q!<<(L~>
+!WN/rrr<%brrOkoDuMHj*<0sU0G\R\*#rl:*,dMb*&&?d0Q.pN0H;c#*<%Yk*<%Vr*&&?P0H:At
+0`N*u0H;'N*&&?d0`E$u!&-)H0H;bd*&.@3!\bTJr#>nH0H;&d0F7Xtr<NWJ#RDCi0JFLG#R;=T
+#TNga*!lN`rs0&f*#o5(#]C[g*#pXd#lYeD0`;sl0HC'G#RE+(*&&?<*!hi0!!)lqrrE*!J,~>
+!!)ip!!&;as'Yjp!FS=p?kJYkO,n(;CQH5oPJ<<F^QXkrrf[>srKAYEPJ?%j^Q[T>i4n36^V>uI
+i01q6^YkiMPG3E=aa9b/U8!"/U3iW/rd4[e!2BI>rh9LAU8!#5UAoQIU<0.EPG2HK@$:TiPQ,"l
+!0b1rP653VPJ@*)s1\Ptra>_h)8BRo@$?d^^YimC!,H?r,t(-I6q!;.?sk:>s8N*!s*t~>
+!!)ip!!&;as1eSt!Pait^CfC3^V>uIPJ=krPJ;m.Y_RS"rd+X>rGO*KDj7S_L1@Q"Z\GerL5'2m
+ZX\`rL9iQR*&&?dD]CGN0JFJ#0H;c#rZ(rV!&4Blr\+Eo0JFLF0`N+"0Q/X!*&'Nc4_"KkA,e[n
+!+Uc^@fnl(Dj:5js-*M%r_EK?)MbOuYZI$P@)(W`P5pf1?so1^@$?f4PJ=k?N;rnXs8RT~>
+!!)ip!!&;as"OHm!AGMm0G/4/0JFJ#*&'&d*&&?P0H;&drYtnlr>[4>*&):b0H>!ND_Q)L0JFJ#
+D]CHL0Q4^iPJ<<ri01p>^V>uI^QZFIrfdB?!5JMsrkAQ!^V?!2^]0K)^YllAPJ7AC#TNjD*<-9G
+!$!]k*!6Hd*&.?ts"FEmrWrKC)))=M#TOfi0Q.pN!#usa#TOfi*#rl:0JEcks8N*!s*t~>
+!WN/rrr<%ars)qI6u-R*O)+]T"1i9/O8Zg*i4kJji00A_s1ac4^]0M4^Q\Z3$Br5gi4kJ>!0`V]
+rh9LAU3iX6HNg-jU8!!]rh9C>rh9S<U3iV]ao8"CaeGMVaeGNOH_Pl/:B$soaa9bVH_O90H_UM'%
+DQ:YPJ?%j@)$*aP5o"iPPr8rP8[hm^QW&h^QW&hPA=rp6YgIuCMSuHO)&N=7$R]O!;c`q!<<(L~>
+!WN/rrr<%arrBh4P6,.,PPr5si04)R'!TojLTnmIHcc;^Dj6LdDj5udre:biL1@QE@q,LK@tst:
+!us!70`E$q0H;c#*$"r3!$(tl"`H(70H>$10FVkR0H>!b0Q.pb*,c,^0F;Y;0JFJ##V[5PraQCl
+4[!;0Z\CVt4bdGH7fI?+PlIKXHO*AnY_Q;8Y`iJnP7>97PEWbFPJ<<rPEWbFPlC^`qZ$Qqs8RT~>
+!WN/rrr<%arr=bO*!-C"*;qPlD]JX.&T9?C0Q.pNDuVL20JNMH0JFLG0FAdR*,dMN)upru0`Jfh
+PJ<<rrf[N#PJ=krPQ&;sPQ&<#i4kJjPMlGT%,en8PMj3ji01p>i*cQ!$/h#^^QZE?^QZG3*"=S-
+#TPO:0F0?<0H:&urZ(kjru;:M*&&?<*&&?<r>Z8##TOg<*#pXP0H;&d*0gI'!;c`q!<<(L~>
+!WN/rrr<%arr?j5Nr]4XNs9B\^QZFI@/cAg^DN0Li00A>PEWbF^QZEr^Yhj^HVSo_U3iX6Hi9ZD
+aa9b/U8!!]rM'==&'7RnH_SW/H_Pk]aeGNOHiB`@H_O:6U&fV8qKiIAH_R6]H_R86HO^"LH_Q^f
+@)$*aPJ:M?r0%,qr0%2s@))T&!G_]5CBHp(CQF\Z!!)lqrrE*!J,~>
+!WN/rrr<%arrA8]^B"<3^BTn:^QZFI@/bo]Yl:@6H_S5mDj50YL1>sJL1>t9#RDCU*!e5<0`E'j
+0F)M90H;c#*$"o2ru;Pf#TOg<D]B`N*&):b0Q.s10EN4J#lQFX*&.4/#;@,O0H;&d0`E%$s"GEH
+=CXLK4bdI$7[3ji!ILR?HiJj&YZJ(*P5kU\P651mPJ<=]!!)lqrrE*!J,~>
+!WN/rrr<%arr=&;0ED.N0ErLN0H;c##lYhB0Gkc`D]B`N*#pXP0H;bd0Q1?,P@0S^^QZG3PPr6$
+i01p>^V>trrP/Ar&)^iZPJ?%>PJ<<ri4m%bPQ&;uPJ:N(^B'P5qND0!PJ=krPJ=m3P7@Q,PJ8(W
+#VZN<*&%XPr#>\jr#>bl#Vc)p!!)p:!selH0U)M:!;c`q!<<(L~>
+!!)ip!!&;a!kOH(rfd>r"I$Tai4o8T!5JMsrkAl*i4m$j^VA^Ai01p>qdTbUU8!"VrLsC@aa8C4
+U'f"hU3iV0:81LXUAfKJaeGMV!.1GeH_Pk]UAfK?U3lm6*IFN-:4%>^U3fX^H_SW/:4&^^U3iWV
+U7u.-L1?GH?ilP,^]'Du@$AA)?k\`3^QXjhPETB^^QXjh^V<-DCMSh-rrE*!J,~>
+!!)ip!!&;a!oUiOrfd>r#a<#ei4kJ>LTpc5rh9gJacr$.Pa&n:ZX\`"qAfMh!??%V0EW;5*$"l1
+$?$n<*&%X(0F0?drYu>b0JFIH*&&?P0H;c#rYtqm*<%W4*&&?<*#pXd*!dN(0Q.p:*&&?d*&):b
+0H;&d**E2'!b7IZrbhj-Dkd5+'73fbLPK9$P@.e5PETCh^L1H5PD]D?!<<(L~>
+!!)ip!!&;a!cKc2rZ(nk"<9*8D_V/1!&4Blr\+a#D_Njb0JIE!D]CGNqNLro!L)I?^B9\XPEYpZ
+$K.,_PJ:L5^L4gkrf[cK^V>s4PJ<<F^QZFIrf[AtPQ&<;PJ<;hPEWbrP@0T<^Yk;`PJ<<rPJ?%j
+^QXkrP8sQ-!ZWmJrYttF*&.?t'-%93*#o5(*!cg(*#o5<0F.q(*/adr!<<(L~>
+!WN/rrr<%`rr\J"i04/T"ol?PPMhZ'^CT7d^L37h^YlkjPJ<<F?srtt*JQ_3.njYN.qrM"H_P"[
+U3h6]HaA'GU3iW/H_O:7U&[sfHO6EnU<0-VU8!!]rh9RCU3iW/HiBc>HiKfIHc^W/A"o]-4\fMd
+U)C;ZBe*mkBhV3TA!<*aP@+BS@$?eh^L375rK@Oqi00A>@)'I?^]'E!^L1H5P5bL^qZ$Qqs8RT~>
+!WN/rrr<%`rr\J"i04/T#62HQPMhY>ricp`H_O8^H_S6=Df:kY@m*!S@i[6/0F/XP*!e5<D]CGN
+*&&?P0H>!N*&&?d0H;bPr\+<XrYu4u*&):b*&'&d*<%Vq*&&?d0HC'GruD%m$63t(0H;c#*!cfi
+r\4@j,qoTY*&&?P0H=1s4_$VTDanY`Pa"pi:4%>CLKE#]PJ:M?^QZG3P68R-@$?cR!!)lqrrE*!
+J,~>
+!WN/rrr<%`rrX5pD]Ja1"og81*,chq0Fr(A0F/X<0Q/Wb*&&?P#RLDL*PZ!s@$A?h@)%o`PJ<<F
+^QXkrPMhXg^QZFIPJ:N)^Aq[@P6o!f^Ylkj^V>trrkAW#^QZFIPQ&>sPQ/B)PMhY>PJ=kr?so2t
+^]34.^L4g?^QXkrP8kPJ*!cNa#TOg<0F/X(r>Z+LD]B`N#V[qP0`E$o0F.q(P5bL^qZ$Qqs8RT~>
+!!)ip!!&8`%cG*ci01pjPMhY_PEWbFrkAf(^QZFj^VA^bPJ@*\s1]S<^FMuO.k=:f)GN%uL1>SP
+A'&4UU7tD;@to_JHiAa#H\VN0$\j"'4eeZtHXhD4:B#th@s`rWL/*)*@nod/L1>t4U/!knU18PE
+:54K[1eeneBaH;(9U!6+@)%nhra5ek?srtt%)8!i@$A?5P@2.hPMlG(!ardXMZ<\Vs8RT~>
+!!)ip!!&8`*8nSqi01pjPMhY_PEWb:YcsjKU3iWVPa&nrDhe7$s+VOrG6f0.#RDD(#V[5<0H;'N
+*,cf&0JEbd*&'&d*<%Vm*&.@3"Y^o%#V[t1)up9D0`N*p0H;bPrZ(qD!ZWm6r\4?X$Z@^=*&%XP
+0H;&d#lQFf#V[6#GD888@q.Yk7W1acrd,'JH\Y[XY[EZ&^QXl>rf[Ck^V>[+rrE*!J,~>
+!!)ip!!&8`%W=$@D]CGb*,cg8*#pXPr\+[!0H;cb0JIE`*&.@3s"GH50OU*.?so25@)%nh^QXl>
+PMhX4^V=0kPJ=krPQ&;tPJ@*\"i$7/@)'JSP5o"i^]0K"^QZE?rfd@i!gCB_rkJJ@$fJd`PJ:M?
+^QXkr@/[hH@)%mF0JEbd*$"q`!ZVIOrYu>#*#o5(0F/X(0H;'NrYttF0JJCarrE*!J,~>
+!WN/rrr<%_rr\JC^Q\Z3!oRIMrP/>q!T91@^DPnDPJ?%j^YlkjPJ9db1c.p$)Dk/F0VYoQUAn^,
+H\QlW@m0d#(42dML8(DPL1=_?U5!04@q0k[L/)5ArF6_>:83JtH\Qm%HTe*5H_Q8:L-9m<A"n]P
+2#U/K1]V7h9`C4h@$A?5@$=u^?so25@$A?5^QSY*rf[=iqid0B!!)lqrrE*!J,~>
+!WN/rrr<%_rr\JC^Q\Z$!nCA-rNHrjH[Ek]U6LnVP]);_L5*$h@p!sR*<.\s#TPN<0JIGE0`E$l
+0`E$l#lG\?0EE.IrZ(ql!?<fm*<.\o#TO-K*!%`!r\+m'0H;bd#V[5<0JIE!#TPN<r\+<lr@n6k
+!&4Bls&]tF4_'404`<f.7Rha!:4&^:Y_N3[reCPVLPPhlOoGC]qZ$Qqs8RT~>
+!WN/rrr<%_rrX6Z0HC'G!cJ>ar@n3j!H/tW0FMeQ*&):b0Q/Wb*&.>Ts1\bGPJ<<r^Yo++rf[>s
+rf[=ir0.&n!L(:tPQ/AuPJ@*\s1\VCP@4?Q!P`%A^CZUDPJ<;h^QXkr^Ylk7PJ<=\^AsJr^]0Jt
+^]'Gr*"rSt0F.q(#TO*U*&%X<0F0?P!!rQD!!rHAOoGC]qZ$Qqs8RT~>
+!!)ip!!&5_!0dDs!gCB_rkJJs!Pait^AsJs^BTn:^QZFIPQ&<CPMhX!1c.oF)DiE>#TOi+U8!C:
+@q26[@q17fU5"#h@tp_44bioF!et3krh;T'L-9mXH[CKW@m,QnA"n^4@tq=aL5'2mU3h6AU7u.E
+0JFIP*&()D9f+[F)O%pDP@0U4^AsI]@$=u^@$COs!L(:rP6#(+rf`3=rrE*!J,~>
+!!)ip!!&5_!/LQX!f+"8rilEX!O.@YU)eTTPa$*NP]);2@to_^=Jo7T*#pX<#TOfi#TOh&r@n6k
+!&4Blr@e9m0HC'G!=1CX*!.f6DuMF"*&%X<0H;&d*#o5<*$"r3!ZWn4r\+Hp0JFIdr\4?ls"GT9
+#TPNP*&&?P#RFOV1funNZ\AHuDanY7HVSo_:01MPYl'7W=0V[ZM?!SUs8RT~>
+!!)ip!!&5_!$(tl!ZWm6r\4?l!AGMm0E<*l0ErLN0H;c#*<%W&*,ch3PEWah@$?d^@$?f4rP/Ar
+!5JMsrP&Dt^Q\Z3!FW\@P6/L_i;UJ#PJ:Lh^QXkrPETChPEZ!\!gCCWrkAT"^V>trrkJJss1]M:
+@$A@?PJ<<F?sjs.#TO*iD_M/2*!dMi*!dP_#QYo!r#>_C0`E&Ks8N*!s*t~>
+!WN/rrr<%^s8S8ei4kJj^QXlY^CugGPETC<^QZFIPJ<=>^QXj<1`H?5!&4?W#r!?/L/*J5L1?tU
+HN[iQ@s\4T@g7:7@s^s\Hi.@sHXff\@m,0nU3f%5U17\[@nra]HXheWU-3"5abGO[HO0U)!?;CD
+0EW4f9jmp`s'Q>#^V=/a!+<QL@$A>*PEYiNs-!FjOT,:\qZ$Qqs8RT~>
+!WN/rrr<%^s8RiZeZah5Y_S"<r1XjOU3gfJDj50pL1>sJVfu6F*#o7`)uq\l#RVJE1`S1T0H;bd
+0`)gl0H;&4r>Ynn*#o7Z*!urk*!dN<0H:?<0`;t&#VZN(*&&?d#TOh&0JFId)ZEG3*!lKs!sgS7
+2#^Sh@m)tbL5&/e!(N2J:4&]8H\_H!s+^SUOT,:\qZ$Qqs8RT~>
+!WN/rrr<%^s8O&CD_N.b0H;)00G>E[*#o5(0H;c#*&&@N0H;'rP@4BR!5JJ?$,;[f^L4g?^QZG0
+P68R`P5tQF"2C%`@/,om@$?d^PJ=kr@$AA(P7V-:@$?ehPJ:LhPMj3jPETDR^B'O+rP&GB^V:'Q
+*<-9S*&'&P#QP,a#RDD(!$!!T#lbkE#a#&d!;c`q!<<(L~>
+!!)ip!!&2^s1\o)^YllAPEWbri4o8Ts1eSt!Pair^B<DXi04-[rWrKC*<6?b*&%YFHXgR-U19pP
+H[DKAHXhDLL3nZLU18QK@h3oL4bdI@H\QlWL3mEWH\VKG&Yb#S4be<X@tnK?A"n]fHQ4a=*<%Yk
+*!6I#*&RV%rfdAs!L(:tP5rAsP6AXa@)'JTP653V@$?EHrrE*!J,~>
+!!)ip!!&2^s0*/lYgoJBH[DK]aeF-/Dj6K)Dj4c0L'+>UVc`p<rWrND"uH;u1c/nsr>Z)]0H;c#
+*#pXdr>Yhl*<%Yg*<-9L0H;bd0H;&dr>Yekr>bej"UHe%0H;eG*<._m*!ArL9JeU*:&Z+7#V[5<
+rA4^\@q17JA!Ht2#aB7SH_Pj^U8%X6"G^'6=,2V3rrE*!J,~>
+!!)ip!!&2^s"Fd"0Q/X!*#pXdD_V/1s"OHm!AGMk0EZ55D]Jb?ra>_h"TVqoPJ:N(P6g*]PJ=kr
+PJ=m2P6&F^rkJ;ns'Q)HPJ<<rPEWc[P5rArPQ&<#@)%o?PJ@*\s1ePs!5JMsrkJGr"(8m-PPkdd
+*<.\n*&.@3!&4Bl">Cf$0JNGF!sfkP*/OXp!<<(L~>
+!WN/rrr<%^s8Kb5i;C@gP6&GVr4`T&^QXkrPJ=lj@))OXrWiNE#lYeS!/@4pHXgQ4:-D?^L8&1)
+raR+GHXgQ[HXffGH\R8b@s`s)Z\DsQ4ed:5U3iV]L3mEWLAkZfHTc_1L3mDarZ(ql":-\$*&.?t
+ruD#G#/?@c!+<R*rkJGrs'YlArKI8r!+>bhOT,:\qZ$Qqs8RT~>
+!WN/rrr<%^s8J_mao%n3HNBkTr0.OuL1=_J@s<-p1hlq/rA=Nm!\6qpr_*@n0JNDErWiQF0JNDE
+!&4Bl#;@,;#RDD(0`E'l0FVkR*!cg(*#pXP0H;eG)uq\k*!QZg0JFIdLAjmHB`or#1c.r+)ZLfV
+1^SA.@fSZH@tp54rbqg+s.]I=s.TKgrHjY+!!)lqrrE*!J,~>
+!WN/rrr<%^s8F\PDu;<f*!%a3r%JHt0H;&d*&''b#Vc+=ra5bj@/c>k!5H;HPQ"qkPJ=m1P5rAs
+P6\jdP@.d^^VBc3s1]!#^QW&5^QXkrPJ<<rrf[>srK@FnPJ=krPJ@*\s1\\E^QXkrra>birWi]^
+*#nqa0HC'GrZ(qDs"OBks"FEYr>^q!!!)lqrrE*!J,~>
+!WN/rrr<%]rr^$o@$CQ(!9!jk#a<#ePQ/DU^VBc3rkAGsqZm0Ar<W3=!MY>J@jZPsU3fXF:1L#m
+H[DJsZ\Eg::4$JGHVS't@saq5HXf36:4$Jt:B#SD:826FL1C4;,@cI<L+k:e0F/X<#TPN<*!cfi
+0F.q(@)$)W!+<R*P@2.5^]'Dt?i^1i#/=Q\?so1^O8f1[qZ$Qqs8RT~>
+!WN/rrr<%]rr]";:4)r(!5AGs#]Gr;A,h:iL5,\0rc\?Er>P\d!DG$C4oSshHiGeu*<.],*!dMi
+*&'&d*&&@N0H;&<*#o5(#lP_F0F/X<rWrKC!!rQD"UHe%*&&B30IRnp*&++]:81Kn@m+=V9M?re
+9PGC`1b3c,1]T@V@q.ZV4bdHbDaja+D[)FqU/"I1H]S1,!;c`q!<<(L~>
+!WN/rrr<%]rrXrn#TWds!,qij#TPN<*<.^20JNJGr\+<lqd9DfrF#Gbs1eMrs1]83@$=u^^V>tr
+^Q[TjPETC<P@0S^rK@>u@$?fR@/c>i@/c>n@)%nh^Q\Z3!gCB_rkBI]^L37h@$A?hP@.d^^L1H5
+#VZMi!!k7u*!e5(0`E$m#QXiD"u$<:#RDCiO8f1[qZ$Qqs8RT~>
+!!)ip!!&,\s1\Wn^Q\T1!9!^gs-*Jts-*Jt!g<lqr#G_jru;"mr>Z%J*#rHO:54,pA,i;'@jd!o
+A"mIfH[EkEH\TXh@q0jK@q0k?A"n^)@s_^[@q17?A$][>@o!#M"[-?YHTa(Z*!-C"0`E%$#V[qP
+0OS;'P@.d^?srttra>bira>bi"M\?.@$??FrrE*!J,~>
+!!)ip!!&,\s-*T!P]-Ja!42NVs&f;Fs&f;8!_aL_r_3?%s+USbH_UIc#%3XY*!cg(r>bhkru;G$
+#TPN<0H;'N*#pYNr>YeCrYu"o*&')F*""A>*&&?PD]CGN#lYeJ#TO*i#euT#HNHrsLAkZl.qr]k
+9e.`<=>Vj:1c52Ar]L9lDuN6+DZl:oDanZ"s8N*!s*t~>
+!!)ip!!&,\s"FLm0HC!E!,q]fruD%mruD%m!ZYTUr0./qs-!GtrK@4hrfd@i!5JJrs1eSt%)626
+^QZErPMhXg^Yo'S!+>ei"2C&7^\s?'^QXkrPEXpg^QW()P6G?X@$>!5qNCtg^VBc3%:HrcPJ7A/
+0H:?(*!ciL*<$6D*<$6D*!@r$*!dO=s8N*!s*t~>
+!WN/rrr<%\s8Kb7PJ<=\^D<$JPJ<<ri8DB.PMfi`PJ?#]0F/X<!;[]8#W*MT)upruU18O[U/%G0
+aa8AEL8'$A:1L#FH_R6EHXff\H_P"5U18Os@s`Q4L8'DcL5)H%HO"&TL1?s)A"roAr\46is"OHm
+r\4?l!FV,i?icJ+rfdAs%$P(_@$A?hP@0T<@)%a%!!)lqrrE*!J,~>
+!WN/rrr<%\s8J6'Dj51)L5'2m@tnKJZ_r#F=Jn!"9PL"IBe*\'!+YnQs'Q%p^QSY]P;)tU">C*8
+*,kfrs"OHm"pc2&*#pXdrYu+J*#pXP#Vc)pr\+<Xr\49js"FQq0H;&drKI5q!0dA.s.]O's+Ukp
+9M?s1.k<G5=EjaH%X3Y;4_$WbL2V!"Df8+0NrK(ZqZ$Qqs8RT~>
+!WN/rrr<%\s8F\R*&&B30GYW^*&&?dDf7=J*,c*:*&);=^L37h!;_oZ?j;h0P5pe^^]'E"^L4g?
+i;Sr?^]0K%@$A?hPJ=m3P6PEYPJ<;h^\X/n^Aq[@^\sAr^BKh9PEWasrfd>rr0./qs-*Gss-!Hh
+*;p-D*&.@3s"Fj$#TO*i0H;&<*#o5<NrK(ZqZ$Qqs8RT~>
+!!)ip!!&,\!Pais^B9[-^L6rR"(8mYPQ&<1i*_`g#RDD(*&&?P#TO+(*!dMar>Z#gU8!BsA"rs4
+rh9HW@m0gG!`"KErd+p*H_P#EHTd+1raQ$nH[CMHHN]'dA"n>L@g@``U17[Q0JNJG'efn50JFId
+0F/XP0H;c##a<#2^QZG2@/lGi?i[t@P5rAsPQ/At@#"^]!<<(L~>
+!!)ip!!&,\!gIVfre:Mb4bc-!LAlB!1j=.Grb3%9.njG94_'4nU3h5pP@2.h@$:ThP5lU$0EE.I
+rZ(nk!XKbOr\+BZ0JNJG#;@,O*&&?<0`;sn#TOg<rYu"o#TPPs*!\/'0H;'r^VBc3'u+.?^V>tr
+^J9-MU18q44\TQ?BhWaL2#gY[1d+!VraPq_raQ"aPX^E-rrE*!J,~>
+!!)ip!!&,\!AGMl0EW:#0F7P0!sgS7*<%W*D[7>H?so25PJ<<F@$>!5P@//+rG)CsrP&As^]'Gr
+^B.f,@/dnB@)'JUP6\jd^QZEr@))Z("(7=V^]'E!^L38?rK@K$@)%nh7$!E.CDDn<PJ=krPJ:Lh
+^V>uI^L/$8#V[5Pr<WECrWiKXrYtnlrZ(ql!!n>ZrrE*!J,~>
+!WN/rrr<%[rs`A"i4iZ`PJ=kri4m$7rkJJs!PdRl^B+Bh#lYhA#lbkE0`D>A0H;&<#V]b_4bdHV
+H_PkA@sarE4_(3rU-3"@L-:9cZ\F3EHXheb4bdI$@s_^?@to_$L-9m1ZVG"bL/&$R*"*#l0H;bP
+#TOfi*$"r3rs/]H0Y`hM?kJT1@)%n5P@.d^P@.d^P@0T<NW/tYqZ$Qqs8RT~>
+!WN/rrr<%[rs_,$Z\CVQ@to_JVg!>ArceB9!GS)'B`\:/:B#S?:AnT#P5rAs?jXT3P@.e5*&%XP
+rYuY,*&&?P0JEbP0H;bP*&'&P0JIE!0`E'l0EVS7*&.@3%kntW0F0?<*#rl&*&'&P@/c?(@$A?h
+^L1H5P@0T<^S7Gt:4%_09`6IR9JeSM=>X,:4_%tb4_%tb@q1Mu!!)lqrrE*!J,~>
+!WN/rrr<%[rs]5RD_MG:*&'&dD_NjNr\4?l!AJHk0EM6h@/cAf@/k!BO8_KQO$lA^-")qO@))])
+'u,sIPEWbr@$A?h^L38?^L4gki4m&+PQ/B"@)%o?rf[l-PJ=k?^L37hi*_b`^L/Ae6jk;VO)'eD
+6^*^APEZ!\s'Pqm^G$Z+#SA$^#V[5(*!cfi*!cfi*!dN(NW/tYqZ$Qqs8RT~>
+!!)ip!!&)[s54:"i00A_?so2V^Q[UT^]0Mr^B`[&0H:'4#TWgLrZ!3a#TO*M0H:?(*!gn$aeCq.
+HTe*tH[DJsHVS'tL8%Fi@m./m:B"`8HVT<M4aWndH_R6hHXids@q5Il"[.3e#TPPr)uspV*<.\o
+!&-,**"6a*@)%n5P@0S^PETDQP6bQ[PJ:Lh@$?e.s8N*!s*t~>
+!!)ip!!&)[s0E)fZX[LC1c/=4G?CdBC&^m*Ba9bqU3cm(@$CRtrf\W.@$=su^QW&5P@,@MD_MG:
+*!e5P*#pXP*!dN(0JEbP*!gI:#lP_J#V[q<*&%X<r\4?l!&4Blr@eB\*&(ca^\j8qi;Sr?^B+DM
+^]'E+Hc^UY>>-P@.nhHe=>]tY#W,XcL-9$0@q15mrrE*!J,~>
+!!)ip!!&)[s)/9!D]Ba8#RDDg0H>$10`N-k0FD`+^QSY]@$=tc6iLjI!$t#Z!+6cP#TO,6PMj2`
+PETCh^QXkrPETC<PJ=k?PETD4^L7#(#@P<]@$A?5PQ&>sP5rAsPPr6#@$A>2*&&B26i`MOC]BFs
+!5H;IP76B5#V[5(*!dMi*#o7_*!cfi*&%X<#TOh<s8N*!s*t~>
+!WN/rrr<%Zrt42(PJ<=>i0.R,^V>uI^YllArfdAsrs/Z[*!lN`$SVi+#TOfi!#u7u*<'=b-"B)m
+A"l_FA"l_QHTbkcHXhDs@s_^4A"n=)raQ+Y:4#`GLAlN5:4$J\H[@oML3mEW@m+=K6pr=hqA]KR
+rYu7N*#pXd*&'(]PJ@*)s-!r-PJ<=>@$>!5PJ:L5PEUt*!!)lqrrE*!J,~>
+!WN/rrr<%Zru7k[=EdlFVcYdRGA0`bBq/mO9L(jI>>AS@P@4BR$bp)5@$?d^!0^g*PQ&<+?lTG+
+*&%X<*&%XP*!lH^!&4<j!\bTJr>YqG*!dN<rYtnDr#>bD0JNGF"UH(fPETDMP5sP?P9++qPJ=kr
+^V<u<>9Y7A9MB.oBhYE]=>Y5(G;M-Y=H*7[!;c`q!<<(L~>
+!WN/rrr<%Zrt00'*&&@ND]B%$0JFJ#0Q/X!rZ(qls'PoCP@4B*$]dYC,t(-I!#u7u*<%W$#a8Z2
+PJ:LhPJ:M?P@4<P!5JGq!l'r6rK@@lP@0Thrf[=ir0%1i^VB`2"^mOX*#o7]*</D:PsfD'6YgJP
+^QZFI0H;eG#lbkS0H;bdD[7<g0H;bP#TOhCrr<&qs8N*!s*t~>
+!!)ip!!&&Z$K.,_@)%o?PJ=krqS*$grkJIQ!=/](*<-:7!!jPM*#q@7?pmCM6Yh`MU8!!E:1HG6
+:4%_*4aWoMA"n<sU16>LH[DJs4aVNN4_%urL3l[*U18P)@s\3&@m+<sH]Ms'r^7'#6spu?0H;&d
+Du:RW0H;bdrf[[sP@.d^@$?d^@))YJs-!IkPD&u9!<<(L~>
+!!)ip!!&&Z$E%!M1j<&G9PJ37r+Z18!0R7bs-!Ik!<&,]?ipC:P@4?Q5JNDG?so25?na8S*!dMi
+*!dN<*!dN<*#pXP*&&?<#TOg<*!dN(#RDCi0JFIP*&&?P0H;&4*#o5(#TUUC^]'E'^QZEr@)%nh
+^Yo$R"2C&7PQ!fS,![=r9Iie1.k>?42#gYY1g#G2rrE*!J,~>
+!!)ip!!&&Z$?$n<#V[5P*&'&dqChnfr\4A9!CHkcC]>[_!!jPMr>\$U*#o4i*&%Z5^QXjhP@0S^
+PJ<;hPJ<<F^QXkrP@.d^PJ<;hPETB^PEWbrP@0ThPEWbFP5pf1@$=u^0H;eG*!n;=0H:?P*#r@O
+r^?d%"-764PPuO/#TO*U*!dN(#RE-_#lbkF#TSNtrrE*!J,~>
+!WN/rrr<%Ys8Th9i4m$jrkAGsrnn7#PJ<<rPMk@=*!cfi#lYhC#Uq'-6pr=hCMQ:QCLE?6@q0jq
+L3mE?HTaN=@s`r?@m+<sA"n=)L1<uQrHegl:1K#gHXgQ[r]LXDH[AM7:537APEWcZCCDLW,t)-/
+0H;bd#]C^^0EW;&P5tKD#%530^L375rf[B@PDfG@!;c`q!<<(L~>
+!WN/rrr<%Ys8Qd8S7u\2rb2@+rgXF%5[-KX5`q1mP@.d^@/cAg?j"0-P@4BR"^mOX@$>!s)uq\k
+*<-<D*"=SA*!dMi*&&?d0H:?Pr>YoX#TPPs)uq\l#R`=+*!dMi0H:@^PJ@$Z$t,9,PJ<<rPJ<;h
+i04/T"-XW[!;o(e9IjgNBe)k-r_*?_9T/oN!;c`q!<<(L~>
+!WN/rrr<%Ys8ObTD_Njbr\+<lrbi?%*&&?d*,fb2CI:I),t(-@r<NKZ*#o7`*!HTf*!dMirK@5r
+rKI7hrf[f+PETC<@$A?h^V>t?^\s>ui*_b`rK@5rra6,KPETC<@)%n5*#p[1*"3)m#TPN<0H;c7
+-'^mtNrs/'*!#jU"pcn&0F/X(rYtrW*/jgs!;c`q!<<(L~>
+!WN/rrr<%Wrs[hLPQ0R)PMkA_i4kKS^BNO8#RE+<rZ(r+s$Hj'\jQCZra>\gr*o_]rF6n'4_'4V
+L/)6*@sapML5'2m4_&hKHXgP\@q.[.@m0g$!^29mr+#cA!ardXrf[Ln^QXkrO8`nr?pmE[0FnH(
+PJ:M?@$?eh@$=u^P@4?QMZ3YVqZ$Qqs8RT~>
+!WN/rrr<%Wrsb)U5lZs35`q0oO]t(Tr_3QNP@.e5^\j;q?ilPM@/Q5f=8dLD)uq\k*!S)&*&&?d
+#lP_I0E<d\*&%Zq*!QZg*!gI&#lYeF#V[t1*<262:84tJLQc,\PEWbrrf[DuPEYmY%q&*g9c?_M
+5X8Nt5U&HY,5jcarr<&qs8N*!s*t~>
+!WN/rrr<%WrsWfc*<0ps*,fa8D_N100ElA_,pb6!r#G_B!ZZ+ar#G\Ar>ba!!5JJr#/=Q0^QZE?
+rK@H#!5H:4^L6r&#%3XY@,R5Vrf[Ck^VB]1s"FK[0JNJG"UHe%*&')G*!.f6*;qSk?k4P;*&%XP
+#TOg<#TO*i*!lK_MZ3YVqZ$Qqs8RT~>
+!!)ip!!%rW'>NJ`^Yn%b^Yn%6PJ?%>^V:aB0`D@X6j-n56^(pVP6YKZ^L1H5PJ@*\raQ.e@to_$
+@tstms+^G]&Vae*L1>sJ@m)tbL1<AVL1>u9@g.TML1=^VraPrCr0./q+-XHI@)%o?PJ9IP\jSq?
+#TRb&*5@]$@$A?5^V>uI@/Q4>s8N*!s*t~>
+!!)ip!!%rW'3gT]>EP%P>EOXs1ei]]9hghd^]%X@P6AXa@$>!sP6tBHYYIr3Dj50YA,[GP0H;c#
+#TPPt*<._j*"akE*&&?d*#o4i*&&?<*&&?dr#>ko#V[5<#lYeEL1C1#s.UTjYZG5IPJ<<r?sqoV
+PJ:Lhi00@!1c-+-9c?`15[,H15_8t8!<<(L~>
+!!)ip!!%rW'/4?C0Q1k`0Q1kL*&):N0JFJ#0`D@X*!@r8#TO-K*!Z`h0F.q(*&.@3rf[Q$PJ=k?
+PJ@*\s1eJq&\jNn^QZErP@.d^^QW&h^QZG1P6J^/^QXjhrf[=9r#G_j*uls?#V[5P*&%X(D]B`N
+#TRb&*&&?P#TPN(0JFJ##lGZns8N*!s*t~>
+!WN/rrr<%Ws8Ke3i;^Rii;^Oni!;%96j=r)6Yhn#!<$:<^QW&h@$=u+^QZErP@Hb1@toa;@gtS2
+@m+=3L1>sJL1=_JraPpkr*oka4[!:<q-sCfraQ3sPJ=k?@$A?hrkJJs#JZId^QZFIPQ#@t?jB(>
+*5>mFP@49O"i$8Z@$A?^rr<&qs8N*!s*t~>
+!WN/rrr<%Ws8Q:':&ThH:&KbG9`g&W^]'Gr@/lDk^B"46'!Q^XDan5"4bd'_=A0\?0H;c#rYu@Q
+*#o5(*&&?d*&&?P0`E$l#lGYF0F.q(#l,G?#lYeX#Y]Gd1d,?'A!E4PH\\h\LTluW^\sAr^]'E"
+9c>iF)Z)>p9f.SC1g>h:!!)lqrrE*!J,~>
+!WN/rrr<%Ws8F_NDuVNhDuVKmD[8&r*<$6D*!%_nr<O#i*!dMi*!cg(*&&?PP@2.h^VBc3%:GB`
+@$?ehPJ<<rPEWc\P5o"gP6AX.@$>!oP5o"iP6bP90JEb<*&&B30`N*s0H;&d*&')F*<._l*!@r$
+*#o7]*!J#9D[7=:M>mPUqZ$Qqs8RT~>
+!!)ip!!%oVrSRpqPJ?%>s1dLk^\pS"6O@/8!+;#*?so1+rf[@jPQ"qiPPtL_9PI3"A,h8`A,V,l
+ZX[L"@q17'4[!:bL5*&3@g,#*L-9%$r*ojm@n^B+rVln^^\s?)^QXkrPETC<^V>uIPQ$UC@/`Or
+@$?ehrfd>r"I!6.@)%9m"TJH%s8RT~>
+!!)ip!!%oVrItPO1ei]]s%S7I:&U:S?kL-R@#(sf:4#`SDdtV+1c-^VrVlm<0`<!k0E<*k0Fi"@
+*&&?P0H:?(*#pXdDu1LX#TPN(*&.:1!!rNCrVlpmBh\M.%#/81P^@aYLTn"H^Q\W2rf[F&1c.r+
+2#^2P1`B(,9nE<Irr<'!s*t~>
+!!)ip!!%oVrGMop*&):Ns"JBj0`<!i#RE*a#TPN(#TO-L*!$<brWiKDrVln^^\sAr^AsJr^CK1c
+PJ<<F^QW&5PEWbri;8]A@$A?5PJ@$Z!+>bhrVlm<0`;t"0H;&d*#o5(0JFJ#*;qSj*!6Hd*&.@3
+r\+Hp#VZN<Jc>lQ!!*'!J,~>
+!WN/rrr<%VrrV,BPQ'M?^B3?.i;UImP9iTqCB@n-^\j8q@/Z8k^QZErq#C:d!,;E_"\aZ*@q.\"
+LAtc_4U$RM4[!:brJ(;]!bmC!rCd;D9Iig3s8.u^^QW&hrP&j#^QZEJO)&-2PEWbFPJ?sX!5F?i
+!!)lqrrE*!J,~>
+!WN/rrr<%VrsFK;1kpa25<jHgLAjmK1gj_jP6,-U^]'#gHO*Ab@q/Vb9PI2qs8<o;0`D=]*&'&d
+*!lHrruD"D"Y^o%#TOi_0`E'l0`2mm#TO*iq#C:d(g(:&Dao)JU9Ll[^QZEr^QZDN1c.o`-pR\Z
+rA4LKM#RGTqZ$Qqs8RT~>
+!WN/rrr<%VrrR*Y*<'mV0EQ/HDuMEl*!ciL*!-Bc0`2mj#lP_F0H;bdq#C;V!5JM@"d?^9PETDP
+^]0Ms?j4</?so1^rP/>qs1eJq"(7=#PPG1T*!7l7#TWds%W=$@0H;bd0F/X<0H;&dqA]JhM#RGT
+qZ$Qqs8RT~>
+!!)ip!!%lUqnE-hrP&Gu^Q310^B%`WrK@>uP@0UR@.XEu9Ef-(.njYkr_3?+'ML#NS7u\I@n_Ve
+@tnK'9IhVe.kCQl!%\%_s%NH,!@pk8rrg)E^QZG1P8%E>PEWbr6USVPP@2/?@)'I?^L37Vs8W-!
+!<<(L~>
+!!)ip!!%lUq`b(,r]^N[1ek`KrkAMBY_W4)#,6$!@l-"moDeh1"Y^o%*&')G*<.\r*!dO&0JNJG
+"#(]70`E'l#QbtO#lP_C#lZOX*<.\n#TWI9"^<g-@tnq$HPM<;Y_SFW^L1GD1air#57p+E-pJ:l
+JcGcMrrE*!J,~>
+!!)ip!!%lUq_/"gr@e<n0JFLG0EDG5r>Ynn*!dP`#kS)rP6J^b@$A@?rfdAs"d<>Xi4m&+P68R`
+PJ@*\s'Pnl?srqs!+>f@s-*Jt!FV,_rrb"]0H;eE*#&Z4*#pXd#RE+(*!e5P#V[qP0F/YLs8W-!
+!<<(L~>
+!WN/rrr<%Us8Th6PQ&<"PMhXg^\O&u@$=u^@$A?5n,EHZBkdN>s(MR/.qr_s9GV>9BhV37BhW57
+9PJ37.nhI-9PJ37!;oLj/,i62rt:O1^QXkrPJ:M`^Ylkj^V>uI^]'Gs^B0V6^PDgh!;c`q!<<(L~>
+!WN/rrr<%Us8P:`./lF9.!d9i5:D_ZrJ(Z*:4#HK4]ko4n,EH-0JNGFs"FNp#V[t3*#:4J0H;&d
+0H;bd*&'&d#TO+(*&'&d!;mf:#lYh4rt7S$Bio;JH_O9cYgotA5<gP\5Q3)256<5t5DT7=!;c`q
+!<<(L~>
+!WN/rrr<%Us8ObQ*<%Vp*,cf:0_l[n#TO*i#TPN(n,EII^VB`2s1\Z"@)'JUP8:os^QXkr^QZEr
+PJ=kr@$>!5PJ=kr!;r#\@/cAYrt6;*0H;&d*&%Y:0Q/Wb0JFJ#0`E'l0EN4J0SfZ.!;c`q!<<(L~>
+!!)ip!!%iT%DS+A^YllAi0.Q`PETDPP6*G%^Ztk!9EJp%9`Ac*9EAj$rb2Zh9PI0oBe,]IC&L^*
+/,i3MBe(]-9Iide.njYNlMpmJ#[ij[^QZEr^Q\Z3#Euodi00A_^OcFas8N*!s*t~>
+!!)ip!!%iT%58bU0Q00?H70@iLPJY(HiJ!cU,5U0s8O&?0H;)30`E$m0HC'G#m_M)*#pX<D]CJ0
+)up9D*"+G+#TOfi*!cfi0HBBX$8b";Df;@sU3iVir]^W95:Cgt*,dN^s8N&u!<<(L~>
+!!)ip!!%iT%58bU0Q/X!D]B$:*#o7^*!3kp0^A]<P6/L_PQ&>rP6&F^rkAbIPJ<<F^L5u`^\s>r
+@/c>t^L1H5P@0S^@$A?hlMpl(#RDCi0H;bd0HC'G#95E;D]Ba80S09's8N*!s*t~>
+!!)ip!!%cRs-*Ij!5JMs"CRFW@$BXN%>Gcq1c.p$.l8b,9PJ5?9Eo2]9M?sN9`?OGBhU$N9POK"
+$#(nH1`A1h)Dk1Ks8Th6i;C=m@$BN`^OcF_s8N*!s*t~>
+!!)ip!!%cRru;@O&O.ZlDanYT4_*OP%;uM+*#pXd#TO*U*&')G*!S)&*#o5<*<$3I0H:?<*&.@3
+#quW)*!dMi#TPPYs8RfRZi63h56MQHH8%%(s8;os!<<(L~>
+!!)ip!!%cRruD%E!&4Bl":,te#TVn)%H(X/PEWbr@$=u+PJ=m3P6Sd0PETChPQ"qn^QW&hPJ@*\
+$,9l3P@0S^@$A@cs8ObQDu;9l#TRb:0S09%s8N*!s*t~>
+!WN/rrr<%Prs-<&PJ:M?P@3;Js"j]or%o<d1c-*h1c.p#!&RDa1e^V#1efJWBhTE`9hkLA!rk)6
+hu<tG^QXkrPJ<<FKDtoOqZ$Qqs8RT~>
+!WN/rrr<%Prs)7T1eg,f@l3*Cru;"Er#?V/*#o4i*#pXP!$![H*#pXP*&%X<0H:?(0JNAD!rj5[
+hu<saL1=^f1efe`KDtoOqZ$Qqs8RT~>
+!WN/rrr<%Prs(4t*&%XP*!kI%s-!Fjr0&&6PETB^PEWbF!0b14PEWbFPJ:Lh^QW&5^VBZ0!rnIJ
+hu<s%0H;&d*&&?PKDtoOqZ$Qqs8RT~>
+!!)ip!!%ZO"I!5$^L5mtr\OdQ)B(G,)ZDQ')Dk/F)Dk/_1c.oF9c=rL2#^2N1eg^D2#g8O)Dj;,
+rreP#PMhXUs7u]p!<<(L~>
+!!)ip!!%ZO"@+.TG;S.UrYu(q#RDD(#lYeR#TPN<#TPNP*#pX<0F.s`*<%Vn*&')G*<.\o#TOi?
+rrcGJ5`n<_s7u]p!<<(L~>
+!!)ip!!%ZO"<7[Q0F6M7rf[N#?so25@/c?"@$A?h@$A@?PEWah^L1IKPQ&;uPJ=m3PQ/B!@$?f1
+rra;q*,cgJs7u]p!<<(L~>
+!WN/rrr<%Ms4[MQ1]U8L1]gAi)Yu8q9f*bF1efeFr\OmT1`B(,1kmhDrD!;K!DPD%s4I>O!;c`q
+!<<(L~>
+!WN/rrr<%Ms4[MQ)uq\l*!.f"#l5MG0H:?<*&&?<rYu1t*!e5(*,cf:r@n6k!AGLEs4I>O!;c`q
+!<<(L~>
+!WN/rrr<%Ms4[MQP5rAsP6/L,@/?&l^QW&hPJ<;hrf[W&P@2.5PMhXgrP/Ar!PahLs4I>O!;c`q
+!<<(L~>
+!!)ip!!%TMg&M(/!)<DK#9#E;1c-,*)Z;K#)GM,,1`@9,1eg[_r\OaP1c-*hr\T3+ci="Fs8RT~>
+!!)ip!!%TMg&M'l!&4?k#7):T*#o6&#lP_N#VZN(*!cg(*&'&PrYu%p*#o4irZ$Lhci="Fs8RT~>
+!!)ip!!%TMg&M)9!5JJr#@Na'PETD4@/Z8s@)$*5P@.e5PJ=k?rf[K"PETB^rf_p5ci="Fs8RT~>
+!WN/rrr<%Ms4RDV0H;&d*#p[11_1L!1c.o`9c?__9f,R$1`H<L#oZMX1b]mT0H;'`s4@8N!;c`q
+!<<(L~>
+!WN/rrr<%Ms4RDV0H;&d*#p[1*"N</*#pXP0F0?P0H;bd*!lK_#m`4)*&&?<0H;'`s4@8N!;c`q
+!<<(L~>
+!WN/rrr<%Ms4RDV^QXkrPEWcZP7M'9PEWbF^L4g?^QZErP@4?Q$"1N3PJ<;h^QXk4s4@8N!;c`q
+!<<(L~>
+!!)ip!!%TMf`)",D[?+X)_`6O0H)c)9c=9W1efeF*#pXP*!e5<0H:?<0S08Ls8N*!s*t~>
+!!)ip!!%TMf`)",D[?+X)_`6O0F/X<0F.q(*&&?<*#pXP*!e5<0H:?<0S08Ls8N*!s*t~>
+!!)ip!!%TMf`)#fi*c>D)o%T#^L37h^L1H5PJ<;hPEWbFP@2.h^QW&h^OcF1s8N*!s*t~>
+!WN/rrr<%Ms4I>O#l>VA#lbkF0Q6q1s"FTr0Q.4N#lP_C#lYeG0H:?Pr>^Cgf)G^MqZ$Qqs8RT~>
+!WN/rrr<%Ms4I>O#l>VA#lbkF0Q6q1s"FTr0Q.4N#lP_C#lYeG0H:?Pr>^Cgf)G^MqZ$Qqs8RT~>
+!WN/rrr<%Ms4I>O@/H/f@/lDk^Yo*Ts1\`$^YiM7@/Z8h@/c>l^QW'?rKDg4f)G^MqZ$Qqs8RT~>
+!!)ip!!%TMf`)!Y*&.@3s"OHms"FEYr>bhk!?<fl#R27K0F/XP0`E'l0`MCY*.e.8s8N*!s*t~>
+!!)ip!!%TMf`)!Y*&.@3s"OHms"FEYr>bhk!?<fl#R27K0F/XP0`E'l0`MCY*.e.8s8N*!s*t~>
+!!)ip!!%TMf`)"\PJ@*\s1eSts1\PArKI8r!L(:s?j;ep^L38?^]'Gs^].[APC`bZs8N*!s*t~>
+!!)ip!!%TMfDkag$nrY@0H;bd*!dN(#]KPZ">Cf8#Vc/rrWn)Tc2[eDs8RT~>
+!!)ip!!%TMfDcF>*&KJl0Jjb'*).Cm#TOfiDu(F[0H;&<0H;nh1`ZK5JcF!prrE*!J,~>
+!!)ip!!%TMfDkc4%)8!i^QZErP@0T<@,UmF"M^.a@))W'ra:<Wc2[eDs8RT~>
+!WN/rrr<%Ms4@8O#Vc5t%gX-\*!dN(!&+[40H:?(0`E'l0F.q<0F/X<#TPPt*.e.?rr<&qs8N*!
+s*t~>
+!WN/rrr<%Ms4@8O)GU2f*?$aQ1`A2-!)3_n0H:?:0H;&h0MNH[9c>iF)Dk1f1kG\Wrr<&qs8N*!
+s*t~>
+!WN/rrr<%Ms4@8O@))])%q(T/P@0T<!5DpV^QW&5^]'Gs^Be5^^L37h@$AA)PC`barr<&qs8N*!
+s*t~>
+!!)ip!!%TMf)Gaj0`;t&0H;bd*!dN(0H;&dD_MG:#lP_C0`E$p#V^0:*.e.6s8N*!s*t~>
+!!)ip!!%TMf)Gb-:&Qm[9f,R$1`A2-9f+\$L.rRC)Z;Jm:&ZsP)GPrC1kG\Ns8N*!s*t~>
+!!)ip!!%TMf)Gc7^\s?-^QZErP@0T<^QXkri4iZ`@/Z8h^]'E"@)(W`PC`bXs8N*!s*t~>
+!WN/rrr<%Ms472X#TOg<0F/X(*&&?<rYu&Z#TOg<qA]Sk#QQRW)uq[Ds4%&K!;c`q!<<(L~>
+!WN/rrr<%Ms472X)Dj9F9c>i,1efeFr\Ob4)Dj9FqD8:K)?<M11]U7$s4%&K!;c`q!<<(L~>
+!WN/rrr<%Ms472X@$?eh^L375PJ<;hrf[KC@$?ehqND#r?i[t?P5r@Ks4%&K!;c`q!<<(L~>
+!!)ip!!%TMf)HL*#TPN<#V[5<#TPN<0F/X(*&&?<*!lNt!!rNCrs/WZ#_E$!s8N*!s*t~>
+!!)ip!!%TMf)HLB)Dk/F)GN%F)Dk/F9c>i,1efeF1`H?f!#kemru(o4)M.q3s8N*!s*t~>
+!!)ip!!%TMf)HML@$A?h@)%nh@$A?h^L375PJ<;hP@4C)!+>bhs'PlB@"J@$s8N*!s*t~>
+!WN/rrr<%Ms4./L*<-<E*"3)m0JFId0H;&<0H:Aq*<-9K0H:?<*&&@`s3puJ!;c`q!<<(L~>
+!WN/rrr<%Ms4./L9`HUQ1e\fE9hdH$9f+[F9f*dc2#eHu9hZI!1hfX7s3puJ!;c`q!<<(L~>
+!WN/rrr<%Ms4./LPQ,%jP71i_^V>tr^QXjh^QW(&PQ,"p^QW&hPJ<<4s3puJ!;c`q!<<(L~>
+!!)ip!!%TMec5Y'$QLi?0H:?(*!dMi0`D=[D]B`NrYtnlrYtnDr>YeCJcEpnrrE*!J,~>
+!!)ip!!%TMec5Y`&km"5BhU$-9Iide9c>N#L,;Rur_*<+r_*;BrCd2AJcEpnrrE*!J,~>
+!!)ip!!%TMec5Za$^8>h^QW&5P@0S^^]%UCi00A>rf[>srf[=irK@4hJcEpnrrE*!J,~>
+!WN/rrr<%Ms4%)K*!HTf*&&?drYtnDrYtnlrYttn*!lB\rs/TEJcF0u!!)lqrrE*!J,~>
+!WN/rrr<%Ms4%)K9Ecq?9PI17r_*;Br_*<+r_*B-9Ios5s!n(CJcF0u!!)lqrrE*!J,~>
+!WN/rrr<%Ms4%)KP6G?XPJ<<rrf[=irf[>srf[DuP@46Ns'PhjJcF0u!!)lqrrE*!J,~>
+!!)ip!!%TMeGoOgrs8TD%PSkV0H;bd0H;bP0H;&dr<WBBrs/TYJcEmmrrE*!J,~>
+!!)ip!!%TMeGfV\9IhXm9Fbc1Bk^7T9PI17.qq[NC&KR]9`HUCBn?<,s8N*!s*t~>
+!!)ip!!%TMeGoQ4s'Yhi%_n4B^QZEr^QZE?^QXkrrF#Vgs'PiAJcEmmrrE*!J,~>
+!!)ip!!%TMe,KV+*&&?P0JNGF&hk:Z#TO*i*,cfN*&&?d0H:?(JcEjlrrE*!J,~>
+!!)ip!!%TMe,KW,@tnK'L5,Y:&r'nN4_$WbA$]["@tnKJL1<A0JcEjlrrE*!J,~>
+!!)ip!!%TMe,KWePJ<<F^VB`2'#0XF@$=u^PMhY>PJ<<r^QW&5JcEjlrrE*!J,~>
+!WN/rrr<%Ms3pu[*&%X<#V[5<0F/X<0E;A40F7Xt!!rQD!&4?kJcF-t!!)lqrrE*!J,~>
+!WN/rrr<%Ms3pu[@tm-V4bdHVL-9$VL&aAkL->NG!'U<k!/CG^JcF-t!!)lqrrE*!J,~>
+!WN/rrr<%Ms3pu[PJ:Lh@)%nh^L37h^AqZV^L7&)!+>ei!5JJrJcF-t!!)lqrrE*!J,~>
+!!)ip!!%TMe,KOV0JFJ#r>YnF*!e7t*"</n!&,BH#TPN<*&&?PJcEjlrrE*!J,~>
+!!)ip!!%TMe,KhOU8!"/H[B7L4_$X0raQC#@fV6nL-9%$H[DK6H\)4=s8N*!s*t~>
+!!)ip!!%TMe,KPY^V>uIrK@=kP@20)P7:o`!5F`4@$A?hPJ<<FJcEjlrrE*!J,~>
+!WN/rrr<%Ms3goO0H;&d*#o7`*<$3R*&%X<#RDCi#TOfi*#pY`s3UcG!;c`q!<<(L~>
+!WN/rrr<%Ms3goOU3h6]H[ANeHi?bMH_O8^:/6._:4%=_H[DK<s3UcG!;c`q!<<(L~>
+!WN/rrr<%Ms3goO^QXkrPETDRPQ"r"PJ:Lh?so1^@$?d^PEWb4s3UcG!;c`q!<<(L~>
+!!)ip!!%TMdf0CT*#rnr*<-9I0F/X<0`2pj#R28&*#pX<*.e.2s8N*!s*t~>
+!!)ip!!%TMdf0DEH[Em6HiHhDU/$&^UATB<:'Q'>H[DJ^H\)4<s8N*!s*t~>
+!!)ip!!%TMdf0DWPEXr(PQ,"n^L37h^\j;q?j;h0PEWahPC`bTs8N*!s*t~>
+!WN/rrr<%Ms3grH)uq\l*!-Bc#lGYND]Aa2#V[5<0H;bd#_E$&rr<&qs8N*!s*t~>
+!WN/rrr<%Ms3grHP5q?VHNHrh:AfGIaa4#^:83)^U3iV]@"J@)rr<&qs8N*!s*t~>
+!WN/rrr<%Ms3grHP5rAsP6,-U@/Q2si0+/U@)%nh^QZEr@"J@)rr<&qs8N*!s*t~>
+!!)ip!!%TMdJjUT*&&?P#QQP4*&&?<qA]J@rYtqE*.e.1s8N*!s*t~>
+!!)ip!!%TMdJjUTPJ<<F?i[sVPJ<;hqNCnerf[@jPC`bSs8N*!s*t~>
+!!)ip!!%TMdJjUTPJ<<F?i[sVPJ<;hqNCnerf[@jPC`bSs8N*!s*t~>
+!WN/rrr<%Ms3^iH0`E'l#lYhD0ErKs0JFIP*<$3H*!dN(#_E$%rr<&qs8N*!s*t~>
+!WN/rrr<%Ms3^iH^]'Gs@/cAi^BTl%^V>t?PQ"qmP@0T<@"J@(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms3^iH^]'Gs@/cAi^BTl%^V>t?PQ"qmP@0T<@"J@(rr<&qs8N*!s*t~>
+!!)ip!!%TMdJjFW*#pXP#TPPs*!QZg0H;&<*<$3G*!dN(JcEdjrrE*!J,~>
+!!)ip!!%TMdJjGZPEWbF@$AA(P6PEY^QXjhPQ"qlP@0T<JcEdjrrE*!J,~>
+!!)ip!!%TMdJjGZPEWbF@$AA(P6PEY^QXjhPQ"qlP@0T<JcEdjrrE*!J,~>
+!!)ip!!%TMd/OD+*#nqu#TPN<0`E$q0F/XP*!lN`!AFe1s2P*=!<<(L~>
+!!)ip!!%TMd/OEePEQ!1@$A?h^]'E#^L38?P@4BR!P`#ns2P*=!<<(L~>
+!!)ip!!%TMd/OE5CMNoc6Yh`uO8`nuO$d]DCIA):!KTU!s2P*=!<<(L~>
+!WN/rrr<%Ms3UfG*"<0l*#pXP#RDD(#RDCUr>Ynn*!dO8s3CWE!;c`q!<<(L~>
+!WN/rrr<%Ms3UfGP7:pXPEWbF?so25?so1+rK@>uP@0T*s3CWE!;c`q!<<(L~>
+!WN/rrr<%Ms3UfGCCNYBCMSuH6UPXM6UPWVrG)LrCI;lgs3CWE!;c`q!<<(L~>
+!!)ip!!%TMci<ta!!rQDrs/]\*!ciL*!-Bc#lYfps2G$<!<<(L~>
+!!)ip!!%TMci=!.!+>eis'PrDP@.etP6,-U@/c@@s2G$<!<<(L~>
+!!)ip!!%TMci<u4%jc",6pj>&CI:HW6u,/*-2p;`s2G$<!<<(L~>
+!WN/rrr<%Ms3L]N0H;&<*#pX<#lPbC#lbkI0H:?P#_E$#rr<&qs8N*!s*t~>
+!WN/rrr<%Ms3L]N^QXjhPEWah@/Z;h@/lDn^QW'?@"J@&rr<&qs8N*!s*t~>
+!WN/rrr<%Ms3L]N?pmC/6ptE/-2g73-3$@9?pl;K-%Z*@rr<&qs8N*!s*t~>
+!!)ip!!%TMci4,%*!e5Pr#>_;0`2mn#TO+(*.e./s8N*!s*t~>
+!!)ip!!%TMci4-_P@2/?r0%-]^\j8u@$>!5PC`bQs8N*!s*t~>
+!!)ip!!%TMci4,U6mZ5Kr'UPc@/NCq,t'%e7"PBWs8N*!s*t~>
+!WN/rrr<%Ms3CZE0`)ji#lPbC#lbkF#TSEqbl7YCqZ$Qqs8RT~>
+!WN/rrr<%Ms3CZE^\a5p@/Z;h@/lDk@$?0Abl7YCqZ$Qqs8RT~>
+!WN/rrr<%Ms3CWF0OXcGs!@V3s!@\5!@:-bs31KC!;c`q!<<(L~>
+!!)ip!!%TMcMnOt0F0?d#TOg<*!dN(#RDD(#RDE$s2=s;!<<(L~>
+!!)ip!!%TMcMnQA^L4gk@$?ehP@0T<?so25?so1Ls2=s;!<<(L~>
+!!)ip!!%TMcMnOt0F0?d#TOg<*!dN(#RDD(#RDE$s2=s;!<<(L~>
+!WN/rrr<%Ms3CWI0F.q(#lYeD0`2ml#TPPt*.e.6rr<&qs8N*!s*t~>
+!WN/rrr<%Ms3CWI^L1H5@/c>i^\j8s@$AA)PC`bXrr<&qs8N*!s*t~>
+!WN/rrr<%Ms3CWI0F.q(#lYeD0`2ml#TPPt*.e.6rr<&qs8N*!s*t~>
+!!)ip!!%TMc2RbirYtnDr>Ykm*!lN`!&4BlJcE[grrE*!J,~>
+!!)ip!!%TMc2RcOrf[=irK@;tP@4BR!5JMsJcE[grrE*!J,~>
+!!)ip!!%TMc2RbLrYtnDr>Ykm*!lN`!&4BlJcE[grrE*!J,~>
+!!)ip!!%TMc2Ru9?pnBj6id3S"(4MC-2g43-%Z*7s8N*!s*t~>
+!!)ip!!%TMc2S!3^QZErP5tTG"2C%-@/Z8h@"J?rs8N*!s*t~>
+!!)ip!!%TMc2Rtf0H;bd*!#sX"#(]##lP_C#_E#os8N*!s*t~>
+!WN/rrr<%Ms31KH,t'%e,piLX"oor;6mY5hJcEpn!!)lqrrE*!J,~>
+!WN/rrr<%Ms31KH@$>!5?srqs"or%pP@0T<JcEpn!!)lqrrE*!J,~>
+!WN/rrr<%Ms31KH#TO+(#RLAK"onoK*!dN(JcEpn!!)lqrrE*!J,~>
+!!)ip!!%TMbl@^(rG)a-CMQ:QCI=/DCMSM$_uK`:s8RT~>
+!!)ip!!%TMbl@^XrK@RrPETC<P@2/?PEURt_uK`:s8RT~>
+!!)ip!!%TMbl@\sr>Z.M*#o5(*!e5P*#sP0_uK`:s8RT~>
+!WN/rrr<%Ms31NC6O:8=O)'eDO)&P16iUp%6\59\rr<&qs8N*!s*t~>
+!WN/rrr<%Ms31NC?jP\S^QZE?^QXl\@/lDj@"J@$rr<&qs8N*!s*t~>
+!WN/rrr<%Ms31NC#RG>g0H;bP0H;)3#lbkE#_E$!rr<&qs8N*!s*t~>
+!!)ip!!%TMbl7i^O$d\u6iCd(6]Z"u6Yh8Q_Z0W9s8RT~>
+!!)ip!!%TMbl7j1^L37h@/Z8m@)%nh@$?0A_Z0W9s8RT~>
+!!)ip!!%TMbl7hd0F/X<#lP_H#V[5<#TSEq_Z0W9s8RT~>
+!WN/rrr<%Ms31NBP6J^b!+;!ur0..gJcEmm!!)lqrrE*!J,~>
+!WN/rrr<%Ms31NBP6J^b!+;!ur0..gJcEmm!!)lqrrE*!J,~>
+!WN/rrr<%Ms31NB*!J#9!!jPMr#G_BJcEmm!!)lqrrE*!J,~>
+!!)ip!!%TMbQ%U+ra5^+rf[ImPJ?%>JcERdrrE*!J,~>
+!!)ip!!%TMbQ%U+ra5^+rf[ImPJ?%>JcERdrrE*!J,~>
+!!)ip!!%TMbQ%S^rWiK(rYu%H*&):NJcERdrrE*!J,~>
+!WN/rrr<%Ms3(HBP6/L,PQ&;s@/Z8h@"J@"rr<&qs8N*!s*t~>
+!WN/rrr<%Ms3(HBP6/L,PQ&;s@/Z8h@"J@"rr<&qs8N*!s*t~>
+!WN/rrr<%Ms3(HB*!.f"*<%Vl#lP_C#_E#trr<&qs8N*!s*t~>
+!!)ip!!%TMb5_L*!+>ei"TXb$^QXk4s1n[7!<<(L~>
+!!)ip!!%TMb5_Ks!*B/T"TX=^Y_S!bs1n[7!<<(L~>
+!!)ip!!%TMb5_J]!!rQD"TTMr0H;'`s1n[7!<<(L~>
+#lsu*rrE'!rr<%Ms2t?L^Q[S`PEXq>PEWbFJcEai#lsu*rrE'!!<<(L~>
+#lsu*rrE'!rr<%Ms2t?LY_Ub1LPOEaLPN*hJcEai#lsu*rrE'!!<<(L~>
+#lsu*rrE'!rr<%Ms2t?L0H>!:*#rlN*#pXPJcEai#lsu*rrE'!!<<(L~>
+!WN/rrr<%Ms2k<<P5rAsPC`bSrr<&qs8N*!s*t~>
+!WN/rrr<%Ms2k<<HN9f>H\)4;rr<&qs8N*!s*t~>
+!WN/rrr<%Ms2k<<)uq\l*.e.1rr<&qs8N*!s*t~>
+!!)ip!!%TMao;NPPETB^^\s@Is1eU6!<<(L~>
+!!)ip!!%TMao;N>H[AL_UA]Fis1eU6!<<(L~>
+!!)ip!!%TMao;MM*#o4i0`;uBs1eU6!<<(L~>
+!WN/rrr<%Ms2b3Fi01o`^QXkrJcEai!!)lqrrE*!J,~>
+!WN/rrr<%Ms2b3Faa9aWU3h6]JcEai!!)lqrrE*!J,~>
+!WN/rrr<%Ms2b3FD]CG:0H;&dJcEai!!)lqrrE*!J,~>
+!!)ip!!%TMaT):("i$6$@$?e*s1\O5!<<(L~>
+!!)ip!!%TMaT)9Y"dEp*7W33rs1\O5!<<(L~>
+!!)ip!!%TMaT)8["Y^nr#TOh8s1\O5!<<(L~>
+!WN/rrr<%Ms2Y-CP@0S^PEURt`W#o<qZ$Qqs8RT~>
+!WN/rrr<%Ms2Y-CDanY7Df:4,`W#o<qZ$Qqs8RT~>
+!WN/rrr<%Ms2Y-C*!dMi*#sP0`W#o<qZ$Qqs8RT~>
+!!)ip!!%TMa8c+%!PahLs1SI4!<<(L~>
+!!)ip!!%TMa8Z<]@rGkADh7r%s8N*!s*t~>
+!!)ip!!%TMa8c)X!AGLEs1SI4!<<(L~>
+!WN/rrr<%Ms2Y0=P6/L_@"J?srr<&qs8N*!s*t~>
+!WN/rrr<%Ms2Y0=@fhBp4b<XPrr<&qs8N*!s*t~>
+!WN/rrr<%Ms2Y0=*!.f6#_E#prr<&qs8N*!s*t~>
+!!)ip!!%TM`rH(&!FWZns1JC3!<<(L~>
+!!)ip!!%TM`rH'K!Bl0gs1JC3!<<(L~>
+!!)ip!!%TM`rH&Y!=1B1s1JC3!<<(L~>
+!!)ip!!%TM`W,t%JcE@^rrE*!J,~>
+!!)ip!!%TM`W,s?JcE@^rrE*!J,~>
+!!)ip!!%TM`W,rXJcE@^rrE*!J,~>
+!WN/rrr<%Ms2G$<PC`bOrr<&qs8N*!s*t~>
+!WN/rrr<%Ms2G$<=FpLirr<&qs8N*!s*t~>
+!WN/rrr<%Ms2G$<*.e.-rr<&qs8N*!s*t~>
+!!)ip!!%TM`W#pGJcE=]rrE*!J,~>
+!!)ip!!%TM`W#ogJcE=]rrE*!J,~>
+!!)ip!!%TM`W#oDJcE=]rrE*!J,~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!WN/rrr<%Ms+13(rr<&qs8N*!s*t~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!!)ip!!%TMJcC<$rVults8RT~>
+!WN/rs8N(IrrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!
+s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!
+rrE'!rrE'!rrE'!s8RQKrrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!
+rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!
+!<3$!rrE'!rrE'!rrE'!rrE'!rr<%IrrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!
+rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!
+!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rrDoqrrE*!J,~>
+!WN/rs8N(IrrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!
+s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!
+rrE'!rrE'!rrE'!s8RQKrrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!
+rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!
+!<3$!rrE'!rrE'!rrE'!rrE'!rr<%IrrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!
+rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!
+!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rrDoqrrE*!J,~>
+!WN/rs8N(IrrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!
+s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!
+rrE'!rrE'!rrE'!s8RQKrrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!
+rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!
+!<3$!rrE'!rrE'!rrE'!rrE'!rr<%IrrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!
+rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!
+!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rrDoqrrE*!J,~>
+!!)ipIfTKKrrE'!rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE'!
+!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!
+rrE'!rrE'!rrE'!!.Y"KrrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!
+rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!
+!<<'!rrE'!rrE'!rrE'!rrE'!s8RHHrrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!
+rrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!
+!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!q>^Hps8RT~>
+!!)ipIfTKKrrE'!rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE'!
+!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!
+rrE'!rrE'!rrE'!!.Y"KrrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!
+rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!
+!<<'!rrE'!rrE'!rrE'!rrE'!s8RHHrrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!
+rrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!
+!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!q>^Hps8RT~>
+!!)ipIfTKKrrE'!rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE'!
+!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!
+rrE'!rrE'!rrE'!!.Y"KrrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!
+rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!
+!<<'!rrE'!rrE'!rrE'!rrE'!s8RHHrrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!
+rrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!
+!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!q>^Hps8RT~>
+!WN/\rr<%Ms+13Urr<&Zs8N*!s*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N*!s*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N*!s*t~>
+!!)'Zrr@WMJcE(VrrD-[rrE*!J,~>
+!!)'Zrr@WMJcE(VrrD-[rrE*!J,~>
+!!)'Zrr@WMJcE(VrrD-[rrE*!J,~>
+!WN/\rr<%Ms+13Urr<&Zs8N*!s*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N*!s*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N*!s*t~>
+!!)'Zrr@WMJcE(VrrD-[rrE*!J,~>
+!!)'Zrr@WMJcE(VrrD-[rrE*!J,~>
+!!)'Zrr@WMJcE(VrrD-[rrE*!J,~>
+!!)'Zrr@WMJcE(VrrD-[rrE*!J,~>
+!!)'Zrr@WMJcE(VrrD-[rrE*!J,~>
+!!)'Zrr@WMJcE(VrrD-[rrE*!J,~>
+!WN/\rr<%Ms+13Urr<&Zs8N*!s*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N*!s*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N*!s*t~>
+!<E.N!.b-$!:p3js*t~>
+!<E.N!.b-$!:p3js*t~>
+!<E.N!.b-$!:p3js*t~>
+!<7TMJH16$nc8^iJ,~>
+!<7TMJH16$nc8^iJ,~>
+!<7TMJH16$nc8^iJ,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/3doptsty.ps b/books/ps/3doptsty.ps
deleted file mode 100644
index 635fcce..0000000
--- a/books/ps/3doptsty.ps
+++ /dev/null
@@ -1,1761 +0,0 @@
-%!PS-Adobe-2.0 EPSF-1.2
-%%BoundingBox: 53.000000 144.385410 559.000000 677.854595
-%%Creator: xwd2ps
-%%CreationDate: Thu Mar 26 15:55:23 1992
-%%Title: standard input
-%%EndComments
-% xwd2ps -- program written by Robert C. Tatar and Craig A. McGowan.
-% The command used to create this file (missing quotes on strings):
-%   xwd2ps
-% by pi.watson.ibm.com:jonms ()
-% Information from XWD rasterfile header:
-%   width =  422, height = 445, depth = 8
-%   file_version = 7, pixmap_format = 2, byte_order = 1
-%   bitmap_unit = 32, bitmap_bit_order = 1, bitmap_pad = 32
-%   bits_per_pixel = 8, bytes_per_line = 424, visual_class = 3
-%   bits/rgb = 8, colormap entries = 256, ncolors = 256
-% Portion of raster image in this file:
-%   starting line = 1
-%   ending line = 445
-%   starting column = 1
-%   ending column = 422
-gsave
-/inch {72 mul} def
-/buffer 2 string def
-/rgbmap 768 string def
-/rgb (000) def
-/pixels 768 string def
-%%Title: colorimage.ps
-% Written 11-4-88 by Bob Tatar
-% U.S. Mail: GE-CRD, PO Box 8, KW-C214, Schenectady, NY 12301
-%    E-Mail: tatar@crd.ge.com
-% colorimage procedure to be used on monochrome printers
-% or when the colorimage procedure is not available
-% NOTE: Only 1 color mode is supported: single proc. & RGB
-
-systemdict /colorimage known not {        % only create if not in systemdict
-  % Utility procedure for colorimage operator.  This procedure takes a
-  % string of rgb encoded values and creates a string 1/3 as long with
-  % monochrome values.  This procedure assumes 8 bits/color (i.e. 
-  % 1 character/color)
-  % storage format for input string:  (r1 g1 b1  r2 g2 b2  r3 g3 b3  ... )
-  % storage format for output string: (g1  g2  g3 ... )
-  
-  /colortograyscale { %def                % (string)
-    dup /rgbdata exch store               % (string)
-    length 3 idiv                         % Ns/3 
-    /npixls exch store                    % ; npixls => Ns/3
-    /indx 0 store                         % ; indx => 0
-    /pixls npixls string store            % ; pixls => (....)
-    0 1 npixls -1 add {                   % counter 
-      pixls exch                          % pixls counter
-      rgbdata indx get .3 mul             % pixls counter .3*rgbdata(ind)
-      rgbdata indx 1 add get .59 mul add  % pixls counter .3*rgbdata(ind) + 
-					  %          .59*rgbdata(ind+1)
-      rgbdata indx 2 add get .11 mul add  % pixls counter .3*rgbdata(ind) + .59
-					  %  *rgbdata(ind+1)+.11*rgbdata(ind+2)
-      cvi                                 % pixls counter <grayscale value>
-      put                                 %
-      /indx indx 3 add store              % ; /ind => ind+3
-    } for                                 % repeat for each rgb value
-    pixls                                 % (pixls)
-  } bind def                              % ; /colortograyscale -> dictionary
-  
-  % Utility procedure for colorimage operator.  This procedure takes two
-  % procedures off the stack and merges them into a single procedure.
-  
-  /mergeprocs { %def      % {proc1} {proc2}
-    dup length            % {proc1} {proc2} N2
-    3 -1 roll             % {proc2} N2 {proc1}
-    dup                   % {proc2} N2 {proc1} {proc1}
-    length                % {proc2} N2 {proc1} N1
-    dup                   % {proc2} N2 {proc1} N1 N1
-    5 1 roll              % N1 {proc2} N2 {proc1} N1
-    3 -1 roll             % N1 {proc2} {proc1} N1 N2
-    add                   % N1 {proc2} {proc1} N1+N2
-    array cvx             % N1 {proc2} {proc1} { ... }
-    dup                   % N1 {proc2} {proc1} { ... } { ... }
-    3 -1 roll             % N1 {proc2} { ... } { ... } {proc1}
-    0 exch                % N1 {proc2} { ... } { ... } 0 {proc1}
-    putinterval           % N1 {proc2} { <<{proc1}>> ... }
-    dup                   % N1 {proc2} { <<{proc1}>> ... } { <<{proc1}>> ... }
-    4 2 roll              % { <<{proc1}>> ... } { <<{proc1}>> ... } N1 {proc2}
-    putinterval           % { <<{proc1}>> <<{proc2}>> }
-  } bind def              % ; /mergeprocs => dictionary
-
-  /colorimage { %def               % {imageproc} multiproc ncolors
-     pop                           % {imageproc} multiproc ; assume 3 colors
-     pop                           % {imageproc}           ; assume false
-     {colortograyscale}            % {imageproc} {colortograyscale}
-     mergeprocs                    % {imageproc colortograyscale}
-     image                         % construct monochrome image
-  } bind def                       % ; /colorimage => dictionary
-} if                               % only create if it doesn't already exist
-/drawcolorimage {
-  422 445 8
-  [422 0 0 -445 0 445]
-  {currentfile buffer readhexstring pop pop  % get run length & color info
-    /npixels buffer 0 get 1 add 3 mul store  % number of pixels (run length)
-    /color buffer 1 get 3 mul store          % color of pixels
-    % /pixels npixels string store          % create string to hold colors
-    /rgb rgbmap color 3 getinterval store    % get rgb value
-    0 3 npixels -1 add {
-	  pixels exch rgb putinterval
-    } for
-    pixels 0 npixels getinterval             % Return color values
-  }
-  false 3
-  colorimage
-} bind def
-matrix currentmatrix
-4 inch 4 inch scale
-
-% get rgb color table
-currentfile rgbmap readhexstring pop pop
-000000
-ffffff
-0000ff
-ff00ff
-00ff00
-ffff00
-00ffff
-ff0000
-23238e
-d3d3d3
-d4d8e8
-757780
-46474d
-b4b8c5
-600808
-931c1c
-bf3030
-e06f6f
-efc4c4
-601108
-93281c
-bf3f30
-e07a6f
-dbdb70
-2f4f4f
-c0c0c0
-cc3232
-efc8c4
-601a08
-236b8e
-238e6b
-2f2f4f
-93341c
-bf4d30
-e0866f
-efccc4
-602208
-93401c
-bf5b30
-e0916f
-efd1c4
-602b08
-934c1c
-bf6930
-e09c6f
-efd5c4
-603408
-93581c
-bf7730
-e0a76f
-efd9c4
-603d08
-93631c
-bf8630
-e0b36f
-efdec4
-604608
-936f1c
-bf9430
-e0be6f
-efe2c4
-604e08
-937b1c
-bfa230
-e0c96f
-efe6c4
-605708
-93871c
-bfb030
-e0d56f
-efebc4
-606008
-93931c
-bfbf30
-e0e06f
-efefc4
-436008
-6b931c
-8fbf30
-bae06f
-e1efc4
-256008
-44931c
-60bf30
-95e06f
-d2efc4
-086008
-1c931c
-30bf30
-6fe06f
-c4efc4
-086025
-1c9344
-30bf60
-6fe095
-c4efd2
-086043
-1c936b
-30bf8f
-6fe0ba
-c4efe1
-086060
-1c9393
-30bfbf
-6fe0e0
-c4efef
-084e60
-1c7b93
-30a2bf
-6fc9e0
-c4e6ef
-083d60
-1c6393
-3086bf
-6fb3e0
-c4deef
-082b60
-1c4c93
-3069bf
-6f9ce0
-c4d5ef
-081a60
-1c3493
-304dbf
-6f86e0
-c4ccef
-080860
-1c1c93
-3030bf
-6f6fe0
-c4c4ef
-1a0860
-341c93
-4d30bf
-866fe0
-ccc4ef
-2b0860
-4c1c93
-6930bf
-9c6fe0
-d5c4ef
-3d0860
-631c93
-8630bf
-b36fe0
-dec4ef
-4e0860
-7b1c93
-a230bf
-c96fe0
-e6c4ef
-600860
-931c93
-bf30bf
-e06fe0
-efc4ef
-7b1c93
-a230bf
-c96fe0
-e6c4ef
-600860
-931c93
-bf30bf
-e06fe0
-000000
-000055
-0000ab
-0000ff
-005500
-005555
-0055ab
-0055ff
-00ab00
-00ab55
-00abab
-00abff
-00ff00
-00ff55
-00ffab
-00ffff
-550000
-550055
-5500ab
-5500ff
-555500
-555555
-5555ab
-5555ff
-55ab00
-55ab55
-55abab
-55abff
-55ff00
-55ff55
-55ffab
-55ffff
-ab0000
-ab0055
-ab00ab
-ab00ff
-ab5500
-ab5555
-ab55ab
-ab55ff
-abab00
-abab55
-ababab
-ababff
-abff00
-abff55
-abffab
-abffff
-ff0000
-ff0055
-ff00ab
-ff00ff
-ff5500
-ff5555
-ff55ab
-ff55ff
-ffab00
-ffab55
-ffabab
-ffabff
-ffff00
-ffff55
-ffffab
-ffffff
-000000
-252525
-494949
-6e6e6e
-929292
-b7b7b7
-dbdbdb
-ffffff
-efc4ef
-e06fe0
-efc4ef
-ff6dff
-ff9200
-ff9255
-ff92aa
-ff92ff
-ffb600
-ffb655
-ffb6aa
-ffb6ff
-ffdb00
-ffdb55
-ffdbaa
-ffdbff
-ffff00
-ffff55
-ffffaa
-ffffff
-
-
-drawcolorimage
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000102000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010200000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-00000001000000010000000100000001000000010100000100001e010000ff01600100001f01010000001f010100ff015f0101001e010100000100001e010000ff01600100001f01
-010000001f010100ff015f0101001e010100000100001e010000ff01600100001f01010000001f010100ff015f0101001e010100000100001e010000ff01600100001f0101000000
-0701ff009300060101000001000006010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-0000000100000001000000010000000100000001000000010000000100000701010000000701010015010100ff014701010015010100150101000601010000010000060100001601
-0000ff014801000016010000160100000701010000000701010015010100ff0147010100150101001501010006010100000100000601000016010000ff0148010000160100000401
-000000010000000100000001000000010000000100000001000000010000020100000701010000000701010015010100ff014701010015010100020100000d010000020101000601
-0100000100000601000016010000830102000f0100002001040002010500810100001601000012010000020100000701010000000701010015010100830101000e0102001e010100
-0101020002010100010101008001010015010100020100000d0100000201010006010100000100000601000016010000840101000f0100001f010000030101000201010002010100
-7f0100001601000012010000020100000701010000000701010015010100820103003401010002010100020101007f01010015010100020100000d01000002010100060101000001
-000006010000040100000001000000010000000100000001000000010000000100000001000002010000830100000001010002010200010102000101030005010300020100000001
-0100000101000e01010003010100020101007f0100000a0100000001000008010000120100000201000007010100000007010100020100000d010000020101008201000000010100
-03010100010101000401010004010100010101000101010000010100000101000b01020004010100020101007f010100080100000101000008010100020100000d01000002010100
-0601010000010000060100001201000002010000830100000101010003010100000100000501010003010100030101000001010000010100000101000d0101000301010002010100
-7f0100000c0100000801000012010000020100000701010000000701010002010f000201010081010500040101000601010003010100030101000001010000010100000101000e01
-010002010100020101007f0101000801030008010100020100000d010000020101000601010000010000060100001601000082010000020101000401010006010100030101000301
-01000001010000010100000101000e01010002010100020101007f010000160100001201000002010000070101000000070101001501010081010000030101000201000000010100
-0501010003010100030101000001010000010100000101000e01010002010100020101007f01010015010100020100000d0100000201010006010100000100000601000016010000
-810101000301010001010100010101000401010004010100010101000101010000010100000101000901000003010100020101000101010080010000160100001201000002010000
-070101000000070101001501010080010200010102000001020001010200010105000301030002010100000101000001010009010100010101000201050081010100150101000201
-00000d0100000201010006010100000100000601000016010000b80103008b0100001601000012010000020100000701010000000701010015010100ff0147010100150101000201
-0f000201010006010100000100000601000016010000ff014801000016010000160100000701010000000701010015010100ff014701010015010100150101000601010000010000
-06010000000116000001ff004800000116000001160007010100ff00a5000001000000010000000100000001000000010100ff018f01000000010000000100000001000000010000
-00010000000007010100ff0190010000060101000001000006010100ff018f01000007010100000007010100ff01900100000601010000010000060101008e01032b0001002b1f01
-002b0401022b1001032b0e01002b0701002ba3010000070101000000070101008d01012b0101022b1f01002b0501012b0f01012b0101012b0d01002b0601022ba3010000060101000001
-0000060101008d01002b0301012b1e01012b0501012b0e01012b0301012b0b01012b0701002ba3010000070101000000070101008d01012b0301002b1e01012b0501012b0e01012b
-0301012b0b01012bad0100000601010000010000060101008d01022b0501002b0001012b0001012b0301032b0401032b0201062b0201042b0b01012b0301012b0001012b0001022b
-0201062b0201032b0501032b0201012b0001022b8f010000070101000000070101008e01032b0301012b0001012b0001012b0101012b0101012b0201012b0101012b0301012b0501
-022b0001012b0a01012b0301012b0101022b0001012b0301012b0701012b0401012b0101012b0201012b0101012b8f0100000601010000010000060101008f01032b0201012b0001
-012b0001012b0001012b0301012b0001012b0301012b0201012b0501012b0101012b0a01012b0301012b0101012b0201012b0201012b0701012b0301012b0301012b0101012b0101
-012b8e010000070101000000070101009101022b0101012b0001012b0001012b0001012b0301012b0001012b0301012b0201012b0501012b0101012b0a01012b0301012b0101012b
-0201012b0201012b0701012b0301012b0301012b0101012b0101012b8f0100000601010000010000060101008d01002b0301012b0101012b0001012b0001012b0001012b0301012b
-0001012b0301012b0201012b0501012b0101012b0a01012b0301012b0101012b0201012b0201012b0701012b0301012b0301012b0101012b0101012b8e0100000701010000000701
-01008d01012b0301002b0101012b0001012b0001012b0001012b0301012b0001012b0301012b0201012b0501012b0101012b0a01012b0301012b0101012b0201012b0201012b0701
-012b0301012b0301012b0101012b0101012b8f0100000601010000010000060101008d01022b0101012b0101012b0001012b0001012b0101012b0101012b0201012b0101012b0301
-012b0101002b0201012b0101012b0b01012b0101012b0201012b0101012b0301012b0101002b0401012b0401012b0101012b0201012b0101012b8e01000007010100000007010100
-8d01002b0001032b0201012b0001012b0001012b0201032b0401032b0501022b0201022b0001032b0b01032b0301042b0501022b0301052b0301032b0201022b0001032b8e010000
-060101000001000006010100d601012bb601000007010100000007010100d601012bb7010000060101000001000006010100d501032bb501000007010100000007010100ff019001
-0000060101000001000006010100ff018f01000007010100000007010100ff0190010000060101000001000006010100ff018f01000007010100000007010100ff01900100000601
-0100000100000601ff0092000701010000000701ff0091000001000006010100000100000601ff00920007010100000007010100ff0190010000060101000001000006010100ff01
-8f01000007010100000007010100ff0190010000060101000001000006010100ff018f01000007010100000007010100ff0190010000060101000001000006010100ff018f010000
-07010100000007010100ff0190010000060101000001000006010100ff018f01000007010100000007010100ff0190010000060101000001000006010100ff018f010000070101000000
-07010100ff0190010000060101000001000006010100ff018f01000007010100000007010100ff0190010000060101000001000006010100cd010615ba0100000701010000000701
-0100cd01011502010115bb010000060101000001000006010100cc01001503010115bb01000007010100000007010100d0010215bc010000060101000001000006010100cf010215
-bc01000007010100000007010100ce010215be010000060101000001000006010100ce010115be01000007010100000007010100cd010215bf010000060101000001000006010100
-cc010215bf01000007010100000007010100cc01011503010015bc010000060101000001000006010100cb01011502010115bc01000007010100000007010100cb010615bd010000
-060101000001000006010100ff018f01000007010100000007010100ff0190010000060101000001000006010100ff018f01000007010100000007010100ff0190010000060101000001
-000006010100ff018f01000007010100000007010100c7010035c7010000060101000001000006010100c7010035c601000007010100000007010100c7010035c7010000060101000001
-000006010100ac01009300940193009915010035120100980099009700940099ae01000007010100000007010100ab01009400930199009800940099009400930099019800990094
-009501930194009500930094009501940199009400350193009200930095009301940099009400930199009400990093009800990098009400980092009400930094ae0100000601
-01000001000006010100ab01019300940093009400980099009a0092009a009400990094019300940093009500930194009300920093019400950092003502930094009200940193
-0094009300920095009900980094009a0099009800990198009301940093ad01000007010100000007010100aa010093009400930092009300990193009902940099009200930194
-0092009302940095019300940093009500940035009401950193019401930095009300950093009801990994ad010000060101000001000006010100a90100930094019302940093
-009800940098019400930194009501930094009301940193009400920095009300940035019300920094019300940193009500940093009401990193019800950094009300940095
-009300950093ab01000007010100000007010100a901039300940092009500920093019801930095059401920093029400930094008f009300350094008e03930094009200930094
-019301940095009301940098039302940093ac010000060101000001000006010100a80100000093019500930094009201940093009200930092029400930092019301940193028f
-0093018e008f00350093008d00900093008e00950092019400950093009200940095019300950099019400930195009400930294aa01000007010100000007010100a70100940093
-0095009400920293029401920093009200930094009500920094009300940095008f008e028f008e0094008e00940035018e00940093008d008e008f029400930294019301940093
-01940095009400930094009301940093aa010000060101000001000006010100a70102930194009300920094009300940293009400930194009202940093038e0093008e008f008e
-008d009400350193008f008d008e008f018e029304940093009400930094019500940095009401920194a901000007010100000007010100a6010192009301940093009200930494
-00930092009400930194009300940093008d008f0090018e0094008e0094018e008f00350294018e008d018e008f0093019200940293019400930094019500930094019300920094
-0093008fa9010000060101000001000006010100a601008d0094008e009200930092009300920394029300950093009400930094008f008e008d008f028e009300940093018e0093
-003500940090008e0092028e008f0090008f008e00940095009200930094019300920093039401930094008f008e008fa801000007010100000007010100a501008e008d038e008d
-0093009200930094049300940293008e008f018e008f0090028e0093008f0093008f009400350090009500940090008f008d0090008e008f008d008f008d00940193009500920094
-02930194008e0094018f028e008fa8010000060101000001000006010100a501058e018d008f008e008d00930095009300920093009400930094018e008f008d008f028e018f008d
-008e008f0093009200350092018e008d008f008e008f008d008f008e0000008e0294019302940093008d018f028e008d018f008ea701000007010100000007010100a501018e008f
-008d008e008d028e018d018f008d008e01930094018e008f018e008f028e018f008e0193008e008d0035008d018e0090018f018d008f008e018f008e0093008d008e0090008e008f
-008e0090028e008f008d0090018e018fa8010000060101000001000006010100a401008d008e018d008e008d008e008d008e0000008d018e008f008e0000018f018e018f008e008f
-0090008f048e008f018e00930035018e018f038e008f008e008f028e008d028e008f008d018e008f008e008d008e018f018e0089a701000007010100000007010100a401008a0088
-028e018d018e008f008e048f008e008f038e028f048e008f008e019400930035018e008d008f038e028f048e008f008d028e0090018f008e018f008e018f0088008aa70100000601
-01000001000006010100a401008a0089008a0088008a008e018f018d018e008f008e018f038e018f018e008f018e008f008d028e0094008f00940035018e008f008e008f008e028f
-018e008f008e008f008e018f008e058f018e008d008a00880089008a0089a601000007010100000007010100a4010089008a01890088008a0089008e008d018e008f008e018d008e
-008f008e008f018e028f008e008f018e008f018e018f0093008f0035038e008d058e008f008e008d008f018e038f028e0090008a0089018a008b0089008aa7010000060101000001
-000006010100a301008b0789008a00890088008e0089008f008a018e008f018e008f028e008f038e008f008e0090008d0093008e0035008f018e008f018d028f078e008f018e0088
-0089008f008a0189048a0189a501000007010100000007010100a30100830084008900000088038900880289008800000088008a0089008e038d008e008d008f008d018e008f008e
-008f008d018f008e0035028e008f038e008d008f008d018e008f008a018900880489008a0189028a008900840185a6010000060101000001000006010100a3010084008300840085
-008a0188008a0089008800890088008a048901880289008a008d048e008f018e008d008e008f0035008d008f058e008d0289008a0089008a008b01890088008a00880389008a0189
-008a00890284a501000007010100000007010100a301008304840088018900880089028a028900880289008a0189018a008b0188008e018f008d028e0035018d008e008f008a0088
-008b008a0188008a0289008a0289008a0289008a01890088008a008b0084008500840185a6010000060101000001000006010100a20100850084008500840083008400850083018a
-00880289008a008900880089008a0189008a00880289008a01890088018a0189018f00890035008e008a0089008a0088008a0289008b0189008a0089018a00880389018a0089008a
-0089008400000284008300840086a401000007010100000007010100a201007f008300840085008300840183008400890088078900880189008a018800890088008a008800000088
-0389008800890035008a0089008a008900880089008a0089018a00890088008a00890088028a0089018a0089000000890085008302840083008601850080a5010000060101000001
-000006010100a201027f018400830084008501840183008401830084008800850089000001840088018400880084008a018900880189038a0035008a0089008a0189008a00890088
-018900880085018400860084018500840083008a0184008a01840083008600850084007f0081007f007ea401000007010100000007010100a201007e007f007e017f008400830084
-0085008300840085008300000184008300840283018500860284008301840289008a0189008a003500880089018a0084008900840185008400860084008601850084008502840285
-058400800081007f0180a5010000060101000001000006010100a101007e007f007e047f0084008303840183028400850083028400830084008301840185008400850084008a0084
-008300840035008400850084008303840185008601840085018400850984007f0080007f0080007f0280a301000007010100000007010100a1010080007f0080037e0080007f0080
-007f01840083028400830085008400830184008300840083008501840086018400850484003501850183018400830384008500830284008304840085027f0080017f00810080017f
-007e007fa4010000060101000001000006010100a101017a017f007e007f007e017f0080007f0080007f0080007e007f00000081027f0084017f0184018501830284008300850084
-008500840035018501840085008400850084008500860084007f008300800084007f0180017f0080007f0080007e017f007e027f0080007f007e007a0079a3010000070101000000
-07010100a0010179027a007b017e007f0080027e0080017f0180057f0180037f0280008300850084008501840035008400830085007e00850080007f0080007f0080017f007e007f
-007e067f007e0080017f0080007f007e007a0179007b007a017ba3010000060101000001000006010100a001017a0079007a007b007a0079007a007b0000007f007a0080047f007e
-017f0080007f007e0180007f007e0080027f0000017f007e017f007e0035007f007e0080017f0180027f007e017f017e027f0180057f037b017a007c007a0079007aa20100000701
-0100000007010100a001017a007b017a0079007a0079027a007b007a027e0080007f0080007e027f007e017f007e0080007f0080027f0080007e0080007f0080007f0035017e0080
-017e0280007f0080007e027f0080007f007e027f0080007f007e007b017a017b0000007a007b007a007c007a00790076a3010000060101000001000006010100a001017500760079
-00740075017a0079017a0079007a0079017b007f007b017f007b017a007f007a017f0080007f007e0080007e037f0080007f00800035017f017e027f007e0080037f0080007b007e
-007b0080007f007a0080017b0079007a007b027a0079007b00750074007600750076a2010000070101000000070101009f010275007400760000017601750074007a0079017a0179
-017a007b007a0079037a0079007a0079017a007b007c007e0080047f00350080007f0080007e037a007f007a027b017a0079017a007b0079057a007b007900750076007501760075
-007400760074a20100000601010000010000060101009f01007101750176007500760375007400760279007a0079017a0379037a007b007a007b027a0079027a007b007a00350079
-007a0179017a0179027a037b0079057a017b007a02760475007601750076a1010000070101000000070101009f01006f0071006f0070037406750179007b007a0079007a007b0079
-017b017a007b0079007a0179007a0079007a007b017a01790035007b017a007b007a0079017a027b017a0079007b027a037b007604750077007502760370a2010000060101000001
-0000060101009f01006f0270006f00710170006f01740275017400750000017a0074017b007a0179007a0079017a007b027a0079047a0035007a0079017b007a007b057a007b027a
-00750000007a017600770076017500760075007400700077007001710070006f0171a1010000070101000000070101006d010194009a2e0100710070016f00710170006f02700074
-027500740175007601750000007500740275007a007601750000007a0175007a0079007c007a00790035007b037a007b007a00750074007500740476007501740075007600740275
-0076017103700071017001712e01009900980093700100000601010000010000060101006b0100990093009502992c01016b00000070006f0170006f00710370016f007400750074
-04750276007501740075007404750074007602740035007600740076007400750276007500760074047500760075027401760170007100700071017001710070006f006c006b006c
-006b2c010093019902936d01000007010100000007010100690100940093009900980092009400990098009900932a01006b006a016c016a006f007000000070006f0070006f0170
-0071006f007000760074007500740076027500000b7501760035017500760075017400000175007400760075007401750076007500740075007600750071006f007001710170016f
-0071016b006a006c006a016b2a01009300940093009400990092009800930094009a6c01000006010100000100000601010067010099009800940099019400980094000100940199
-00922901056b016a016b006a006f01700171006f01700075006f00770076007500700075006f0076007501760075006f0075007400750070006f0076007500760035007500740275
-007400760075007001760075007100740075007600750070006f007001710270006f0070006f016a026b006a026c006b29010098009a009900940199019401980194009969010000
-0701010000000701010066010093019800950093009a01940098009300950098009400010098009327010266046a006b006c016a006b0070006b006f0070006f0370006f00700171
-0070016f0270006f0270006f0170006f007000350070006f0070017102700071017000710170006f0170006f0270006f0071006f0070006b006c006a006c006b006d016c006d006b
-026627010094000100930094009900980093009a01940099009300990098009500946901000006010100000100000601010066010194009200940099009300990098009900970098
-0094009202930098250100000065016600670066036b006a0000006a006b006a026b0170006f0070007103700071026f037000710270007101700035006f01700271027000720270
-0071006f01710070007100720070006f006b006c006a006d026b006c006b006c00660067016600670168250100930098039400990094009300980093009800950199009800936801
-000007010100000007010100650102930094019300990093009900980099019400990098009901980094009223010000006700660065006600650366006a006b016a006c026a006b
-006a006b006a026f0071006a0070006a0070006c006b006a006f0070006f00700071006f0070006f0071003500700271006b006c006b0070016b006c0070006b00700071006b006c
-0071006c006a006b006a006c006a006c006a016b006c0065006a00680167016601670066230100920099019800930094019800930099019801930099009500940092009300946801
-000006010100000100000601010065010092009301920093009801990094009900980094019800940199009400980092009800922101006200600061006501660065036600670065
-016b006a006b006a006b026a006c016b006a016b016c006d006b006c016a006c026b006c006a006c0035076b006a036b016c006b016c006a006c036b006c006b006a016500660065
-0066006700660167016100622101009300980099009300990094009a0094049900950099009400950094009300950094009567010000070101000000070101006501019300920493
-00920099019800930094009800950099009400920099019400922001000000610060006100600062006000660165006700650566006b006a006c026b026a026b006a026b006a046b
-016c0035016b006a006b026c006b006a006c016b006d036c036b0065006600670066006701660167006600670066006000610162006100622001009800990194009a009400950094
-009800940093019400990098009900920193039468010000060101000001000006010100650101940092029300920194009700990092009400990094019800940393009900940095
-1e0100600261000001600161006600650166006500660067016604650066006b006600670065016600650266016b006c026b006c006b0035006b0000006b006a0066006d006a0065
-006d0067006c046600670466006502670066006701660061006000610062006000620061006300611e010099009800990093009901980094029900940098009a0094009500940293
-039468010000070101000000070101006401009404930092009300940095009401930094019800940198009400990093009a0198009a009800931b01025b00610062026000620061
-000000600061006600670066006700660065006600650166006701660167006500670266006700680366016700660065003502660065006702660267006600670066016700660067
-006600670066006701660167006202610162006102600061005c005b005c1b01009400930095009900930394009300950093009a0099019300940095019300950094009300940195
-00940095670100000601010000010000060101006401009400930092039300950094009300940193009400990097009301920193009800990094009300940098009900971a01005c
-005b025c005b006100620060006100600062006003610060006200660061016600670166026700660065016600670166036500660067000000350065006600650066006700650266
-006500660267026502670061006200610062006100620061006200600061016200610062005b005d005c015d005c1a010193009800930099009a009901980099009401990094009a
-009501930095009300940093009400950094009300950001009566010000070101000000070101006401009400920094009200940092009300920094009202930194009700980094
-009900930092009801930099009401980095009800931801025b005c005b035c03610060006100600161006000610162006100600062016000610060006201610060026100660067
-0065006600650166003502660065006000670061006203610067006200600061006300610162036100620061006300620061005b025c005b005e005c005b005c005d005c18010094
-02930098009a009900930098009a00940095009900950099009a000101940093009400950194009501940395670100000601010000010000060101006301008e0293009200930094
-0193009400930092029300940093009400010298019300990098009300980093009900940093009a009916010057005c0058005c005b005c005d005c025b005c015b015d00620060
-02610062036100620061026200600262016100600062006000610162003501610060016100620061006201610062006100620060006301610062006103620161005b005d025c005b
-015c015d025c00580056160100920093009401930099009801940099009a009800990294009303950094009503940095009402950001009565010000070101000000070101006301
-018e008d02930094019202930292019400930094009900930092009800990194009900940095009300980094009902941301005600570056005700580056025b015c005b005c005b
-0000015c005b005d005b015c0062005c01610060006100600761006000610062006001610060003505610060006100600061006301610063006002610060025c005b005c005d035c
-025d025c00580057005800570059140101940093009900980193009900930094019905940193029500940093009400950001009401950001009400900001009066010000060101000001
-0000060101006301008e018d008f018e0092009402930092009402930094009300920094009300940093009800990098009901940092009801940099009301950094110101570056
-0257015600570156015c015b005d005c005d005c005b005c005b005c005b015c005d005c005d065c0061005c03600162003500620060016100600061005d005c005b025c005b035d
-015b005d005c005d025c005d005b005d015c005b01580057015800560058005700580056110101940193009900980299009300980099009400980093009900920098009300940095
-019400010094019500940095009400950090010100900001008f009065010000070101000000070101006201008e008f018e028d008e008d00920095009300940093009400930092
-0093019402930098009901980293009a00990098009400950094009900930098009300920f010051000000510056000000580157005800570056015700560157005b0058005c005b
-005c005b005c005d005c005b005d025c005d005c005b025c015e005c005d005b005c005d005c0035025c005d025c005d015c025b015d025c005b005c005e005c0058005700580057
-025801570158005700560059005700580057005300520f0103930099009800940093009200940099009a009900930398009400010093019400950094009500010195009400010095
-00010290008e01010190650100000601010000010000060101006201008f008e008f018e008d008e008f008d01940092019300920393009400950192019300980099009300970094
-00970098009300980194009800990194009501940d01005200510052015100530252005700580000005804570056000001570056005700580056005b0058005c005b005c005d005c
-005d005c005b015c015d005c005b005d00000035005e005c015d045c0057015c005d005b005d0057005c015800570058015700560357005801570056015700520153005201530051
-0d01009201940098009a0194009900980193009400990094009905940001009500940001009400950094000100940095009000950001049000010290640100000701010000000701
-01006201008e008f018e008d018e008d008e0093008f009401930192019303940092009400980093009501930094009300980095009401990094009901980099029400950b010152
-005300510053015101520151015201570056015700560157005600580056005700000057005801570156005802570156005b015c005b015c0035005c005d015b0157005c00580057
-00580157005900560058025700560057005800570056005800570000015800510052005300540052005400530052005303520b010092009901930094009800990092009301990093
-00990098009900950099009301940195009300950094009500940195030100950190010101900001009000010190650100000601010000010000060101006101008e008d008f008d
-0000028e008f008d008e018d0000039301940093009400930092009300950094009200990093009a009900940098009400970093039800940099009803940801004e004c004e004d
-004c00520251000000530051005300510053005101520053005200560158005701560057005800570056005800560057005601570058015700580057005800560157003500570058
-005700580056005700580057005800570258015701580457035200530052035300520153005201530051004c014e0801029300950194009701990393009700930094009a00010098
-00940095009301940093029501010094000100940295000102900001018f0001008f0090018f63010000070101000000070101006101008f028d008f008e008d008e008f008e008d
-008f009200940092019300920093019201930092019300920193009400990098009400920094009800930099009300970093009900920399009400930095008f0501004d0000014c
-004e014d014c075200510053000000510152005100000052015300570056005700580052005800560057005801570056005800570156005700350058025700580157005600570158
-005700580057005200000053005100540252015300510053005400530052005100530052004d014e024d004e004d014c0501008f0094009300940098009900940199009400930099
-009300990094009801940098019900930095009400930394010101950101009500940095009400010090008f00010190008f0090018f019064010000060101000001000006010100
-6101008d068e008d008e008d008e0094009301920094009300940492029300920093009401930098009700930294009900980099009300940093009a009800990097009200990094
-01930301004d004e014d004e004d004e024d004e024c004d000003520051005201530152005300510000025200510052005302520058005701560157005600350157015200570152
-00530051005200530152005300510152005300520153005200530152004d00520053004c014d024e024d004e004d014e004d0301008e00930094009800990193009a009400930099
-0094019801990095019401990194009300950094009500940092089500010195008f0001009000010090018f008e018f0090008f630100000701010000000701010060010088008e
-008f008e0088028e008f028e008d0092009302920193029203930095009400930194009300920093009901940198009300970098009401990094019800930099009a009800990092
-009400010248004700480147004c014d014c024d004c014e034d004c0051004d00510052015100530352005100520053005100520051005300520151005200530035005201510252
-005301520053005200530152015300520153004d004e004d004c014d004e004c014e004c004f024c024d004700480047024900010192019301990194009300940095019800930094
-00990098009901980094009a009400950194009500940395019402950001039500010390018f0090018f008e0001018a63010000060101000001000006010100600103890090008d
-018e008d038e009300940593009200930094009201930292019401930094009300940099009400990097009301940093009900980093009900980094009901940099009300940095
-01470049004802470049004800470048044d004c014d004e034c014d004e004c034d004e0252005100520051015300520251003501530052005300510152015100520053004d004e
-004d004e004c014e034d004e004d004e024d024e02490348014901480000009800930199009801930095009800990194009300980094009900950094009800930095009302940095
-029400930095009400950001059500010095000100950090038f0190018f008b008a0088008a620100000701010000000701010060010089008a008900880189008e008f018e008f
-008e008f009400930092009301920000009200930094029300920294029300920093009400920093009400980094019900940193009800920098009a009300940199009400980093
-009501930095004801490147014801470048004900480047004d004c004d004c034d0000014d004c034d004e004c014d014e004c004d004e0052005100530052003500520053004e
-004d004e004c004d004e004d004e014d024e004d004f004e024d004e004d004e004c004a004901470049014800490048004700490048004900480298009300990094009801930098
-00920094009900930199009400980095009a019900930094009a019400930194019500940395000100950001009500010095000100950094000101940090008f008e018f028a0001
-0089008b008a0035620100000601010000010000060101006001008b00890088018a0089008a0089008e018d008e008d009205930094009300940193009401930092029401930094
-019300940093009800990193009900930099009302990093009801990094009a009400990094009800950092009700430042004a0048004700000247004803470048004702480049
-00470048004d0048044d014c004e004d004c024d004c014d0035024d004c004d004c044d004e014d0049014800490048004a004801490148004a0049004800490048004901480049
-0047004a004801930098009200980094009a0298009a0098009500940199009800940099009400990094009a00980594039500930195019402010094009500940095019400950093
-0290008f0090008e038a028b620100000701010000000701010060010184018a0088008a00880089028e008d05930094009200930092009300920293009200940093009400930092
-009300940193009200940093009400980094019901930199009300940099019400950099009a00980099009a00970098009501940092004200000143004200470048014700480049
-01480047014800490248004700490248004e004c004d004c044d004f004d004e0035004e004d004e044d024800490048004901480247004900480047024800490047014900440343
-0092009800940199009300920095009201980093009800950098009300940199009a0094009900930094009a01930194019500940195029402950094010101950101019500940001
-0295028f0090048a008b018a63010000060101000001000006010100600100840083008400830188008a0089008a028e008f008e008f009202930094009301920193049202930092
-05930094009300990098009900940098019300980099009a009800990098009301990093019900950094009300950094009800940143004400420143004200000042004301490047
-0048004700480149014800490048004901480149004800490148014d0049004c00350049014800470048004901480047004900480047004801490148004902480047014300440043
-0042004401430144008d0194009900940098009900930094009900980099009300990098009300980094019900980095019400970199009400930694019500010095009301010195
-0001029500010095009400950001038f0090018a008b0089008a0285008462010000070101000000070101005f0100850083008500830184008a01890088008e008f008d008f008e
-018f0093008e009300920093008f029300920093009401930394059300920095009400930199009400930098009900930199009302940098009400990098009a0099009a01980099
-009700990095008f01430042014301420044024300420443004703480000004701490047004800490048004900480035044801470049004702480043004400430144024301420043
-00440143004400430042008e019300940193009901980094009800990098009400990098009a0194009803940097009a009201940193039400930001029501940295000103950094
-00010195018f00010090018f008e00900089008b018a00840085000101850086620100000601010000010000060101005f010084018500830085008600850189008a0088028e018d
-018e008f008e009200930194009303920293019200930094009201930092019301940293009902940399009300990093009400990098009400930099009a00930094009900930099
-00920194009300990042024300420043014400430042014300440443004800470048004a014801490148004700350049054801430044004300420643004400420044004300440043
-000000930095029300970194019800990094019301990095009301940198009402980194009901940095009400930095039400010195000101950101009500940001039500940001
-0190008f0001028f00900089028a008500860285018661010000070101000000070101005f010080008501840085008301850089008a0089008f008e008d018f008e008f018e018f
-0092009301920493009400920093009200930092009400930192029300920093009400930097009400980099009402980094009700990093009802990095009a0099009800940099
-009400990098009500940093009500930099013e003d003e003f023e0044004208430144004300420143003500420045004301440243004200430042004301440043013f043e0092
-029300940093009800930092009800930199009301980099029400990094009900940093009400980097009900980099009300980194009500930194009500930295029400950001
-0195000100950001009001940090008f0190018f0090008f0090008f008b0089008a0089008b0085018602850084620100000601010000010000060101005f010180017f00830084
-0086008500840189008a00880089008f018e008d008f008d008e0000018e009200930492000000940093009201930194009300950194019300940093009800930198009400930099
-0098019300920099009500930099009300980099009a00940095009900980093009400990094009a019400950092009300950194003e0000003f003e003d003e003f004404430042
-004300420043004401430042003502420043004400420243003e003f003d013e0040023e008d02930194009201930094029300940093019800950298009400950094009300990093
-00980094009901940099019400930194019500010095009400950094019502940095000100950001039500010190028f008e0190018f008b0089008a018b018501860085007f0181
-008061010000070101000000070101005f0100800081007f0080007f00830084008500830084048900880089008f008e008f028e008f008e008d028e009202930094009301920094
-0093019200950000009200950092029400930094009500940398019901940099019700940099009400950098009900950094009301990093009800930294009302940095008d0090
-008f003d003e003f003d003e00440042024300420043004400430044003504430044013f023e003f008e008d008f0094019300940193009400920193009202990098009300990093
-009400990198009400980193019900980093009400990094009300940093009902930794009502940195010101950590008f0090008f0290008b0089008b018a008b008901850184
-0080007f0280620100000601010000010000060101005e010080007f0080007f007e007f0184008501830088018901880089008a0089018e008d008e008d018e008f008d008e0093
-008d02930092019300940293009401930095019300940093019400920194009900930098009900940198009400930199009400990098009900940098009400980093009500980095
-009800940093009401930094009503930094008f008e008f018e0090003e003f003d003f013e003f013d0035013e003f003e003d003e018a0089008f008e008d0093019400930194
-01930092009700980094009700940093009400930099009300990193009a03990095009a019500930099009802990094009300940095009400950194009502940001009403950094
-000100950001008f0090008f0790008f008b008a018b018a008b008a018500860185007f038061010000070101000000070101005e01007e017f00000180007e028400830085038a
-0089018a008e008a008d038e008d008e008d018e008d0094008f01940293009202930194059300920093009800940093009900980094009900980099009800940093019901940099
-009300940093009702940097039400930094009500940095009300940095009201940193009502940093009400930194008d0035008f00940193008f008e018f0093009400920093
-019401930095029300980093009400970098009902940093009400990098009a00990092009800940093019400980094009900940093009800990093009401950394009300940195
-0094000100940495000100950190008f00900001008f00010190008e0090008f018a018b008a008b028a0085018600850580007c610100000601010000010000060101005e010079
-007b007f007e0081017f008003840089008300890088008a0189008800890088008e008d008f008e008f028e008f028e039300920193009402930092009400920094009201930199
-0093009800990198009900920099019802940193009a00940199009400990098009300940093009500990094009300990098009402930099009a0094009301940093009401930095
-0394009300350094029300940093008e0293019401930092009301940098009300940198009300940093019800920093019900930095009300920099009301990094009300950094
-009a00930094009800930094009301940095039401950093039501940001008f00900301009000010190008f0190028a0001018a018b000100850086000100860280007f0080017b
-007c60010000070101000000070101005e01017b007a007b00790180007e007f008501840086018501880289028a048e008d018e018d018e0093008d009502930092029300920094
-049300990092009a009900980099009a00930099009301990093009900930098009300990094009700930098009400950099009800930095009a0095019300990098009901980093
-0099009801930094029900940193009400950094009500350494029300940393019400920099009301940098009a0094029900940093009400930094009900980293009900980099
-019a0094009a009201990093009900930199009800950194009500940001009405950090008f01900001028f02900001008a0001008a028b0089018a008500860085008400850184
-0081007f00800081007a007c017b007a610100000601010000010000060101005e01017b007a01790080007f007e0080007f008601840085008600840085008901880189008a0189
-028e008f008e008f008e008d008e008d018e0000008d0193009401930094009300920094009500940093009800990098009400980092019800920197009301980094009300940198
-0094009300920094009900940193009400990093009a009300980099009a009300980099019300990093000100940193009200990294009300950093003500950093019401930094
-00920693009800930099019400930099019300980195019900940299009400930099009500990193009a009401990093009800930094009900940095009302940195049400010090
-0201009001010490018f038b008a008b0089008b0084008500830086008500860084007f0280007e007b007c017b007c60010000070101000000070101005e01007b0079037a007f
-007e0080017f008501840185008400850089008a02890088008a0089008f008d008e018d038e018d028e019206930398009300940093019900980099009400990001009700990098
-019300940098009401930094019800930099019300940095009800940099009800940095009300990094009900980093009900980099009300990095009401930194003500930095
-02930094009500920193009200940199009300920199009800990198009401980095009700990193019400930094009a009300940093029901980094009500980299009400990095
-009902940195039400010290008f010100900001008f00010090018f028b008a028b008a008601850086028500840380007b007a027b007c61010000060101000001000006010100
-5d0100760075037a0079007a007e027f007e00830184008301840085028900880189008800890088008e008d008e008d008f018d008e018d008f008e009401930094009200930094
-0093009800990092019300980099009300990093009702940098009900980099009400980094009500930094019900970093009900950098009900980093009a0099009300980099
-009800990093009a0094009a0194009301980094009200990093019400980035009400930098019900940098009a0094009900930095009701940093019400980094009300980099
-009a00940098009401980094009900940098009a0099009300940198009501930199019801990094009a00990094009900010095009401950094019501010090008f010104900001
-018b0001008a018b028a018600850184028600850480017b017a0074007500765f010000070101000000070101005d010075007600750076007a017b0079017f0280017f00840085
-038400850089008a0088018a00880189008d008f008e008f058e00930092009300920095009300920094009903920098009900920093019201940099029300940098009900980099
-0094009900980099009400930099009400930094009801940098009401950093009a0094009900930097009a00980094009300980099009800990093039800350093009801940097
-009800920098009301940099009a00990098009a00950099009300940198009500980199019801940098009401980094029800940098019900950094009a00990095009900940098
-0194009a009900940095009300940195009400950001049000010290048b0001008a008b00840086000100860085018600850680037a037660010000060101000001000006010100
-5d010175017600750079027a018000810080017f008500840183008500840086008501890088008900880000008a0089008f008e008f028e008d028e009300940092019300940092
-0093009800990094009800930098009400930098009500980092009901940093009400920099009800940093019901980099009800990094009300980199009a0093009400990093
-0099009400980099009301990094009801940193009400990092009400980035009801940093009a0097019400920094009300980099009400930094009a00940093029900940098
-0092009402980099009800990001009900930099009300980099009300940098009402990095009400990098009900950099019a000100940095010100950001008f00010090008f
-0001008f01010090008f008a008b008a018b008a018b00850086008500860085018400810180007f008000810001007b007c007b007c0077007502765f0100000701010000000701
-01001e01009500903c010175017600750079047b027f00000080007f00860084008301840083008400880289008a0189008e0000008d018e0000028d008e00930094019302940293
-0098009900970093009401980099009800990094009901920093009901980099019400980094009800990193009901920093009902940099009300980293009a0194019800920093
-00940098009901940199003500920095019400950199009500930098009a00940093009a0093009400980099009a00990093009900940193009a0194019900980097009400930094
-0099019a00990098039400990094009801990095029a0001019500010095010102950001009000010590018b0001008b008a018b0186018501860185007f008002810080017b007a
-007c0075037600753c01018e210100000601010000010000060101001d010094019000010090008f008b0001008a3601017101760175007a007c027b017f007e017f008000840183
-0084008300850389008a008801890088048e008d018e008f00940193009201940092009301940093009201940093009800990094009900930098009300920098009900980094009a
-009402990298009a00940099009800990294009301980194009901940093009400990098009400950094009801940199009300940035009400990098009300980093009800990094
-009901950194009a02940099009400990098009901980293019400930098009900930095009801940098009900940098009a019900940098009900010094009a0095009400950094
-06950001009000010190010100900001018a018b008a018b0001008601850086008500860084008000810180007f0080047b017700750077007600723601008b008a0088008d038e
-008d1f010000070101000000070101001d01008e018f0290008f0089008a0089008b0089330100710070017600750176017a007b007a0079007a007e0080007f0080007f00800085
-0083008503840289008a008801890088008d018e008d008e008d008f01930092009401920193009400930094009200930098009200930098009300940093009901940099009a0097
-009401990093019400980099009400990194009300990098009a0293009801940099019a009900930094009500990094009900930098009300940098009400990035009300990097
-009803990094009800970099009800930198009300940199009400950094009300990093009901980093009901940093009a0098019900940099019400950094009902940098009a
-0094000100940001019400950094009500010094009500010090018f00900001008b018a0101028b00890085008601850086008500860084007f008100800081007e007b007a007b
-007c007b007a0076007700750076007000710070330103890088028d008e008f008e0093200100000601010000010000060101001c010094038f00010190008e008b038a31010071
-00700071007001750174007a0077007b017a007b017f0080037f0084008300850084008501840089008a00880389008d0090008e018d008e008d0293009200930194009200930094
-00920094019300980093009200980093019401930095009800930099009801940099009401980193009800940095009200940095009a009901930099009800990298009900930094
-00950094009a009900930098009900940199003501980293009900980193019700990098009a01940098009401930099009800990098009400930094009800940193009800990194
-00950098009a00980095009300940098009a009900980295049400010095019403950001008f00010290028b008a008b008a0089008b008a018602850280008101800081007b007c
-027b017600770076007500770172017131010189008b018a008e018d008e018f008e01941e010000070101000000070101001c010094008e0190008e018f0090008f008b008a008b
-018a0086300102700072007100750176007500740076027a017b017f0080017f0085008400850083008501840389008a0089008a018d028e008d008e019200930092029300920293
-0094019300940199009a009300980099009300980099009401980093009a0099009300990097009a0098009300990094009900930095019800940099019300990098009900930194
-009500930099009800940098009400920099009300940092003500990293019901940093009900950193009500990093009900940099009400980097019901940093009900930099
-009800940093009500980199009400980093009900980099009400930094009300950094009500930194000101950094009500010095000100950001008f00010290008b008a008b
-018a008b018a0085008600840385008000810080007f00810080007b007c007b007c007b00770075007600770076007200700071000100713001008600850389008e008f018e008f
-018e008f00951f0100000601010000010000060101001b010093008e058f01900001008a008b018a008500802f01006a027000710076017500760175007a007b0079007b007a0280
-027f0284018300850089008a0089008a0289008e008d008f048e008d008f019300940092019300920093009202930194009300980093009701930099009300950098009301990093
-00980093009800940093009a009400930099009301990098019301940198019400990098009a00980099019300980193029400350193019900950099009301990095009800990094
-0093019900940098009900980099029800990094009900980099019800990093009a00940198009400950098009a009401990093019401950294009500940295000100950090008f
-0190008f0190008f0090028b0001008a008b008a0084000100860085008400850086007f0080007f0080007f0080007a037b007602770076027100720071006b2f0100800088008b
-008a0189018d028e008d008e008f0090008f00951d010000070101000000070101001b01008f018e038f0090008f00010190008b028a008400802e01006b006c0071017001710275
-007600770074007b007a007b007a007b007e007f0081007f007e00840185008400830084008a0089008a00890188008e008f018e008d018e008d018e008d018e0593009400930092
-029300940099019400930094029300990098009700920094009901980099019300990194009500940093009900940095029900930194009902940099009300950099009200940098
-009500350099019800930098009300940098009900980199009700990094009300940099009500980099009400990093019800990093009a01930095019900980193019400990095
-009900950093029400950294009500010195000100900001028f0090008f0090008f0090008e008f0001028b000100890001008a0485008600800181007f0081007f027b007a0075
-007701760077027100700071006d006c2e010081008400850189008a0089008f058e008f008e008d008f1e0100000601010000010000060101001a01008e0090008e018f008e008f
-0090008f008e028f00890001028a000100802d01016b006a006b006f0071006f0071006f02750176017a017b007e007f0080017f0084008300850084008300850088008900880289
-018d038e008d018e008d038e00940093019401930094009301940193009500930099009700950099009401930094009a00920193009a0099009a0094009900950199009800940098
-0199009800970093019400990093029800930195009301940093009800990035009a00980099009a0097009900940099009301940193009401930194009801940099019400980094
-0098009a00930094019800990094009502940293029400950294019500940295009400950290000103900001009000010290038b008a00860085018600850084008601800081007f
-027b007c007b017601750076017100700072006d006c006d006c2d01007b0185008801890088018d038e028f008e018f00951c010000070101000000070101001a01008e008f008e
-018f008e008f018e008f0090008b0090008f038a00850080007a2b010067016c006b006a016c0070007100700071017600750076007a007b007a007b007a0280017f008500840083
-0184028901880089008f008d008e008f028e008f0090028e008f00940093009400920193009201930092019400920093000000930098009400930098009900930094009800990193
-009900930094009901930099009300940099019300990097009a01940099009a009800990093009800990194009800990098009a00980099003500930098009a0094009a00980093
-009800940199019300990194009900940093009801990094009900980095009400980199009400950092009900980094009900980294009300950093009500930194009501940095
-019400950390008f00900301009000010190008a008b018a008b00890085008602850280007f0081007a007b007a007b02760077007500700371006c006b006c006d006c00662b01
-007b007f0084018a00890088008f008e008f008e008d028e018f0090008f0090008f1d01000006010100000100000601010019010092038e028f008e0090008e008f0090008b008a
-008b008a008b018a0080007b007c2a01006600670065016b006c006a006b007102700175007600750076017a0000007a0079007f0080007e007f00000284008303890088008e008f
-008d008e008d008f0000008d028e0000008e008f00920194019301940093009200930094009500930092009300920093009902930099009800990092009402930099009800930094
-00980092019400980095029400990094009900940093009900980095009900940198009300010093009a003501980099009a019801930094009300970093009500970093009a0199
-0198009300990094019900920098009a00940095019800930194009800950099009a00940001009300940095029400950094009500940095019401950090008f0001029000010090
-01010090008b0090008a018b008a008b0086008500860085008600800001007f0180017a017b00770376017100700171006b026c0067006800662a01007b0080008400850089008a
-018901880090008e008d028f008e018f008d02901b0100000701010000000701010019010094008f008e0093018f0090008f0190008f0090008f0090008a018b008a0089008b0180
-007b2a010167006600670066006b016c006a017102700076007500760074037a047f0086018400850184008b038900880089008e018d008e008f008d028e00920393009400930092
-019300940093009401930294009200980094009a00990094009302940093009a01990098009900930099029801990093009801940093009800940093009800990098009a00990097
-0099009701990035009a0099009a0199009a00940093039400950093009401990293019900930099009800940093009400970294009a009901930099009500930094009302940093
-009502940001019500940095019401900001029000010090008b008a008b048a00010085008401850084008101800081007f007b007c027b007601770072007100720171006b006c
-026d03672a01007600800084008800890088008a01880089038e018f008e008d008f018e01901c0100000601010000010000060101001801008d018f0094008f008e008f0001008f
-0490008f0089008b028a018b007f007c007a290100620066006700650166006b016a006c017101700071007601750074007a007b007a007b0080017f007e00800084008300840085
-00840289018a0088018900880089008e008d018e018d0092009401930092019300950193009400920094009300920095009300920093019400980093009400930198009300990095
-0094009902940093009800940098009a0098019900930198019400920399069800990097009800990198009700980094009800970099009801990094009300940099009300990095
-019401980094009a0098009a009300940095009a0095049401930094009300940095009401950093000101940195009400950190008f0201008a008b008a0001008b008a008b0089
-008602850086008500810080000100810080007c017b007c00760077007600770371026b006c006d00670065006800670066006229010076007b0080008a0089008a008900880089
-0088008f008d018e018f008d018f00940000008f009400901b010000070101000000070101001801008e0093008e008f0193028e0290008f0090008f0090008a018b018a008b0085
-0080007b00762801006000610062006602670065006b016a01710270017500770076007a0179007a007f007e017f01800284008504890088008a0189018e008f008d028e00930192
-03930092009300920093009404930094009900920199019300940098009400980199009a0094009900940198009900930098009900930099009a0093019400990098000100980099
-01980399009803990098019900970098009a00920198009301940093009a009300980093019900940098019900940093019400930099019300940099000101940093009500930095
-01940195009400950194019500010095039001010090008a008b0001008a008b008a028b0185008601840281007f0080007c017b00770076017500760071017200700072006d016c
-006600670066026700630062280100770075007e008a02890088018a008e018d008f028e008f008d008f00930094018e0001008f1b0100000601010000010000060101001701028e
-01930095008e0094008f018e008f008e008f0190018f0089028a008b0089007f0081007b0076260100630062026100600066006700660067026b006c00710270007500740175007b
-027a0080007f0080007f0180008500840185008400880089008a008803890000018d038e0094008d0194019300940093009400930194009300940093009201940093009800930099
-009a0098009900980199009302980193009402990293009900920199019801990098019a00990098009906980099019800990098009900940098009900940099009401930098009a
-009801990093009a0098009900940098019300940099009a01980093009800950093019402930194009500940095029400950090008f000100900101008e0090018b0001008b0101
-018b008a008500010085008100800381007c027b007600750077007600750071006f00720171016c046700620060006201632601007100760080007f018a018901880090008d018e
-008d008e008f018e008f018e008f008e008f0190009519010000070101000000070101001701008e008d018e0094028f00930094008e008f0190038f008a008b028a018b00810001
-007700712501005d005e006003610062006600680066006b016c0170006f0071006f02750079007c007b007a007b017f0280007f00850184028300890084018900880089008d008e
-008d008e028d008e018f0094019300940293009400930092009400930097009200990098009300980294019800990098009901980093009501980094009800990098009900930198
-009902980099019800990097009900980099009801990198009a00980099009a009901980099009a0098009901980193009200990094009900950198009300940199009400980094
-0099009a009400950099009a009400990193039400950094019500930095008f0290008f0290008f0001008f008b0001008a008b0186038500010081007f008101800081007c027b
-007c00750076017701720071006c016b006d006700680166026200630061015d250100720075007b007e0189008b008a018900850189008e008d008e008f008e008f0094008e008d
-0193019402901a0100000601010000010000060101001701018e038d0193008d0193008e008d008e0090008f0090018f008b0085008b028a0080007a0077007600702401015d005c
-006101620061006202660065006c006b006c006f00700071006f0075007600750076007a017b02790080037f00830084008300850284008a00880289018d008e008d0000008e008d
-0090008e0000009200930094009300940092009401930294009900980099009800920298019903930098009900940095009900930094009900930094059900980099009800970199
-0098009a0699039801990198009900940198009900940093009a00990094009a00990094009800990098009900980294009900010198009300940099019301940095039400950094
-018f008e008f01900001008f0101008f00900089018b000100860185008600010086008500810080007f0080007b017c037b00760175017200700071006d006c006b006c01680161
-02630062005d0001005d2401006c00760074007a007f00840089018a01840089008d008e018d008f008e008f0094008f00940090008e0093008f000100900001008f190100000701
-01000000070101001701008d008e0093009401930094008e008f0090008f0094008f0090048f008a008500860185008b00860080007b00760070006c2301015d005b015d03610366
-016c006b007100720171007601750176007a0079007a0079007a007f0080007f007e008301850086008400830489008e008f028d008e008f018d008e008f008e0192009400920193
-0000009400990093009400990098009700930094009901980093009200930099009300990198009403930094009300990098009a019801990098029900980199009800990098009a
-0298009a0001029900980199009801990198009500930094009301990095009a0094009800990098009501940099009a0094009a0399009800990093019400930095029400950094
-00010090028f00010190018f0090008b008a0001018b02850086018501800281017b027c017600770076007201700071006d016c016700680066016200630062005d015c005d005e
-2301006c0170007a0080018a0085008400850084008800890090008e008d008e028f008d00940093008f0094008e0095008f00950001008f1a010000060101000001000006010100
-1701018e0094008f0094018f008e028f0094008f0090008f0090018e008f0090008a00840086018500010080007b00760172230100580057005d025c005b00610062006100670066
-0167006d006c006b006f007100700072017500760075017a007b017a0180017e007f008000000084008300840089018801890088018d018f018e008d008e008d008e009201940092
-0093009200940092009800940092029300980092009300980094009900970098009900930098019900940098009a0094009300990094009900980099019802990298009a0199009a
-019800990097009901980099009801990098009900980097039900980094009900980194009301990098019502940093009500980093029800950099009401990395009301940093
-018f0290048f0190008b008a0001018b008501860085007f0380007c027b007c007b0176007700750076006f0271006c006d02680167006200630062005e015c015d005823010070
-00710075007b007f0000008400850184018a0088008e008d038e01940093028f0001018f0095019019010000070101000000070101001701008d008e0093018e00940095008e0094
-018f00950094008f0190008e0090018f0090008b00840185008600010080007a00770070006d21010358005c005d005e005c00610062006000660068006600650067006c006a006b
-00720071006f007500760075007601750079007a007b0079007b017f017e0000018400850289008a00890088018d008e008d018f018e008f008e008d009300940093009401920093
-00940099009400920099009500970198009300990093009a009300980199009800990095009400990094009800950099009a00990098009903980099019801990198009901980099
-00980c99009a009900980099009400980097009500940092019900920099009800990093009900980099009401980092009801990093000103940101009400930290008f01900001
-0090008f008b0001018b018a008b008601850181007f00810080027c007a007c0077007601750076007702710072016c0166016700680162005e005d005c015d0059015800562101
-006c00710075007b007f00850084008600850184028e008f008e008f018e0194008d008e008d009302940095000100941b0100000601010000010000060101001601028e008d0193
-018f008e01940093008f00950001008f008e009000010190008e008a018601850186007c007b00760071006720010058005901570158005c005d005c005d0061006200610266006b
-016c0271006f00740475017b017a037f008003840189018800000289028e008f008d018f009300940393019200930092009300990093009400930098009200930099009301990195
-0099009301940093009404990098009a0298019900980099009700990098009a00990198019900980099019801990198009a029802990098009a0198009900930092019a00990098
-00990098009400990094009500980194009902980194009900940093029401930094008f008e0090008f008e0190008f008a008b0101008b0001008b008a00860001008500860181
-0380007b007c007a00770075007600770076007700710172006d026c0167016801620061005c015d0258005701582001006200700071017a00850083028400850088008a028e008d
-008e008f0193008e01930094008e008d0093018f00950101009018010000070101000000070101001601008d018e00940095018e0294018f0090008f00930290008f0090018f0090
-0001028601840080007a00770071006600621f010253005800570058005c005d015c00610162006100670065006b006a026b00710072006f017602750076017a007b007f0080007e
-017f00830084008301840089008a00890188008900880089008e018d008f018e00930092019301940095029300920093009400980094009a00940093009800930098009201940098
-00940099009800990094009a0198049904980299009a01990198009a01980199009a00990097019901980499009a0099009802990001009900980095009800950099009800950092
-009400930194009900950098019400980193019400930095009400950093048f008e0190048b008a018b00010085008600850080018100800081007b007c007b0077037600710070
-00720071026c006b006c00660068006300610063045d00580157005801531f0100620071006b00700076008001850384008a0090008e008d028e018d009300940093018f0194008e
-0094009300950190008f190100000601010000010000060101001601008f0093008e008f008e00940093008f00940093008f00010090009301950090008f0090018f0090008f008b
-018600850084008500810080007a0076007100671f0100510253005701580057015c0161006300620366006c006a006b006f00710070007101760375027a008000810080007f0083
-008400830084018901880089008801890088038e018d0193009201940093009200940393029400930199009801990198009501940099009400980094009900930198009a00980097
-0098009a00970298019900980099019800990298009900980299009801990098009a009800990098009a009901980299009a01940099009500980194009300940095009400980193
-0098009300950093009501940193009400950094009500930194018f0090028f0090008b018a028b000100860085018600850381017c007b007600770276007200710272006d016c
-0166006802620163005d005c00590058005700580054015300521f010067006c00720075007f00800083018500840083008a0089008f028e008d008e0090018f0094008d008f008e
-018f008e018f008e00950090008b1801000007010100000007010100160100880093009000950094008f018e00940095008f00950094008e028f0090008a0001018f0190008a0085
-007f008500800084007f007600770072006600611e01004d005400520051005300520257015c0161006200610067006600680066006c006b0270006f007003750074007b007a007b
-00800081007f007e00850384008900880489008a008d008e008d008e008d008e01930094009202940293019400930094019900980099009400930194009900970093009900930095
-0097019900930094039802990098009900980099009800990098009900980097009a01980099009a00990098009701990097009901980099009a0099019800990097009400930099
-009400980199009800920099019700940098019400990198009a009300940093019400950094009300940095009300950094008e008f0090008f02900089018b018a0089008a0001
-008600850186008100800101017b0001007600770076000100770072007001710072006c006b006d00670066006701620061005e005d005c005e005801590053025400531e01005d
-006a006c0076007900800184017f00800085038e008f008e0089008f008d0093008e01930092008f008e018f0194008f008e0001008a190100000601010000010000060101001601
-0093019200930494009000940090000100900095008f00940090008a008b018a008b0089008a018600810180017c0076007100720068005d1c01004c014e004c0152000000520258
-015c006000620060006601670066006b006c006b01700371007500740076037a017e007f03840083008a0089008a0089008a0189008a008e008f028e008d00940093000000920094
-00920094009201940092009400980099009800950092009a019300990094019900940098009400980094009800950094009200930299009800990098009a029900980099009a0299
-0098019900980199009a0099009801990298009a00970399009400990098009900980194009800990095009900980099009400930194019900980094009800950194009300950193
-0194000100940090028f0390008a018b018a008b0084018601850086007f007e0080007c0001007a0177017600010071007000720171006c006d006c0067006801670262005e005d
-005e0057005800530052005300520054014e004d1c0100570066006b00760075007b00790080007e017f0084008a00890088018902880193018e0094008d0393008e008f0095008e
-0094018f18010000070101000000070101001601008e008f0094018f008e009301940095008e0090008f00950001028f028a0001008a008b018a0085018000810080007b007a0076
-0071006800621c01024d004c004d025200580157005d015c0062016102660068036b007001710070007500760075007b027a017f007e05840189008a0289008e008d008e008d008e
-008d008e0393009200930194009200930198009300990094019900930095009400930098009300940199009400930094009801930099009a00920099009302990098009401980499
-009800940098019a009700940399009800940098019901980099009a0093009900930198009400930099009700930098009400980193019401990095009800990094009901940195
-00930594008f008e0090028f0090008a018b008a008b008a008b0185018600010085000100810080007c007b007c0176007703710070006d026c026801620063005d015c00590057
-015300540053004e004f004d004e004d1c0100610067006b0076017b0080027f0084018804890088008f008d008f00000193038f0093009400920094008f00900094009019010000
-060101000001000006010100150100940093008f0093008f0194018e009400900094008f0090018f0093009000940090008a008b0089008b018a0089008b00850180007f027b0076
-0072006800591b01014d004f004d004e015300520053005700580057015c005d0062006100620266006b006d016c016b027100750076017b017a0080027f0384008500830089008a
-000000880089018e0100008f008e008f0093009200940293019400930098019400980094009900930095009400970094009900980099009800940093009400980094009900950093
-009900940098009300980099009400980094009800940095009900940193039400980093009800950099019300990093009800920399009402990094009900980094009201940198
-0099009400930095019300990097009900930094009a009401990094009500930194009502940090008f0090008f0190008f008a00890001008b0001008a00850086008501860181
-008000810001007b007c007b007600770076017200710072006c006d006b006d026700620163005d005c005e005d0157005300520053004f004e014f004c00491b0100530068006a
-0071027b017f0080007e008a0289008a00890188018d008e008d008e00930194008e0093008e008d008e008f008e0094018f0090008f17010000070101000000070101001501018e
-008f0093018d009301940093018f008e018f01940195008f0090008a008b018a008b008a01850181007f0081007c0076007700710067006200571a01004a0049004d004e004d004c
-004e02520258025c006200610266006a006b006c006a006b006c007000710070017500760077007b0079047f02840083008400890088008a01890000018d018e018d008e04930194
-0093019800940098009401990093019700950093029400980092009501990194009300980099029300980094019900930094019900930094009a0099009a00940093019400990092
-0098009300980093009900940099009a00990094009a0098029400930098029401980099009300980094009800930095019400980095009300980094009900950098009900930095
-039400930094008e008f0090018f0090048a0086028501860081007f01810080007c007a007c007700750076007100720071006c006d006c006d016c026701620063005d005c0057
-00580057005800540153004d004e004f004901481a0100520060006700700176007b0080007e0180018500840189008a0189008801920093008d0093008e0193018e018f01930095
-008f0095008f1a0100000601010000010000060101001501008e008d0092018e0093008e00930090008f01950090018f0090000100930195008e008b028a0101028500810180007c
-00760077007100010068005e00531901024800490048004c004f004d0052005101570056005d005c00610162006100670166016b016a006c006b006f0070000001750079007b007a
-017f007e0080007e017f0484018a008800890000008d038e009300950094009301940293009201930092009300990095009800940095009900930299009400980193009900980094
-00980194009800930098009700940299009300970094049900930094009801930098009a009500990098009400010099009800940099009301990094009300940098009301980194
-019900940093009a0199019400990095009400980199019800940099019400950194019300950090008f008e018f008a018b0001008a0085008600010085018000010280017c007b
-000100770076007200710172006d006c016d006b00670001006700680263005c005d01580001005300540053004e014f0049004a0049004a1901004d005e0067006d007200750076
-0079027f018400850089008a018900880089008d0094000001930094008d00920393008f0094008e0095008f00900094019017010000070101000000070101001501018e00940093
-008f008e00900093008f019000940090008f0090018f00940090009500940001008b048a01850081017b0080007c0075007700710068005d00531801004200450048004900480047
-014d014e005100540257015d005c006101620066006501660067026b007000710070007500760074017b007a0080007e027f028400830184008801890000018e008f008d008e0092
-049300940093009800930098009201990092009500920098009400980099019800930094009701930098009200980094019800940499009700980299019300990194009800940099
-00950099009300980099009300980095009a02990094009300980193019902930094009300990093009400980195009a019400930095009300990094009300970199009806940093
-00940093038f028a028b0086028500860081007f0281007b007c017b0177007000720070006d016c006600680267016100620061005e005d005e0159005400520054024e014a0049
-004a004400451801004e005b0066006f02750180007f008000850083008a0089008800000289009300000093008e008d008f008e008f008d0093009200940093008e008f008e0194
-0190008f1801000006010100000100000601010015010000008f008e01930094008f0094009000010095038f0190008f008e0090008f00900089008500860185008b008400800081
-027b00760077017100720067005c005317010044024301490148014e0053015200580056005c005e015d006000620068016600670066016c006b0071017000760175007a007b017a
-027f007e007f00800184008300850189008800890088008e008d008e0093009400930092019300940193009403930099009300980092019900970098049300980092009300940093
-009900930094019300940099019400930194009500940299009501990094009a00940099009500930294009901940099009400990093009800940098009401980092009900940099
-0094009900940098009a0098009a019900940095009800990194019300990094009a0195009400930094009502940190008f008e028a018b028601850080008100800181017c007b
-007c0177007500700171006d006c006d016700680167006200610062025d0158005900520053004d014f00010149014401451701004d005b0062007001710176017b007e007f0080
-007e0184018500840088008e0293018e008d008f00900093008e0193008e0093008f018e00900093009518010000070101000000070101001501019300940093008f0094008e0090
-00950093008f009500940390008f0190018f00900089008a008500860185007f00800001007c017b0076006f007200700067005d0057004f1501003e003d054300480049004d0252
-005700560058005c005d005c00610262006601670065006b016c01700275007a007b0079017a027f0080007f00840085008304890000008e008f008e008d008e0092009403930092
-00940193019400930098009400980099009500940198009900930098009500930094009a0094009800930099009300940098009300990093019800990093009a0298009401990098
-009a00920098019a009300980094029801930094009900930098009900930099009800950093009901940098009900950098019401930199009a00940098009400990194009a0094
-0195009400950194009200940193008f0090018f018a018b018a00850001008502800081007b007c0001017b007c007501770171006d006c006d0067006600680067006600670063
-0062005d005e005d00570058000101540053004d004e024902440045014015010049005600620067017100720077027b028001850083008500840089018e018d018e008d008e008f
-018e0093008e0093008e008f0094008f0093008f008e0095008f180100000601010000010000060101001401008d0083008f00900094008e0093008f009400900095008f0095008f
-009502900001008f00010090008f008e008a018500840086008500810080007f0081017b007600710070007100700068005d004e00481401003f0000003e013d0043004400420043
-0148004d005300520051005800570056005d015e006100620161006000660067006b006a016b0070006f007501760079007a0000007a0079007f027e007f00840085008300880089
-0188008e018d008e008d00000092019300940293009400930094009501940099009a0097009401930094019300980093009900970099009a00990194019300940093009901940099
-0098019300940099009500930094009900950093009900980094009800950093009400990094009a0094009a00950093009800940093009900980299009300980094009901940098
-009300990394019900940199009a00950394009300950193019400010193008f008e008f008e0090018b008a008b010100850086008000810280007b017c007b0076017700720071
-016d016c0068016700630262005d005e005d00590158005300540052004e004d014a0049014500430040003f003e004014010048005700610000017101700074017b037f00850284
-0189008e008f008d008e0000008d008f018d00920093008d00000093008e0094018f018e00930295160100000701010000000701010014010092008e02930094008f008e008f0094
-0095009000950090009500940090008f0090008f0090008f008e018f018b02860001007f0081027b00750071026c006b0063005d004d1401003a0039003e003f013e003f00430042
-00430049004e014d01520057005800570000005c00630162006100600266006b006a007000710072017500760075007c007b007a007b027e007f007e00840085018400890088008a
-0000008e008d028e059300940193009201930099009201930199009401930199019300980094009201980099009a0099009301940393029900980099009700940093009a00980094
-0093009800990093019900940098019900940099009300980094009300940197009401980099009400990098009a0199009a01990193009902940099029400930294009301950094
-009300940095058f038a0085000100860180008100800081007b027c0177017600700172006c006d016800660062006301620061015d005e015801530054014e0048014900450044
-0045003f00400001003b003a13010044004e0057005c006b0070006c006b00710075007b0079007a007f00800085028400880089008f008e008f008e008d038e00900094008f008e
-0093008e01930094009501940095009400920090170100000601010000010000060101001401008d008e0092008e0293008f0093008f0195019401950090008b0090038f0001018f
-008a00860085008600850001017b007c007b007c007500720001016c006200580053004a12010239003a0039003a0039003e003f01430049004e004c004d00530051005200560057
-0058005e005c005d0061026201650066006c006b00700171027500760074017a017f007e008000830284008500880089018d008e008d008e008d008f009200940093009400930194
-0092009401930098009900980094009500930098009501990193009400930094009800950193009a009401930094009a0098009900930294009a0094019900940099009800970093
-019900930001009a01940093009401930098009700940098019400930199009300940099009800990098029900940098019400990093009900970095009401930099039301940093
-00950094009500940095018f0090008f0001008f0089018a00850086018500800081007f0081017c007b007600010177007001710001006c01670066006800610262015e00580057
-0058005900010054004e014f004a0148004500440040013f0039003b0001003a120100430058005c0061016c006b00710074007a007c007a017b0080018400850184008e008d008e
-008f008d028e0089008e00930092018e0093008f008e008d008f008e008f018e008f0093009016010000070101000000070101001301008e008f008d018e00930294000100940090
-0094008f000100950094008f0090018a008e0190008f008e008b008a008b028600850080007b017c000100770072026c0001005d0054004e004411010134003a00380239003a0038
-003e004300470049024e01520257015d015c00620060006200680166016b02700176007401750079007b0079027f01850083008900000088038e008f008e008f0493009400920093
-009400930099009800930098009900920094009300970194009901930198019401930098009900970099019300990093009a00940192009400930099019400930098009302940198
-0093009800930198009900930099009301940098019400990095009900950098009501940099009300990094039900930098009a0199009a00940098009400980099009400930095
-00940193009503940090018f008e008f008e0089008a008b0001018600010181007b0079007c007700760077007400760071007200710072006c02670262005d005c015e005c0159
-0153004d004f004e0048000102450040003f0039003b003a003b003400361101003e00430058005d0067006b006c006b00700075007c027b0080007f00850084008500860189018f
-008e008f01880089008e0093008e0192008f008d008e008d008e00940193008e009501930194160100000601010000010000060101001301018f0094008f008e008f00930094008e
-018f009400010294008f0090008f008a0001038a0090008b018a0185008000850080017c007b007500760071006c0267006800580053004900400f01013400330035013401350139
-003e004300490148004d014e005301520058015c015d005c00620061006200660067016b00700171007500740275027a007e008100800084008300840288018f018d008e008f008e
-05930094009200940098009a00930094009a009800990092009301940193009400930094009900930099009400980199009300950098009900940093009900940099009800930094
-009800930098009a00930098009401990094009300980094009300980094019802940098009900950099009800930097009300940099009400980099009800990093009400980199
-019a009900980094009900930198009a000101940093039401930095058f0090008a008900010084008600850180017c027b0076017700750071007200710001006d006800670163
-00620063025d005e01580253014e024900440043003f0140003a003b003a00350001003600350f01003a0044005300570266006b006c007000760079007b007a007b007f01800184
-0289008f008e008a0289028e0093008d0092008f00930094008e018f00940092019400930194008f15010000070101000000070101001201018e00930194008d018e0094008f0094
-008e009401900095009000010195008f028b028a008f008a008b008a008500800181007b0177007601770071006d0167006300620057005301400e01002f002e002f0031022f0034
-00330039003e0043004901480049024d005300520157015d005c005d00610062006100650067006b006d006b0071027000760175007a017b0080017f018400850189008a0089048e
-009300920293009201930099019402980094009a00930094009500970194029300940299009400990093019900930099009800990093009900980093009800930094009900930099
-0093019801930095019800930098009700980099009400990193009400990294009800990094009900930094009900930099009300990094019800990194019301990094009a0098
-0093009400970093009400980093009400930294009500940095038f0090018a008900860085008600850180007b007c007a01770076017200010070016c006d0067006600620063
-00620001015d005e015801530054014d004a00490048004400450043003f0040003a000102360031003000310e01003a003f00520058006100660167006b00720075007600750074
-007500790081007f007e00840089028a008900880289008a008d008e0092008e0092008d0094008d0093008e008f008e0094008f0094018f009300900093008e15010000060101000001
-0000060101001201008e0093008d008e0093008d008e008f0090008f0094008e00950194009500010095009000950090008b008a028b008a0089008a008b018600010081007f007b
-007a007702760072006b0067006800670001005e0054004901400c01002a012f002e002f00300000012f0133003a00440043004800490048014e004d01510058005700590057015c
-02620066016b006c006b006f007000710070007501760179007a007e007f008400000086008900880189008e008d018e019203930194039900980099019300990094009300940099
-009a00980099009802930198009900940099009400990098009900970094019900980099009a009400990095029900930099009a009900940098009900930094009900970092009a
-0098019900980099009400990092009a0095009900950194009301990098019901940193009400930099009a0095019900980094009801940098009500940098019400930594018f
-0090008f018a008b0186018500810001007c007b007c007b007600750371016c006d006b006800630162025d0158005900580053004e0001004e0149004301450040003e013a0001
-00340035002f023100300c010035003900480052005c0061006600680066006b00700077007400750076017a007f0080008400860084008a0089018a02890088008a008d008e0094
-008f008e00920193008f0092019301940095009400930094008f0095008e14010000070101000000070101001201008f00930094008e008f0095009300900093008e0094008e008f
-0094008f029500940290008b018a0001038a008601850180017b00760177007600700071006c006800630062005d005900530044003f003b0b01002c002a0029012a0029012a002f
-01340038003e024400490048004e014d005102580057005c005d005c0060006200610066026b006c006f0070006f0275017a007b017f007e00840083000000880189018d018e0093
-0192009505930099019400990000009800940093000100940099009500990093009800990194009900970099009a0094009800940193009200940093029400990098009400970193
-0094009300940099009400980099009a0194009800990098019301980092009a0093009a009900980093009401930094009900970199009400980199009300980099009303940099
-009a009700950099009800930098029902940095019400950193028f008a018b00840185008600800081027b0177007500760172006d006c006d006c006700680162005d015e0158
-0059005800540053004e004d024901440045003e0040003a00010136003500300131012b0b0100360039004800580059005d0161006800660171007401750076017a007e00800185
-0184008a0089018a0189008a008e008f00930094008d008e008d008e0093008e0194008f0093008e009400930094009300920090008f150100000601010000010000060101001201
-008e0193008d009400930094008f0090008d0095008e0090018e008f01940090008f0090008f008b008a00850001008a018b00850086028500010081007b00750077007200700172
-006d006800620063015e0058004f0040003e003b0a01002a0129002a0029002500240029002e0134003e003f014300440248004d004c00530054005800570158005d005c00610062
-00680067006a006b006c006b037001750079007a007b027f008400830188008a0088008d008e00930095009300920094009200930094009300980099009301980193009800940098
-009401990098009501940095019902940095009401930094019900980099009300990194009300980094009500940199009700940199019800990093009500990095009300990094
-009901930098009a009401930097009800970093019402990194009800940098009900950092009403930097009400990093009900980097009a0095009900980095019400930294
-00950094008e00900089018a008b008500860080007f0080027c0176017100720171006d0001006b006800630062005d005e005d00580159005800520054014f0048004a00010245
-003f003e013a003b003500010230002b012c0a01002f0033003f004d0058015d006000620066006b0071007001710176007b02800084008500840085008a0089008800890085008a
-0089008d0093008e0193008d009300940090008f0093028f0093008f008e018f008e0095008f140100000701010000000701010011010193008e008f0094008e0094008f0090008f
-008e008f0001028f0190008f0094019000940090018b0186008b008a008b018500860280007c007600770271006c0001006d00680063005d00570058004f004900450001003b0801
-0025002400250024002500240125002a0029002e0033003e003f013e004400470148004c004e005300510052005800570056005e005c00600061006700660065006b006c016b0070
-007100700076007500740079007f007e007f018400880289008d008f008d009200950193009200930092009700920398009200970093009800990093009400930099009802940093
-00940098009a0098009a0198009a0094009300990093009801940093019901930095009300940099009800990094009800930098009400930099009400920099009a00940099009a
-009901980099019401980199009800940098009400930199009a009401990194009800940095009300940098019300980094009300970099009802940093009a0294009500940193
-0094018f018a0089008a0185008101800079007c000100770070007200710072026d016700680162015d01580053005400530052004e004a00490048004901440140003e003b003a
-0136000100300031002b012c000100260801002f00340039004300530059015c0161016c00700171007000750076007b007f0080007f0184008500880089008801840189008d0093
-00920094018e0094008f008e008f008e008d008e0094008e008f008e0093018f009300940001009514010000060101000001000006010100100100930092008e0090008e00940090
-008e018f018e0090008f0090018e0090018f008e018f0095008f008a008b00850001008600840185008601810080018100010077007100720171006c00680162015d00590053004a
-0045003f003a0601022000210020001c00200021002000240025002b002f00330039013e0040014400480049004c004e00530152005800570158005d005c0061006601650066026b
-00700071017600750079017a007e0080007f0084008a01890090018e019400930194039300940093009900940099009400930094009903980092009a009200990298019900980094
-0095009400930298009500930199009800930298009900980199019400930094009a00980193009401990198009300980095009900940093009400920099009701990098009a0094
-019900940098009301990194009901980097009800930098009302980092009300990094009a009700980094009901930095019400930294008e008f008e018a0089008500800181
-0080007b01770075007700700071016b006d03670163005e00580059005800590253004f004e014900440045023f0039003a00360035003001310001012c00260127002100260501
-0029002f0039003f0049005300580059005c006200630068006b0170006f00760075007b007f00800081007f0080008400850089028400850189008e008d008f0093028e0090018f
-008e008d048e008d008f018e008f009300900095120100000701010000000701010010010193009200940001068f0001008f008e008f0090008e0090018f0190018f0090008b0089
-00840085028600800081007f00810080007b007c007600750171016c00670068005e005c000100590054004d0049013f003a003500210122002100220221001c0020001c02210000
-0026002a002f00330039003a003f013e0045004300470049014e005300540053005100580057005d005c006100630266016c006b006f0070006f007400760074007a017f007e0083
-01890088008e008d008e008d0193009401930094009800930099009a00980093019400990093009a00970001009a00990198009a0093009900980099009200990098009400980099
-00940093009800940099009500010094009a0093009800990094009a019900930098009400950099009a009400010199009501930098019900980099029802940098009400990095
-0099019800990093009400950099009301940193009800940093009901980099009400950099009200980093019900930195009800940099029400930294018e008f028a0086007e
-0180007c007b0077007600770072006c006d006b006c006800670066006200610062005e00590058005300010253004e0049004a0144003f0040003e003b0039013501310030002b
-012c00270001002601270125002601250026002b002f0035003a0048004d005200580057005d006300600067016c0070007100700075017b0080027f0284008502840089018d0094
-008e008d008e008d038e008d008e008f028e008f018e008f008e038f130100000601010000010000060101000f010093008e018800800001018f0090008f0001008e008f008e008f
-0190008e018f0001038f0090018f008a03850086008501800081007b007c017a00740072006b016c006800670063015d005800540053004d013f003a0035002b0022002101220021
-0014001500140015001400130014001500200025002a002f00350038003a0039013f014300480049004c014d0053005200510058015d00610162006100650166016b006c006f0070
-007500760079007a027f0088018a0089008d0493009400930092019400990098009902980099009301980193009a0193019200950193009401980092009300980099009400980093
-009400970094009a00930099009800990098009a01980099009500940493009800940095000000940099019800990092009801990095029400980099009300980099009700980094
-01990097009a01940099009a0093009900930198019300950001009a009400930099009202980093009900940199009400930094009301950194028f008a008b008a00860180007c
-007500770076007200710072016d006c0066016700610062015d015801010053014e004f000102450040003e003a003b003a0135013000310101002b012700260027012600010221
-001c002b002e0034003f0049005300520059015d00620166016c006b0170017c007a007b027f01840185008300850188008e008f008e008f038e0001008f008e008d058e008d008e
-008d00010080018b0093008f11010000070101000000070101000f01018e00890084007f01010090038f0090008e008f018e018f0089008a018f008e0190018f018a008501860001
-01800081037b007700750171016c00670262005d00590053014e00490140003a00350027002600200021002200210020021400150014011c0024002b003001340039003a0039003e
-003f004400450048014d004e015200510157015c00600161006700660067016c027000750076007901800085008400880189018f008e009300920094029300980293009700930294
-009a00990094009700980094000100990098009501930099009502990098009400970093019900980093009400930099009800940098009201990093009a00990094019300950194
-0099009801990098009a0194009801930098009200990098009900980093009401980299009500970098009502940193019900940097009800930099009800940099009800930094
-0093009800970094009801940098009900980099009a0094019302940095008f0090018a008b008a00860080007f007b01760171026d006c006600680263005d005c01580253004d
-004e004d0049004800440043003f0040023a003500010131002b012c0027010100260221012001210025002b003000390048004e01530157005c006000620067006b006c00010071
-0076017a007b007a007b0080007f0484008a0088058e008f008e008a028e008d008e008d018e008f008e008d008f0101007f0001008b0090008f1201000006010100000100000601
-01000f01008e008a00880084007601010090028f018e038f0190008f0089008b008a008f008e038f008b008a0083018500860181007c017a007c007b007600750070006c016d0068
-0062015d005800540052004e004a00440043013a003500260027002600200122012100140015001c00200125002a002f003500330034003a0039003f003e0043004400480049004f
-004e004c0054005200580059015d006100620061006000650067006c006b006f0071006f0076017a007f0184008500880089028e008f009301940093009200930098009200990094
-0098009900930094009800990098009900930098009900980199009a00980199029400990193019900940093009800990093009800930099009a0099009201990094009900940198
-009300980093019401990092029900940099009300920294009800940093019801930198009400980093009400920193009500990093009900940099009300980099009400990094
-0093009900940098009400990093009a009400990095009800940099009400990094009500930194009300950090008d008e018a008b008500840080017c00750272006d006c0167
-016200630062005d02580153014e004d004e004a0144013f003b003a00390135002f0031012b002c0001002700220121002000210022002001140125002f003d004d0048004f004e
-00520056005c005d00630061006c006b006c006b0175007b007a0000017a01800185007f01840089018e008f008e008d008e008a0189008a008e008f008e018d018e0000018e018d
-010100770086008a008b008f11010000070101000000070101000f01008e008a0089008300750201018f0090008f008e0090028f0290018b0001008a008b008f0090008f028b0185
-0080000100800081027b007c007500760171006c0001006700680063005c005d00580053004f004d00490044003f00400035002f0030002700250027002200210022002000210026
-002b0029002e012f00300033003500340039003a0039003f003e004401490048014d015200590057015c005d0162006800650066006b016c0071006f0074007b0080007e01840289
-008e008d0000008e009200940093009400980093009800930098019900930098009300940098009300970095009300990098009a0094009801940098009300940095019300940098
-009300990097019a00980094009a0099009a0098009900930094009a0094009901940098009902930199009400990000009400980095019300940098009a00990094000100990092
-009401950093009a0093009800930098009a00990094019300920093019901940095009400930099009700990098009a0092009700980099009300980094009a009800990098009a
-0094009800950194008e008f008e008f028a008b008100800081007a000100720171006d01670066006200630062015d005e005900560153014e004a0049004800440045003f0040
-013a00350136002f0030002b002c0001002700010022000100210015041400260029013f00430048014d00520058015c00630167016c017000770176007a0079007b0080007f0085
-008000840085008a0089008b018e0689008f048e028d008e00000201007600860085008a008b120100000601010000010000060101000f01008800890084007f00700301008b008f
-0290008f008e028f0090008f038a008b008a008b008a008b008a008b008501800181027b027601710072006c006700680062015d005900580054004f014a0043003f003a003b0030
-002b012600270025002100260025002b0030032f002e002f003300340239013e004201480049004c004e004c015300570058005c015d006100620267006b01700175007a017f0084
-0088008a0089008f018d008e02940098009900970098009301980099009a00970093009a009900940092009500980094009900940093009900980193009801940099019500990494
-009a00950092019801930194009900980094009200940093009400920093009200990293009800970098009400930094029802940093019400980193009900940099009800940098
-00940099009500940098029401990098009200940099009800990098009900930094009a01930099009401990095009900970098019402950090008e008f008d008f008a008b008a
-0086007f0080017c00760072016c006d0066006800610062015d005c0158005900530054014e004a0048004900450044003f00400001003a00350034002f00310030012c01010021
-0020002200150114011500140020002a0038003e00400148004e005100580056015d006100650068006c006d017001760075017b007a038000850084008a00880189008801890000
-00880089008a008d028e008d018e008f028e03010075008000850089008a11010000070101000000070101000f01008a00880083007b0401008b008a018f0090018f0190008f0090
-008f018b008a018b008a018b008901860085008101800001017b00760077007600770172016c006800660001005d0057005800590052004d004a004800010040003a003b00350030
-002b00270226012b002c002b002a012b002a002f002e002f0034003501340039003f00430042004400490048014e005200530156005c005d005c0060006100670165006a006b0070
-007600750179008500840189008d008f008d008e009301940098019300970093009700980094009a00940097009300940099009a0099029800990094009900950199009a00930099
-019400990093019900930099029400930094009901940095009402930092009400930094009200940093029400930095049301940193009401930094009300940093009902940093
-00940099009a009800990095009900920093009a019400990093009800940099019400990093009400930199009800950098009400990198009201940195009901950094038f008a
-008b008500860080017c00760071016d0068006700680162025e005800590153004e0049004801490043004500440040003b00390236003100010031002b02270021002201160015
-010f001100200030003d0039003f004300490048004d005200510059005e005c006200670066006b006d006f007200760175007a017b0180007f008501840189008a00890388008a
-0189008d038e028d008f018903010071008100860085008b120100000601010000010000060101000f010089018400700501028a008f0190018f01900001008b018a008b008a008b
-018a008900850186008400860180007c007b007c0177007500760072016c006700660162005e01580053004e004a004400450040003b003a00350036002f002c002b002c002b002c
-002a002b002a002c002a002b002a002f00300000012f00340035003800390144004300480049004d004e005400530257005c005d016100620067006c006b007000710076007c007a
-007f008500840189018e008d019200980092009901980095009300980099009700940099049300990093009802930194019500930098009900980099009400920094009900950093
-009400980092009302940093009401930194009300920195009300950594009300940093009400930194009300940193009400930092029300990098009400980194019300940198
-00990298009900930198009400950098009300980094009800990097009a00940098009400990093009200950098009a01990198019901940001008f008e008a018900860080007a
-007b007600700071006b006c016800610062005c005e00590057005300540052014f004a0244004500400001003a0001003500360231002b00010026012701220014001500100011
-000f0026003400330039003a003e01440047004f01530058005c005d006700650067006b006c007102760075007a007b007a0081008000840086008400850084038a018900840089
-0088008e018d008e008d018e0000008f008a00880501007100850086008a11010000070101000000070101000f0100890084008000700601008b018a0090008f008e0090018e008f
-008b00890085008600850001008a008b0089008600840086008500810180007c007b00760177007600710072016c00680101015d005700530154004e004400450040013a01350030
-002c002b00270526002b002a002b012f002e002f002e002f003400350038003f02430148004d00520053005600570058005c005d006100620166006c01710076017a007e00830085
-008a0089018e008f0092009301980099009300970093009901970099009300980093009800940099009400990094009300940199009300990093029400980093009800950399019a
-0093009700940093009a0095029300940093009501940001009400930092009300950094009300950193049400930194009300940293009401930095009300980097009800940093
-0098009900940098009a009400990098009a02930094009901940193009a0199019400930099009401980093009800990093009500980094009a0093009500940095009400010090
-008f018a008600850081007c007600770171006b016700620061005d005c0059005800520154004f004e004902440043003f023a003601300131002b012c00270001012200160015
-0011000f00250035003400350033003901430045004a0052005300580057015d006200670066016b007000710075007600740075007a007b0080017f0080008501840189008a0084
-000000840289008d008f008d038e0088018906010071008000840086120100000601010000010000060101000f010085007f007b006d0601038a0190008f0290008f008a008b0186
-0185018a008500860085008101800181007c007a007700750171006b016c006700680163015c00580054004d004e004a0045003e003f000100340035002f0030002c002700260125
-0027002600270126002b0129002a0029012f01350039003e003f004200430149004e004d01520258005c016100670066006b007100700074017a0084008300840088008d018e0093
-00920094009800930098009900980093009200980199009a009400990193009900940099009200970095009400980093009400990094009300950098009a00940099009400980097
-009500990094009300980099009502940093009400950093009400950094039300940093079400930095049300920093009201930094009300940093009902980099009800930098
-0093019900930099009301990097009300980093009900970098009a00990194019300980099009301940098009a009300940093019800930099009801930090008e0090008b0089
-0186007b007c00770171016c006800610062005e005d02580051004f000101490144013f023a000101350131002c002b002c002500260121001600150016000f002b002f002e0034
-00350039013f01440048004e01520057005d006200610166016b027000750176007a007e0180007e007f007e00850083008a0184018501830089008d018e008d008f008e0089018a
-0089008a06010071007c0080008611010000070101000000070101000f010084007f007b006b07010085018a008b00890001008f00010190008b0001008500860084018501860084
-01810080007f0081007b007a007c017600700171006c006b016700630062005d005800570053004f004e004a00490045003f003b003400350130002b002c02260025032601250126
-0025002a012f0034003d003e003d0043004400490048014d00510052005600570058015c006000660067016c00750074007a008301840088008a008f008e00930094009300940097
-0099009700990298029300980095019800990093009400950098009a0094009900940095009400950199009400980094009500940095009801990198009a00940095009300940092
-06940193059400950394009501930094049300940193019400930095009300920094009502980095019400990098009300940093009800930098009a009902930097009801990093
-0094009301980094009301980099009400970094009802990194009500990095008f008e008f008a01850086007c0176006c006d01670162015d005700590153004e00010049004a
-0145003e0040003f013a0035003600300001002c002a002b002700010027012100140115002b002a022f00340139003f00440043004d004e01530057005c0062006100670066016c
-01710072017600750079007c0380007e00850284018501840189008d018e018f0189018a00890701006c007b00010086120100000601010000010000060101000f010084007b007a
-0066080100840089018b0089028f0190008a008b0085000100860385008000810180007b007c017b007600770271006b0068006701620061005e01590054004e004f00490145003f
-003a0001003500310030002c002a00260025002100220020002500240125012400250000002a012f00350039023e01440049004d004c0052005300580157005c016000670065006a
-007000710076007b008400860088008e008d008e009201930098009400990293009a0099009501980094009200930094009800930098019300940099009800990198019300940098
-009400990097009400930099009500980094009800950099009301940095009300950094009300940093009400920093029400950093019400950092009300950194009301940093
-01940193009400930194019302940092009300940093009800940097009900980094009300980099009300980095029301990093009801990194009a009400930194009200930098
-00940099009a00930199009a009300940099009400980095008e0090008f008a0186007b007700750001006d0067006600630062005d00580059005300010052014f0049004a0045
-00010040003f003a003b0135003601310001002a002c00270026002700010022001400260025002c002b0030002e002f00340039003a003f01440049004e005200540058005e0161
-00670166006c017100700176007b007a007b007c03800584008300880089028e008f018a0189008a008509010076007b008611010000070101000000070101000e01007e007f007b
-0076006d080100860185038a008f0090008f0089000101860085018601850081007f0080027b007c0176007500720071026c00680262005d005c00590053004f004e004900450044
-0040003b00340030002f012b0127002100220121002000220020002100200021002000250029012f003b003a0039003f003d00440249004e015200530057005c005d006200600167
-006b006f0076007b018500830088008e008d0092009800930098009700940099009700940193009a00940198009901930099009400990194009900950099009a0099009a0094009a
-0098009900930099009300950299009401990094009902940195039400950094009300940093009401950194008e00930294008d00940093008e0294009500930094019301940093
-019400920095009201940193009a0093009900980099009702940298009500940099009400930092009800940099009200940093009800990294009200930098009a009900930094
-009700930098009a00980099009500990094008e008f0090008300840085007b00750072006c006d00680162005d005e0058005400530054004f014a004801440040003b013a0036
-0035003600300031002c000101270026002100220021002201250024012a0030002f00380039003a003e00430048004d004e01530056005c0062006100630167006a006b00720071
-01760075007b027a017f0080007e01850086007f0083000000880089008f008e008d0189008a0089008501840801006d0076007b0081007f11010000060101000001000006010100
-0e010080007f00790072006b090101860085018a0189008f008e0090018a00850084018001860180007c017b007a007c017600770172026c0067006200630001015d00580053004e
-014a0145003f0040003900340131002c0027002600200021001601150014002100130115001c0026002a0029002f0034003a0039013e014300470049014e0053005200580057005b
-005d0166016c00700076007f000000860089008d008e009300990097009400930094009300970094009a009800930194009500940095009802940098009a0198009a029400970094
-00990097009800950098009400990098019300980099019301940095009400930094000101940095019300940093008e028f008d008e0094008e008f0090008f008d008e008d018e
-0090018e008d008f01940092019500940293019400930092019300950198009901980094019801990098009401990093009700950094009900930099000000980094019800940093
-00980001019402990098009900950099009300940093009a0094008f008e008f0085008600810176016d0168005e005c005d005900520054004f004e004a00490144003f0040013b
-003a0035003601310001002c0027002601270021002000210020002700260025002a0000002f003500330035003a003e00440149004d00520057005b005c016100620167006c006b
-017100760075007400760079017a007b017f008500840085007e028400890090008f008e0389008300850a01006b0077007c018010010000070101000000070101000e010081007a
-0075006c0a01018601850189028a018b008a018504800001007b027c0075000100760271006c016d000100680062025e00570054004e0049004a00450044003d0040003a0035002f
-0030002b002c0126002201200014001301140015011400200025002a00300134013a003f0043004400480049014d005200530057015d0162016600700076007c017f0089018e0193
-0094019801930094009800990094009800930094009700990093009400990098019901940093009a009900940093009800950094019800940093009900940193009800940098009a
-01930094009500940095009201940092019400930094008e008f008d008e008d008e018f008e008f0190008f008d018f018e018f018e018f018e0194009300940093009401930194
-0093019400930099019300980097009500920093009800930098009301980092009801930099009800940098009300980093019900980194009800940098019900980099009a0094
-00990098009300940095008f0090008f0180007c00770071006d00660068005e005c005e005800530054014f004a00490145003f003b003a02350130002c01010126012201210027
-0026002a002b002e012f0030002e00330034003a003f00430148004e005400520056005b005c006300610067006c006b006c0171006f00750176007b027a01800084007f017e0084
-0185008a008e008f008a0189008a00850086018509010066006c007700800081110100000601010000010000060101000e0100800175006b0a010081008502860085008b008a008b
-008a008f008b008a008600850480007b007c007b01770076007700710172016b006d006800620063005d005c00590158004f004d004a00440040003f003a01010035012b00270126
-0121002200140015010f000e001400130020002400290034003500340139003e0044004500430048004d004e005100520157005c006200660065007100700075017f018e008d0000
-0193009800930097009801930099009801990093009a009900940099009300990194009800940095009400930099009300940193009900010095019800990093009a009800930099
-009801940095029400950001009300940090008f0090028e008f008e008f0190008e068f008e008f008d008e008d008f068e008f018e008f00930294019301940092009402930099
-00930099009300980193009a009800990193019901940093009801930092009400930098029400980094009800950098009a0093009400990094000101940095008f00900089007f
-0080007b00720071006d00660063005e005d005800540053014e004a000100450044013f003b003a0036003500300031002c002b002600010025002200270126002b002a002b002a
-002b002a0029002a012f00340038003f00440048024e0058015d005c01620067026c017000710075007600770176017b007f0080017f007e008000840085038a0089008a008b0085
-0184008500800a01006c0076007b008010010000070101000000070101000e01007b0074007000670b010080028500840085008a008b0189008b008900860085008001810080007f
-007a007b007400770075017601710072006c006b0066006800670063015d015800520054004e004900450044003e013a0136002f002c002b002600250022002100010115000f000e
-00100014000000200026002b003000340035013a003e003d01440048014d005100530057015d0061016600700076017f008f018e0593019400950098019400970098009300980099
-009800990095009901940099009a0294009800950098009a0094009a0099009400950099009a009800990093009400990994008e018f00010090028f008d028f008d008e018f008e
-0090018f018e008f008e038f018e028f018d008f028e0093009200930095039300940098009701990093009401990093009800990093009900930098019400930092009700980097
-019400990293009400980193009800990098009200940293000102940095008e0090018000010071006600680061005e0058005900540053014e01490044003e003f013a00340036
-00310030012b00260027002600270226002700250027002500260225002a002f00350034003a0143004900470048004f0157005c005d006100620166006c006b017100720476007c
-007a0280017f0284008a0189008a0089008402850084007f0b01006800710077007c110100000601010000010000060101000e01007b0075007000670b0101800086008500860085
-0086038a0089008500860081008000810180007a007c007601770076017100720001016c006d006700630061005d005e015900540052004e0049004a0040003f0039003b00360030
-0031002b002900260027002100220021001500140110000f0015001c00200025002f0030002e01340039013f00430149004e004d0053005200560057006200610066007000760000
-007a0089018d0192009300920193009401930098009300990095009a0094009300980094009a0099009a009501990694009500940093019401950294009900940093009400950194
-029300940095018e0090018f008e0090018f018e048f018e018f018e008f008e038f028e008d008e008f008e008d058e0092049300920093009400930098009a0098009300940098
-009404930094009300940092009400950094009900980193019800990094009801990094009300980094009901930094019301950093018f0090007c007b0076007100670162005d
-005800520053004e004f014900420044003f003a003b003500300131002a002c0026002703220221002000250020002500260024002a000000350039003a02440048004d00570158
-005e005d01610067006b006d016b0071007000710074007500740076017b0280017f0185008a0089008a0189028500840085007f00800b01006600720077007b10010000070101000000
-070101000e010076017000670c01008101800086008401860085028a008600850280007c0081007a007b0076007703720071006d006c006d016800010162005e0057005900010053
-004e014900450001003a003b013500310030002b01260027012101150014001c002100250024022a002f00300033003a0039003d003e004200490048004c004e005100530057005c
-005e0061006a0170007a0088018e0193009400930092009300940098009401990098019400950092009900930094019800930094009a009400930295009402950094009300950094
-01930095000101950093029502940093009500940190008e008f008e0090018f008e018f0090038e0090018e018f038e008f008d018e008d008e008f038e008f028e008d008e008f
-008e008d009401930094009300940192029302940193009501930094009305940095009800990093019200930094009800990094009300980099009400990093009a009501940093
-009400950094018e0090007a00710072006c00680062015900540052004e004f014900450044003f0040003b003600350130002b002c00270026000100210001022100200121011c
-00200026002a002f003300390040003e004500430048004d005200570059005c005b0062006700660067026b006a00700071017500770075007a007b0081007f007a007f00800185
-0189008a008400850083018402800c010067007100750076110100000601010000010000060101000e0100760071006d00630d010081007f01810285008401850084008600840080
-007f007c017b007c007b010100700172006c006d006b016701680062005e005d015800530054004e01490044003f000100390001003500300031002b002600270021012200140021
-001c0125012a0029002b012f003500340139013e004300440049004e004d01510057005c00610067006c0071007a0084018e00930092009301940093009202940092019800990098
-00930092009800940295009400990094009302940093019400950001009500930094009501940495019400930494008f0090008f0090018f0090018f0390028f0090008e028f008e
-068f008e0090018f028e008f028e008d018e008d008f018e029301940093009400930095019302940193009400930092019300940093009201930095009200930099009300940099
-0094059801990094009900980094009200940295009401900086007a0072006b00680062005d005900540052004f00010049004a0043003f0040003b0001003600350031002f0001
-002c00010027002201210215001600150013011400200026002a00300033003e003f013e004400490053005200580059015c00610067006600670066026c037100760074007a007c
-007b007a0080007f00850284008a028400830084017f008100800c010061006c0076007510010000070101000000070101000e0100750071006c00620d01007c0080008100800081
-00860085018603850280017b007a007700760072000100720071006b006d006c0167006600620063005e005d00570253004e01480042003f0040003b003500360031012c01260021
-012000250126012500260025002b002a012f0134013a003f003e004300440148014d00520058005e00620066006a0075007f008a008f009200930095009200950092009400930099
-00980099009400950094009a009300920093009400930094009900940092049400930194029300950001019300940093009401930294009500940095009400930190008f008e008f
-008e008f00900001008f008a008b008a008e048f008d008e018f008e038f008b008e018f018e01880089008e008f008d0089008e008f008e008f038e0090008e0095009400920093
-00920093009401930094009300920093019500930092049300950293009200950193009a009401930098009400990098019900980093009500940099029402930090008b00800076
-0072006c0062005d00580153004f0049004a004400430140003b0039003500300131012b012700220001002000150014001602100014001300200024002a00350039003a0139003e
-004300480052005300580057005d005c0162006700660067026b01700072007100770075007b027a007f018000830084008a0185008400850180007f0080007b0d010062006d0071
-0070110100000601010000010000060101000e010071006d005e005d0d01017b008000810080007f0086008500860285007f01800081007a007c007b0176007100700071006f016b
-006700660067006301620063005c0057005800530054004f004e004900440045003f003a00360035002f0030002c002b002500200626002500260025012b002e002f00340039003a
-013e0042004400480049004d00520053005c00610066006a006f007a0089009300920193009402930094009300940098009200990093009500980094019900930194009800940195
-009400950093019500930194009501940095009300940095009401950194009301940195018f0090028e0190018f0090038a01880189008a0089008a01880289008e008a008e008a
-008e0089008a0089028a0189008a0189008e008f008d018e008f0090008f008d0092008d009300940193009200930194039301940093009402930094009300940493009400920093
-03990097019900980092009900940193009a009800950193019400930090008b00800071006d0163005d00590053004e004900480144003f0040003b003a003600350030012c0027
-002600010121001500160014000e020f00140021002a002f003900340035003300340038003e0044004e015200530058005d0261006201670066006b006c006b0170000000750076
-007b0079017b017f00800084008501840185007f0280007b007c0d01005d005e006d007210010000070101000000070101000e010070006b005d0f01007c007b0080007f0080007f
-00810086008401850080007f0180007b007a007b0077007600720171006c016b0066016701630001005d005e005800570053004d004e014900450040003f003b00360035002f0030
-002a002b00270001012101220021002700200026002500260029002b002e002f00340039003a003f003e004300440149004d004e0053005c00620067006a007a008a009301940093
-009202940098009901980099009300940099009300990095009801990098029400950093019500940095009400930094000103950094019500930095019400930094019500940095
-018f008e018f0190008e0090008f0089008a0089038a0089008a0088018b028a0088028a0289008b018a00890088008a0189008a0289008d008e008f018d0090008f018e008d0090
-0094009200930194009502930294019300920293009502930092059300940093019900980193009200980097009300940097009801990098009300940193009500940001007b006c
-00660063005d00580054004e004a00490144003f0239003600300031012c002700010022012100140115010f001000140020002a002e00000130002f00330038003f00430048014d
-005300520058015d0261006200670065036b0070007100760075007a007b007c007b0180007f0085008301850080007f0080017f0079007a1001006c007211010000060101000001
-0000060101000e01006a006d00560f01027c0080007f018100800085018401810001007b027c017600010071006d016c006d00670068006100630062015d005e005800590053004e
-014d0048004400430040003b00350036002e0030012c002600250120022100200021001c00250024002b002a003000350034003a0039003e003f004400430049004c004d00510057
-005d006200660076008a008e019300920094009300980199009800940099009700930094009a00930098019400930194009500930094009300010294009502940095009400010294
-009500930001019400950093009501940095008f0190018e018f008e018f008e008a0089018a008b018a0189008a0089008b008a0089028a0189018a0088038900880089008a0089
-008a0489008e008d018e008d038e008f0093008f008d0093009200940093009201940092009500940095039300920093019400930094009300920093009400920094009800930094
-009900930099009800990098009900980399009300950193009500930195008a0076006b0062000100570053014e0048004400450040003f013a00350036002f002b002c00260027
-00220020001602150011001000140025002b002a0129002b022f00340038003f004f014d005200530057005d005c005d0162006100650067006c016b0071017001750076037b0180
-007e0083008500810080007f0080017a007b007c0f01005c006b006d10010000070101000000070101000e01006c006700581001007c027b00800181018000810180007c027b0001
-00750077007000720071016d006c00680067006300620001015d005800590253004e004f00490045003f003e003b01350131002b002c002b0026002000210020012102200125002b
-002a002f00300034003900380039003e01430048004e004d00520057005b0066006a008a0393009400980099009700950198009a0093009a01930099019300980099009300950294
-0195019400950093009500940395000100940195009400950094008f00950194008e008f018e0090028f0090018f008e008f008a0089018a0089008a02890088008a008b008a0089
-038a0189008a008b0089008a0089018a0089008a008900880289008a018901880089038e008f048e008d008e008d028e0093008e0094009200930194019300940393019400920094
-019300920093009500930098009301990098009700940099019300970094009900950093019400950094009500920094008a006c0067005d00580053014f004a0144003f013a0135
-00340030002c00010027000100210115001400150011001000150025000000260024012b022a00300034003e0044004e004d0052005301580057025d0062006100620167016c006b
-017100750176007b017a0079018000840085007f0080007f0080027b007a100100580067006d110100000601010000010000060101000e01006c0067005810010077007b0001007b
-007a0080018102800081007c007b017c01770075007000710001006d006c00680067006800610062005e005b005e005d005901530054004e014a01450040003b003a00360031012b
-002a00250026022103150021002000240025002a012f003400350039003e003f00430044004a004f004d0057005b0062006600880193009202940293009800940095009900980094
-0093009401990098019a00940095029400950194019505940095009300950001009400950190008e0090008e008f0090028f0090018e0190008e008f008e008f028a0089028a0089
-008a0089008b008a0189008a018b018a0089018a0089008a0189008a0088008900840289008b048a0089008d028e008d028e008f018d008f018e008d008f038e0094019300920093
-0092019300920194019300940092039300940192009800990098009500940093009a009900920193009a0000009800940193009400930194008b00670063005c005900530048004a
-00450043013f003b003a00340031002f012b0126002100220115000f000e0021002000210325002400250024002900350039003e0148004e004d005300520058025d005c00620063
-0062006800670065006d006c00720071007500760175007b007a0079007f00800085017f0080007e017b007a007b0076100100580067006610010000070101000000070101000e01
-0066006511010177007b017c007b0180007f00800081017b007a007b0376007200710072016c0068006701610062005d005c005e005900580153014e014900450040003e003b0001
-00360031012a002b0126012101160114012000250024002a012b002f01340139003e003d00420048004e00530057005d0061008a0093009201930099019300980099009400980599
-0095009300990094009300920093009400930094000100950294009300950094000101950001009400950094009300010190068f0090018f0090008f0390008f018b028a0088028a
-00890083028500840285008900850086008a0084008801840085008400830085008301840085008a0089018a00880089008a0089008d008f008e008d008e008f018e008f038e008d
-008f048e00940095009400930092019300940093009201930194039301940093009500920093009400930194009a009400990094009a009900930099009400980494008b0067005e
-00570052004f004900440040013f003a013600300031002b012700220021001600010215001300200021001c00210000002000210024002c002f00350039003e0149014d01520157
-0058015d00610060006200680066006b006d007101700075007600770075017a017b0180007f007e007f017b0079007b017511010167110100000601010000010000060101000e01
-0067006112010177007a017c017b01810180007b007c0077000100750076007700710070016d006b0066016800620061015c0058005700010154004f004e014900440040003f003b
-00350036002f0031012c00260025022100140015011401200125002a012f003300340039003f013e0044004d004c00510058005d0293019400990093019900930098019300920094
-009300980094029906940095009201940193009501940195009401950094008f0094008f008e0190028f0090018f008e008f0090008f008e0090008e008f018a0189008a018b0189
-00840185018400850184008500840085018400850084008302840085018400830085018401850088008a008b018900880289038e008f048e0000008e008d008e008f008e008d008f
-008e009403930092009300920493009203930095009300940093019800930098009a0199009400990194009900980094009803930295005d00580053004e0048004a0044003f003a
-003b003a01350030012c012601220015001000140016001400150114001500140020001c0025002b000000350039004300490048004d004e005300520257015c0062006100670066
-0167006d006c006f0171017600750079017b007a0280037b00750074007512010062006c10010000070101000000070101000e010067004e120101760177007a017b007c01800001
-017b00770076017700720071026c006b006700610162015d005e0059005800570053004f004e004f004800010043003e003f003b013600300001002b002700260025012100200021
-0020002102200125002a013001330139013e00440048004e0053005700930192019400930099009a0094009900930098009900940093009800930294009a00940195009300950294
-00930095009401950094029500940195000100950090008f0090008f0090038f0190018f0090008f0001018f0090008f028a018b008a0089028a0084008500830086038500830084
-008500840083008501840285008401850084008501840185008a00890088008a00880089018a0088008d008e008f018e018d008e008f008e008d008e008f008e008d008e008f018e
-008d018e008d00930194009200950093029200940093009400920094029300920094019800930099009300980097009902940098009401950199009500930094019500580059004e
-014a00450040013a01360130002b002601270021000102150010010f0110001301140020002500290030003902440048004f004d005101530158005d005e005d0062006100670066
-0067006a006c006b00710070007401760075007b007a007b0180017a007b007a0077017600751201004d0062110100000601010000010000060101000e010061004e130100710076
-01770101027b0081007b000102760271016c00010068006700680262015e02590153004e004f014801440040003f003a00340035002c002b00260027002601270025022601250124
-002a0029002f0030003401390038003e00420048004d005200590093009200940093009802930094009200940099009701980097009300980093009a009304940093019400010094
-0001009400930094009500010094009500940095009300010190008e0090008f0290008f0290008e0090018f018e028f008b008a0089008a0089008a0089018a0086018402850084
-0085008400850084008604840685018401830184008a0089008a008900880189018a0089008f008d018e008f008e018d018e008f028e008d0090018e008d0090008f009300920094
-0092009300000193009400930094019300940092039300920093009400930098009900930099009800940093019400980095009801990093009500940093008f00590053004f0049
-00450040003e013b003500010031002b002c0126002100220021001401150014040f0013001c002b002f003a003f0043004400470049004d004e004d005200530158025d00620061
-006800670066006a006b006c0270007500760075007a007b007e0079017b017a00740077007500761301004f006310010000070101000000070101000e0100621401007101770075
-0076017b007c007b007a007b0001017502710070006b016c006801670162005d005e00590058005900540053014f014a00450144003f003a003b0035002f0031002a002c02260027
-002600250026022500240025012a0030002f003400350034003a003900440048004e00520193019200930099009500990098019700980099009300980099009a0094009300920293
-0095029302940095009300940095009401950094000102940290018f00010190038f0001028f0190008f0090008e008f008a0089058a008400830084028501840085008400800183
-008400850084008600850284008600840085008400830084008501840086008400830189028a0089008800890088008d038e018f008e018d018e008f018e008d018e008d018e008f
-0094009300920093009406930092009400930494009300970093009900940093009400990094009800940098009501940199009401950094009900530001004a0045003f003b0039
-003b00360131002c002b002501260321001601150011010f0014002600290034003d0039013e004400430149014e00520053005800560058005e005d026200660067026c01710072
-007100740176037a007b007a0076007700750076007114010062110100000601010000010000060101000e0100491501007200710076007500760075007b007c007b007a007b0076
-007500760071007200710070006c006800670066006300610063015d005e005900580253004f004a0049004400450040003f013b003600350030002b002c04270026012501260024
-0025002b002e002f0000002e013500330143004c005100940193009901980194019801940099009202980097009a0195009401930294009500940095019401950094009504940095
-0190028f009001010190028f0090028f0290018f028a008b0089008b008a01890385008400850083008500840185007f0185007f00840085008400800085008400830080007f0084
-008000850084008501840085018400850089008800890088008a0088008a0089008e018f008e018d018e008d018f008e008d068e008f009300920094009200930192009400920093
-01940092019300940193009401930095009400990098009900940095009700980099009300940099009401930199009302940052004e00450043003f003b00350034003000010030
-002b0027002500200221011400150011010f00130025002f003500330039003a003f003e01440148004e004d00530052005300580057005d005c0061026200660068006b006d0171
-007000720175047a007500770175007000711501005e10010000070101000000070101000d01004a005716010071007200760177007a017b017c0077007600700171016c006b0067
-00680062006100630062005c005e0058005700540052014f004d014a00440045003e0001003a003b003500340030012c00270126002700260027002600250027002500210026002a
-0129002f002e002f002e003a003e0043004a01940093019900980099009a0193009a0094009900940099009800930098009900940093019400950094009303950101009300940095
-0093049400930090018f0290008f0090008f0190008f008e008f0190038f0090008f018b0089018a018b008a00890085008400010085008602840085007f00840180008500800084
-00800085007f0080017f0080018300800083007f00840185008400850284018a01890088008a0389008e018d048e018f038e008f008d008e008f008e008f008e0192009300940092
-0194009200930092009300940093009208930098009300940199009800950099019300940198009400990394004a00490044013a003600350130012c012700210022002100160014
-0115000e000f00150026002f0034002e00330034003a003e0043004201440149004e004d01520158005d005c005e00610063006100680066026c00700071007000750076007b007a
-007b007a007500760175007000710070150100580049100100000601010000010000060101000d01004200521601037101760077007a007b0076017700720071016c006d006c0168
-006300620001015d005701580253004f004d0048004a00450043003f0040013a00360030002f002b002a0026002701210022002100200021012000260025002b002a0029012a002e
-0034003f004400480193019900930095019a009300940095009900920199019300950098009501940095019400930094009501940093009500940195029401950001009503900001
-0090018f0390028f0090018f018e0090008f008a0089008a0089048a00830685008400800084007f01840080007f0080008400850084007f0084007f0084008500840085007f0085
-00830184008300860084018300890084008a01880000008a03890088018e008d028f0090028e008d008e008f008d038e008f01920094019300950094019301940095019400930294
-00920094019300920093009900950098009300940193009900930095009300980094009800940093009a0095009300490044003f003900350034002f0030002b002c000101260022
-0215001600150010000f0021002b002a002f00300134003a003e013f004400430049004e004d004c00520054005800560059005c005d0061016200680067016b006c007100700071
-0276017b00760275017000711601005200450f010000070101000000070101000d0100451701006b006c0271007700760077017b0077007600700072006c006d016c006600670062
-0163005c015e005900010153004f0001004e004900440043003f003e0001003b003a0036003500300001002c00270025002100220021002200200221032500240129002f0034003e
-0043008d0093009a00930198009500940098019a009901940099009300990093009802940095009400950093049400950094019501940395000100950490018f00900001018f008e
-018f0190048f0089008b008a0089008b008a0089018a018401850084008500860185007f008400800185017f0184008000830184007f008400850084008301840085008300850084
-018300850084008501840089008803890188008a078e018d038e008d068e009301940093009400930094029300920493009500940093009401930099019302980094009800930099
-01930099009800990194029300450040003a000100350131002c002b00010025002100220315000f000e00250026012a002f002e0035003a0039003f0040003f004400430048004e
-004f004d01520153005d005c005e005d016100660067006c006b006d006b017000750076007b007a007500760175006f0171006c1701004d10010000060101000001000006010100
-0d01003f1801006c006d0072007100010376017700720070006c006b006d006c0068006600630061005d005e005c00590058005300540053004e004f004a01490144013f003a003b
-00350130012c0026002100220021001500140115012000210020000000260125002b0035003e00000193009801930098009900940193019900980092009400950099019800920093
-0094019301940093009500010094009300940095019400010094039500940190008f0090018f0090018f0090048f0090008f008e0190018f008a00890088008a0089008a018b0089
-01850084038500840086008500830085008601850080007f01840085008400860084007f0084027f007e01840083007f00840085008400850384008a008800000089008a0089028a
-0089028e008f008d008f098e008d008e008f008d018e008d009204930092009300950192009400930194019300920194009300940193009800940093009a0093009800940093019a
-0099009400970099009a00990194003f003b00340030002f002c002b01270022002100200115000f0011002200250026012a002f002e01340139003e003f014400480049014e004d
-014e00530157005c005d0061006300610067006d006c016b0071007200750076007b00760175007000720071006f006d180100490f010000070101000000070101000d01003f1801
-026c01710072017600750076007700700072016d006c0068006700630162005e005d0058005900570153014e004f014a00450044013f003b003a0036003500310030012b00270026
-00220021001500140015011400150121001c00220021002b002f0034009400920093009a009400980093009701990194009a00980194009300980097009500940093019400010094
-009500010094019304940495009000950090008f0290018f0001008f0090018f008e0090018e0090008f0090018f018a0089008a0089018a0089008a008900850084008500860085
-008401850083018400830080008400850084007f008400830180007f00860080007f00830080017f00840080007f0084007e007f028400850083008401830089008a008900880089
-00880289008e008f008e008f008e0000008e008f018e008f008e008f028e008f028e008f018d01920193009500940093009400930192009300940095009400920094009200940293
-00940093009800930095009400980094009a01990198009400970098009900980294003a00350131002a002b0127002100200022011500130021002000260025012a012f00340035
-0139013e00430044004901480149004e004d00570058005e015c005d006200610167026b016f00700076007701760371016b18010048100100000601010000010000060101000d01
-003a1801006d006c016d0072017101770076007700700072006d006c00670066006700620061015c005d0058005900580054004e0101004800490048004a00440040003f003b003a
-0035003400300031002a002b0001002600210022001500100415011400210000002a002f0193019900930094009300980095009a0098009400930199009500930098009904940093
-0195009300950193009402950094019502940095008f0090008f0001008f0090028f00900001008f0001038f018e0090008f008e0001008b008a008b028a0089018b008500860083
-0186008500860284007e018400810086008500840085017f0083008000850080007f008500840085007f0080007f008101850080007e0484008500840085008400000189028a0088
-008900880089008d008f008e008f0090068e008d008e008d018e008f028e008d008e0293009400930192009402930095009400930094009300940093029200930097019800930098
-009300990095009302990098009400930097009300940095009300360131002b002c012600220021001501160014001500210020002600250000002a003000330035003a0038003e
-003f01430049004a004900480049004e005300520158015c0262006600670066016c017202760075007000720070016b00660068180100450f010000070101000000070101000c01
-00391a0100680067006c006b006d02710075007701720001006b006d00670066006700630062015d0059015800520001004f004e004a01490044003f00010040003a003b00340035
-0031012c002b0026002700200021001400160015020f00100014001300200024002a0092009300990198009700950092009800940199009800990094009301950094009301940093
-0095019400950093049500010094019500940001009501010095018f00010090008f0090008f0090008f0090008f0090008f00890090008b008f058a008b008a0089008b048a0086
-008500840185008600850086008401850084007e00830001007e0085007f00800086008100850084008600800085008400850080007f008500800085007f00830085007f06840183
-00880089008a018901880189008804890088008e028d008e008d008f0000018e008d008e008f018d008e008d00000193009202940093009200930094039300920193009403930194
-009800930194009a0098009700940095009900940093009900980093009a00940130002a002c01260022002100140016012100200021002001250029002a002e01340139003f003e
-0244014300440049004e005201580057015d005c0062016700660067006b006c007000720076017500700071006d016c006700681901013a0f010000060101000001000006010100
-0c01003b1a0101670068006c006d006c00720071007000760171016c02670162015d015900580153004d004e02490045004400430040003f0039003b003600350001002f0001002c
-002501260222001500140010020f00130024002a00930000009400980093009400990092009a01990094009500980094009501940095009400950294000100930195019400950194
-02950001019400950094000100940290008f0290008f00010090008f0090008f048a018b0089018a008b008a0089008a00890088028a048500860285008600850084007f0081007f
-0084037f0284007f0280017f0184007f0184008500830085017f02840085008300840085008400830389008a008802890088048900880189008a038e008d008f008d018e008f018d
-028e01930000009400930094019300940192009300920493009400920093019400980092009800930095009801940098009400980094019300990094009300940031012b00260022
-02210025002700260225012a0029023000360039003a023f003d013e003d00430049004d00540053005200570058005d005c016200660067026c007200700076007000710070026c
-0068006600681a01003a0e0100000701010000000701010029010068006600670066016c00010071007200710072006b006d00670068016200610062005d005e015901540053004d
-0149004401450040003f013b003a003600350131002b022600220221001500160110010f001400250098009400980099009300980194009900950094009900980094009a02990195
-00940095009300940195019400950094009500940095009400950001019400950001009401950390008f0190008f0190008f0090008b018a008b0089018b008a0089008a008b028a
-0001008a0089008b0085008600850284038501840080008400850184017f0084007e00840185007f00840085007f007e0084008500830084008500800085017f00840085007f0184
-01850484008500840085008a00880089008a01890088018900880189018a0189018a0089028f008e008f008d008f018e008d008f018d009300920094049304940193009400930095
-0194009300940000009300980093009a0093009402930098019200930099009a0099009a00940099002a002b00260027002600270026002702260024002a002b012a0030002f0033
-00340139003a0439003e00420048005300510053005800570058005d005c0162006100670066006c006b00700072007000710070006b006c006b02662c0100000601010000010000
-0601010029010161006600650066006d0001006c01710070016c0067006800610163005e005d015800530154004d004f0149000100440040003e003f013b0035003600310030012b
-00270026002700210020002100150116000f0011000f00140024009300940198009401930099009400930198009401990094009a0099009302940095009401950194009502940595
-009400930095009400950290008f0090028f0190008b0089018a008b008a0089038a0089018a008b0089008a0088008a008b008a0186018501860185028400800081008500810085
-00840086008000840080017f007e008300800085008000850084007f0084007f00830180017f0085007e0080007e0080007e02850083018502840083008a02890000008801890088
-0189008a00880089008a00880389008e028d018e008d008f008d008f008d008e00940093009203930192019300920093000001940092049300940093009200990098009200970094
-009901980099009a019402990098009a002c002b0026002100220126042500260025012a002e003100330000013501340139003f003e00430048004e0053005400520158015c0062
-006100620166016c00710170026c006600650067006000612b010000070101000000070101002a0100610062006300660168006d006c0071006c006b006d016702620063005d005e
-0058005700530054014e014900430045003e003f0039013a003600340130002b0001012601220021011500140015000e0013002501980193009a0195009a00940099009700930099
-009300940093009501940099019400930094009300950194009502940095000100950001009401950194009300950090008f0190008f0090008f0090008e008f0090008f0090008f
-038a0089018b018a008b008a008b018a018b008901850086028501840086008400860085017f00800181007f0081007f0080007f0080007e047f00850083008600840085007f0280
-007e0000007f007e0080007e017f00830a840189018a008900880089028800890088008900880089008a0089008a0088038e008d038e008d008f008e0092008e0094009201940093
-009200930192009403930094009202930194019300980099009400950199009a0095009800930098009400920093009a0099009a0099002600250022012101200025002701260025
-01290030002f002e012f003602340038003e003d0043014d00530051005300580056015d00620061006200680065016c006b0070006d016c006700660060006200612d0100000601
-010000010000060101002a010063006201630267016d006b006d006c006700680262015d0058005900520054024f00490144013f0040003a003b013600310030022b002700260022
-012102150010002000240093009400990093039402990098009a009400930094009300940193009502940095029400950194000103940001039500940095018f00900001048f0190
-008f028a0089008b0a8a00850084018500840085008602850084008600850080008101800081007f00800081007f00800081007e027f0081017f0081007e0080027f0180007f007e
-017f0380007f0080007f007e007f007e007f018301840083008403850084008800890288000001880089008a0089018a0089008a0289028e028f018e008d018e008d009402920093
-009200930092009300920093009200930094009300000094019300920093009200950093019900950098009900980099009800940099009400930099009400980094009900940026
-002201210022022100200126002a002b022a002e012f0030002f00340038003d00420043014e004d02530059025d006200610167016b016c006b006600670066026100622c010000
-070101000000070101002a01005e046200660068006c006d006a006c006800670262005d015800590053004f004e004f004e014900440043003f003e013a003400360131022b0027
-002600010021011500160010002100250093009400930098019400980094009900940093009800940099009a00980194009500940193009400930294029501940001049500010095
-0194018f0090008f0190008f0090008f0090008a008b008a0089008a008b008a028b008a008b008a0089008a0089008a018500840086018500010185018402850180007f0380007f
-0080007f0080007f0080007f007e0080007e037f02800081017f007e017f0000007f0080007e0080007f0180007f007e0080007f0080007f00850183018400850084008301840083
-00000083008900880089008a00890188018902880089008a000001890088008f008e018d008e008f028e0094008f0193009200930092039300920293009400920194019202930394
-00980094019900940098009a0098009300980094009300980099009400270021011500200021001c0020002501260125002a002b0029022a003000340038003e00440049004e014d
-0051005300570058005e005c005d016200660067006c016b006c006600670066016200610062005d2d0100000601010000010000060101002b01005e015d0063016200680167006d
-006801660262015d015800540053014e014a00430044013f013a00350036002f00300031002b00010126012100200014001600150020009400950194019800990093009800990094
-0099009800990094009300950199009500010099009500940093009500940095009400950094039500010094000102950094000100950090008f0090008f0001018f0090008b008a
-018b018a008b008a008b008a0089008a008b008a008b008a0185008401850084038500860185008301850080007f0280007f0080007e047f0080017f0380007f0081007f0080007f
-02800081007f007e0080007f007e017f0080037f0080007f0080007e0083008400830084008300840083008400830084008302840083008900000288018900880289008804890088
-008d008f008d008e018d008f018e00930092009300920293009200930094019300940093009401930194009202930194009900980097009800990094009800990097009900980094
-009300990094019900940020001600150016012000260022002500260125002600240025002a0029002f00350039003f00430148004e004d0053005200570058015d005e00620060
-006200660067006c006700660067006201630061015c2d010000070101000000070101002b01015d005c005d00620063006200680067006800010068006300610062005c005e005d
-01580153004f004d0049014a004301400039003b0036003400300031012b01270026002200010015001600150021009900930094019301940097009400980094009a009800920099
-0094009801950194009502940295009404950094009500010395000101950190018f008e0090018f0089008b0001018b008a018b028a0089008a0089008b00850086018500840085
-008600850184008600850084018500840080007f0280017f00810080017f007e0080007f0080007e0380017f0180067f0080007f00800d7f0080007f008301840085008400830084
-0083008400830084008500840083008900000188018a02890088008a0088008900880089008a008d048e008d008e008f008e008d0093009206930094009300940092009300920094
-029300920393000001930098009400990098009300980099009a009400990294019900160114001c0015002102200021012000240026002a0029003000340039003e0049004a0048
-014e005301520158005c005b005c00630062016601670066006200610063035c2e0100000601010000010000060101002c0100580001005b015d0063006200010066016800620063
-025e0059005700590153004d004f004a004900440043003e0040003a01350130012c002a00250026002100010021001500140093009401990094019900920094019802940093009a
-009300940095029400930194009300940093009400950194000102950001049501940095008f0090008f0090018f029000010089008a008b008a008b008a028b008a008b00890001
-008a0084008601850084008503840085008400850184008000810080007f02800081017f0080007f00810380007f00000180017f0180007f0080017e027f0080007f0080007f0080
-057f0080017f0080017f007e017f0080018300840085008400000085008400830184018300840085008400880089008a0088008b008a0089008a0189008a0288008d008f008e018d
-0000008e008f018e0092009400930094000000940393009201930094089300920093009a0098000000940093009a00940093009900980099009200980099009a0094009900940014
-0015001401150014001501140020001c002000240029003000340039003f0043004900470049004e0053005200530158005e005d005e006100620061016700600161015d005c005d
-005c2e010000070101000000070101002c010158005e005d0001015d0062006300680262015d005e015800540053024f004a00450144013f003b003a013600310030002b002c0126
-002000210020001500990093019a0094019900980094029300940199009800990095009901950094029501940595009401950101019500010194008f0094008f0290008e0090008f
-008e0090038b0001008b008a018b018a008b0285008600850086008503840485017f0180007f018000810180007f0180017f0080007b00810080017a0080007a017f007e00800081
-0180007e007f007e0279007b007a007b007e017a007e007f0180097f0080017f007e00830185008304840085008300840085008900840189008a0088008a018802890188008d018f
-008e028d008e03930294019300940093009400930094009300940193009403930092019401930194009300940093009a009300990097019900940093009a009400980093000f0110
-000f00100214011500200000002a003000330039014301490048004d004f0053005200560157005d005c01620061006801610062005d015b005c005800572f010000060101000001
-0000060101002c010259005d0001005c005d005e0362015e005d0158005900520054004f004e024901440040003f00390035003600300031022c0027002600250027009200950093
-019900970098009401930194009200940099009a009400930098009300940093009400920094009500940095009400950094009500010095000102950094009500940195008f0101
-0190008f0390008f0090008a008b008a018b0001008a008b008a008b00860084008601850084008602840185008600850086007f0580007f01800081007f0080007f0080007f0180
-007c007b007a007c007b007a007b027a007b007a0079037a007b027a007b037a007b0079007b027a017e0080007f017e037f0080007f0080007f017e007f02840083008400000484
-0183018400880289000000890088008900000088018d008e008d018e008d018e01930092009300920093009400920094009300940193009200930094029300940093009400920093
-009400930194009a0093009900980094009900940099009a0094009300980094019900980093000e0010010f0010010e001300200026002a00300035003801440043004800490048
-014d005201580057005b015d00610362015c005b0059005800572f010000070101000000070101002d010158005900580057025e01630062015d0058005600580153004f014e0049
-004a0144003f0040003b003a003500340130002c0001002a000100260027009700990098009300990093009800940093009a00920093009900940299009502940095009400950101
-0094029501940095009400950194039500010295038f00010090008e008f018a008b0089008a008b008a0089008a0089008a008500840001018500840085000101850284007f0080
-0081028000810080007f0280027f0180007e0080007c017a007b0079017b007a0079017b017a027b0079007a007b017a007b017a007b007a007b027a0079007a007c007a0079017a
-007e007a0180007f007e0280007f0080007f007e0080007f007e017f00800084008305840083018401830188038901000189048e008f028e01930092009300940092029301920093
-00940393009401930092009301940193009400970001009300940193009400970298019303990014030f0014001c0026002a002e0034003f0044003e0143004400480149004e0152
-005100570058005b005c005e00610062005c005e005c00570058005900560058300100000601010000010000060101002d0100540057015800570158015d005e015d025800590053
-00520053004e004d0049004500440045013f013a01350131002c002b00270025002600930099009a00990093009800930094009700940093009901940099019a0093009503940093
-069400950094079502940095008f008e028f008e008f0090008b0001008b018a018b0089008b008900840785008601850180017f00800081007f018000810080007f00010080007f
-0080027f007c007b007a0079007b017a007b0079007b007a007b0079027c007a017b007a007b007c0079007a0079007a017b007a007b007a007b007a0179037a0079007b007f017e
-047f007e0080037f007e007f0080017f0684028502840189018800890000028900880089008f0000008d008e008f008e0093018e0092019300920193009403930092019300000092
-00930092009300950294019300920097009801940092009a04990095009900980001009400990210001400210026002900300000023a003f013e004500430148004e01530257005d
-005c005d0062005e005c005701580059005801522f010000070101000000070101002e01015200540001005800570058005d005e005d015c0158005300540053014f004a00490044
-00450040003f0040023a003500300031002c002b00260098009700930098009900980092019400980199019400930094009300980294019503940093009401950101029500010195
-009402950294008e008f018e008f018e018b018a008b038a008b008a0185008601850084008600840086008500840280007f0480027f0180007f0080017f007b017a017b017a007b
-007a0079007a037b007a007b0079007c007a007b017a007b0079017a007b017a0079007a0079007b007a0079007b0079007a0179007a007b017a0179017a057f007e007f0080017e
-017f01800084007f028401850184018300840083008a00890000008803890088008a008e008d008e0000018d008e008d009300920094009202930194009300920093009401930094
-00920094039301940193009401980099009a009300980093009900980093009400990094009900980094009a009800990015002000240029002e003a00330034003b003a0039013f
-003e004400480049004d004e0052005100580157005c015d005c01580057005801530052310100000601010000010000060101002e0100540153015200570258005e005d01590053
-00540053004e004f004e004a00490144013f013b013600350130002b002a009400930098009700980099009400980094009301940098009900980095019300940092029400930194
-0095019403950001029500010595009400950001008e008f0090018f0001028b018a008b008a018b008901850001028500860185008600840083017f0181007f0081007f00810080
-0081007f0180007b00800079027b017a007b077a007b017a007b017a007b027a007b017a017b007a007b037a0079007b017a027b007a007b017a0079007a017b007a0079007a007b
-0079007a0280007f017e017f007e0080007f007e027f01830084000001830084008500830084018300890088008a0089000000880189028e008f008d008e008d008e019300940092
-01940092009402930094019300920094019300940092039301940095019300990094009800930199009300940093009800940299009400930094002b002e00340030003400330035
-0034003300380139003e00440045024e0000005200530158005c005e005b015900570059035230010000070101000000070101002f01004d005201540053005400580159005c0058
-005900530154004d004f004e004a00440043003f0001003a003b003a0136002f00310030002a002c0193008e00980094009300940193009900950299009800990094009302940092
-0194009302940095019400010395009400010095010100940193008f008e0090008e008f008e018f0001038a018b008a008b008a00830085008404850084008500840380017f0380
-007f007b007f037b007a007b017a057b007c007a0079007b007c007a007b0079007a007b007a0079007c017a0075007a007b017a0000017b007a0079007b007a0179007b027a0079
-007a0179007a0179077a0079017b0079007e0080007e047f017e0084008500000083008400000183008401830085018405890188008f018e008d008f008e008d0093009201940093
-019200930092009300940092009300940092029300920094009300920093009200940093009400930094009300990093019800950098009300950198009400980095009300940030
-002e002f022e0030002f0035003300340039003e01440049014e0052015300580057005c005700580057005802520153320100000601010000010000060101002f01004e004f004e
-0353005400580159005300540051004f004d004e014a00450043013f0039003a0135003400310130002c0093018e018a0093009a0198009900930299019400930095009400950294
-00950294009502940195000100940395000100920093019500940190018f0090008f0090008b008a008b018a008b008a008801850086028501840085018400860084007f0780007b
-007a007c0079047b007a017b007a007c017b037a007b007a017b01760075017600750076007401750076007a027501760075007700760075007403750174077a0079007a0079017a
-0279027a007b0079007a017e027f017e007f00800084007e0184018304840085008402890088008a008b00890088008e008f018d028e019300920193009403930092009500930192
-029300920093019400930394009300940093009200990093009800940098009400970093009a008a008b0093008e0094012a002b002a002f0030012e01340039013e0149004e004d
-004e0153005400560157005100530052005300520053014d31010000070101000000070101002f01024e004d01530052005400530057005900530054004d014e0049004a00490044
-0043003f0040003a00350136003500300001002a002b0092018e008a0183009800990094039900980194009303940092009301940195039401950001009302940093009400010294
-0090038f01900089028a008b018a00840386008500840085008402850380017f0280017f007b007a007c007b017a007c017b007a027b007a007c0176007400750176017501760075
-007600000076017700760375007602750077007600750076007700760075017601750074007600750174027500740075027a0479027a0079007b007a0000017f0080047f0000017e
-007f038401830384008500880089018800890188028e0000008e018d0092009400930092009400930094009200930092009301920094009300940193029402930094029300940092
-00980199009400990097009200930185008b00900093008e002600240025032a002e002f00340039003e004301490048014d0052015300570058025300520054014d004e33010000
-0601010000010000060101003001004a004f004d024e005203530052004e004f004a0048014a004500440040003f003b003a0036000100310030002b0001008d008f008a00890084
-00850080007f01990093019902940095009401930094009301950294009500940395010100950001009400950094009500930194008f008e018f0190018a008b048a008900850186
-00840085000100860285007f01800181008000010080007e0081007a017b027a007c007a007b007a0079007a007b007a017600750376007703760075007600750074007500760075
-0076007400750176017502760075017600750176007500740076027406750176007502760075007a0079027a0179007a0000007a00790000007a007e027f007e007f0080007f007e
-007f0083028401830084008500840083008b008a0088018900880089008a0089008d008f018d008f018e009400930192009300000092009300920293019403930194019300940293
-0094009300940299009800940097008000840085018a00890090008f002400260125002a0029012e00340039003e014300480049004d014e01530058015300510053004e004d014e
-330100000701010000000701010030010048004a004e014d004e004f0053005400520053024e014900450144013f003b00390035003601310030002b008e008f0089008b00850184
-007e007a007b00760094009a0094009500940095049401930294009300940093009500940095019401950001009501940001009500940090008f0001008e018f00880089008a008b
-018a0089008a028500840286008400850080007f0180007f00810380007f0080007b007a007b007c027b007a007c0075007b00760275007600750074017600770075017600750276
-0075007401750076007500770076027502760075006f0076007500740070007400770175007401750076037500000076007500740075007403750076007400750179007b007a0279
-0000027a017f0080007e037f007e007f007e007f0184008301840083008400830085008a00880289008800890088018e008d018f008e0093008e0093039200930094009200940393
-0094009301940093009200930094029300940293009701990076007b0280008600850001008a008f00900020001c0024002a002b002e00340035003a003e024300480049004c004f
-004d01530052004d004e004d024e004900483301000006010100000100000601010031010049014a0049014e014f004e00530054004f004e014901450044003f0040003b003a0001
-0036003100300001002c008e008a008901840080007f007a017b007000950094010100940001009400950093059400950001029500010094019500930194009500930295008e0001
-008f0090008f018a008b0089008a0089008b0089008a008500840185008602850084007f01800001007f01810180007b027a007b0079007a007c007a027b01750076027501760075
-007405750070017600750076027200770070007101700071017000710270006f0071006f0170006f017000710076027500740076027500740175007600750074017500740375007a
-0179017a0279037a007e007f0080007f007e0080017f007e008000840283008400850084008300880189008a00880089008a00890088008e018d008e008d008e0092008e01930192
-0194029300920093009400930092009301920095029300940293019200940095009300710077007b007a008100800285008a008f0000001c01250029002e00340033003a003d0044
-0045004300470148004e004d0152004e034d004800490048330100000701010000000701010031010049014a00490048004a004f014e004f014e0049014801440040003f003b003a
-01350130002b002c008e0189008500840280007a007500700071006604950094009500940295009401950094009300950194009500010195000100940095019400930095008e0190
-008d008f0090008b018a0189018a0089018500830185018400810280007f0081007f0081017f027b017a027b017a017b007600770275007600770076007502760175007100770070
-006f01710072007000710072007101700071006f017000720071006f007101700071006f0171007003710070006f0470006f0071006f017000740176027500740275007400750074
-0175007900000079007a0079007b017a0079007b007e017f007e0080007e0080007f0080007e00000084008600830284000001880189008a00890088008a008d038e008d00920293
-000000920293009401920093009201930094049300920093009400950094019300920067000100710076007b007a0180008400850089008a00900021002500240000002f00350034
-0039003e003f00440042004400480049004d014e004d004e004d004e01480049014834010000060101000001000006010100320101440049004a00490001004e014f004d004e004a
-0048004a004400010040003f003e0039003a013500310030002b018901850080007e007b017a0071006a0066005c0394009500010195000102950001009500010095009400950101
-0195009302950094009500930090028f008e008a008b028a0089008b018a008500860185008601850680007f0081007f017a007b0079017b007a017b007a00750176007500760175
-007600750076007500760077007500720071007000710370006f017000710570007102700071006f0371007000710170006f0071027000710070006f00700000006f0070006f0070
-0071016f00700075007402750076017400750076007500740075007b0079007a0079007b0079017a0000007b007a0000017f007e007f017e027f0085038400830084008300840088
-0089008a0089008a0089008d018e008d008f008e008d019300940192029300920094009301920093008f009202930092009405930094005e0063006c0077007b007c007b00800001
-008000840089008a011c00250029002f00350034023e0144004301490048004f004e004f004e0049004a014801443401000007010100000007010100320101450144004800490048
-0049004a004f0148004900440043023f003b003a003400360131002c0001008a008400850080007f007a007b01750070006c00610057005300950001059500940295009400900001
-0290008f01950093008f00930090009500940090008f0090008f0090008e008a018b0089008a0185008601840185008601850280007f00810080017f0080017b007a007b007a007b
-007c007b007a0077017500760075007700760175017601750076007503710072006f0070006f00710270007100700172006f01700072006f0170006c0070016b00710070006b0071
-006f007000710070006f027000710470006f0070036f0071017000710074007502740076047500740075007400000079017a0079017a0179007e027f017e0080017f008400830184
-008302840083008a0188008900880089008e018d028e009300920093018d008e0093018e0092008d018e008d018e009300920493009401930094004f0057005d016d0076007a007c
-007a018001850084001400200025002a0030002f00340039013f003d014400480047004a014e004800490048014401430044350100000601010000010000060101003301003e003f
-0045014400450049014a00490048004400450044003f0001003a003b003a003500360030012b002600840086007e007f007a007b007500760071006c0062005e0053004900950094
-0595009400950090018f0190008f02900001018f0090008e008f0090008e018f008e018f0089018a018b008a00850086038401850180007e00010080007f01800081007b017a027b
-007a007b00750077007600770076017502760074007500760871007001710070006f0371007202700071056b006c016b006c006b016c016b006d006b006c026b00710170006f0170
-007102700071006f0070006f00710170006f0070006f00750174037501740375007a007b0079007a0179007b007e037f007e0080007f0080007f0084008500830084008300850083
-0084008501890088008a0088008e018f008e018d028e008d018f008e018d008f008d008f0000008d018e009200940000009201930000019300940048005400580062006b006c0075
-0076007b007c0180007f008500210025002b0029002e002f013a003e013f00420144004800490047004901440143003f0001003f350100000701010000000701010033010140003e
-004000430245014a004900440045003e0040003f0001013b0034003600010031002b0084017f007e017a00750074006f006b0066005b0057004e003e0001018f0095009001950094
-0090000101900001009000010390028f0001038f0090028f0089008a0089008a018b048502840280007f0280017f007a027b0001017b007a00760077017601750176017500760075
-006f00700171047000710070007102700071006b006c016b006a006b006c006a006b016c026b006c006b016c006b006c016b006a0000026b006c026b006a006b0000006b006a006b
-006f00700071006f017000710170016f0070016f0070006f0070007400750074007600750000007400750074007500760079027a007b0179007a007e0080007e0080037f00840085
-0184008300840083008400850289008800890088008d038e008d018e008f008d028e008f028e018d008e0093008e009300940092008d008e008d008e0001003a004e0057005c0068
-016d00760077007b007c00800081008400250029012e003300350034003a0039003a003d003f004200440149014300440043013e003a003d003e3601000006010100000100000601
-01003401003b003a003e0140014300450144004300440140003a0039003a000100340130002c002a0084007f0080007a007900750074006c0166005d0057004c003f0101028f008e
-0090028f01900001008f0090018f0001018f0190008f008e0190008f0090018f018a0189008a018900010084038500840085008102800081007f00810080007a017b007a017b007a
-0075017600770076007501760075017600750071017002710072017100700471016b006c016b006c016b006a016b006a006b016a016b006c006d006b016c006a026b006c046b016c
-026b016c006a006b016c006a006b01700271006f00700071006f0000016f0070016f0074017500760074007503740079007b007a0379007a017f007e0080027f0080008300840083
-00840083018400830189008a0389058e008f008d0000008e028d0000008e008f048e008d038e008d008e01010035004e0052005c0167006d00720076007b007c007b0080007f002f
-002e002f013400330138003f013e0044004300440043003e0040013f003800390038003936010000070101000000070101003401003a0039003a0039003f0040003f004000450044
-00450040003f003a013b003600350130002f002b002a007f0080017a01750070006c0067006200580052004300340201018f0090008f008e018f008e018f0190018f0290008e008f
-008e0190008f0090008f028a0089018a008b00840085028401860180007f03800081007f007b017a037b017a00760077007501740176017000750072007002710070007200700171
-0072006a016b016c006d006c006b016c016b006c006d006c006b006c016b006c016b0066016b026701650266006c0066006b006c006a016b006c006a006c006b006a016b006c006b
-006a006b006c006a026b006a0070006f0770016f0074007600740176007700760174007b017a017b0079007a007f0080007f017e027f007e00800284018300840088038900880089
-008e008d008f008e008d038e008d048e008d008e008d018f038e018d020100350044004f005800630067006b01710076007b007a01800030002f002e00300035003302390040013e
-003f0043003d003e003f003a0139013a003837010000060101000001000006010100340101350039013a00390040013f003e0140003f013a0135003400310030012b002700800079
-007a01760071006c0067006100580053004d003803010090008f0090008f0090058f00900a8f028a008b018a0089008a0184008500860385007f018000810280027b007a007b007c
-017b007a0077017600770075007600750176027100700271007001710072016b026c026b006c006b006d006a016c006b006c026b0066006c01660067016600670065006701660068
-0666006701660067006b006a006b016a006b006a036b006a006d006a026b006a006b02700000017000000170016f0174007600750076000000740175007b0479007a007b007a0080
-007f007e007f007e017f00800084008302840085018a02890088008900880089008e018d008f048e018d038e008f008e008d028e008d008e0301003500480054005d0167006c0071
-00760077017b007a012a002e002f002e0033013401380039013e013a0039003a043400333601000007010100000007010100350102350036013b003a013f003e003f0039003b0036
-003500360231002b0127017a007600740070006c006b0066005d0058004e003a05010090008f008e008f0090008e008f008e008f008e018f00010090008f0090018f008e008f018b
-0189008a008b0089008a008b01860185008401850281018000810180007a007b007c007a027b007a007b0276017501760072007101700271006f01700071016c006b016c006d006b
-016c006b016c006b016c006d0166006c0067006600670066036700650067076600650067006600670166016704660065006a006b016a006c016b006a006b006a0000016b006a006b
-026a00710470016f0000006f007601750074037500740079027a007b017a007f0080007f0180007e007f007e007f008400830384018900880189008800890088008f018e018d008f
-008e008d008f018e008d008e008d008e008d008e008d018e008f05010035004f0052005c00610067017000760077007b007c0029002b002a0030002f0134003500330139003a0039
-003a003500330234003301343801000006010100000100000601010035010130003400350036003b023a003b003e003b003a003600350131002b010100270026007a007b00760070
-006b00660062005b0052004e003e0601008b008a008f018a0090018f0090008e0090008e0090008f0090018e008f0189008b038a008b0089008a02850186008500840180007f0180
-017f007a017b007a017c017b00760375017600750070027100700071017000710170006c026b006d006b016c006b026c006a006b0167006602670068006701660067006800670066
-0068016700660067026600670166006700650466006700650067006600670166006502660167006b00660000006a006b0000006a006c016a006b016a006f007000710470006f0070
-00740775027a027b017a007f0080007f007e017f008000000084048300840189018a0189008a00880089008b008e008f028e008f008d028e008f018e0188008a008806010040004f
-0052005d00630067006c007002760029012a002f002e002f003400330034003300340039003400350034002f002e0030002e012f0030370100000701010000000701010036010231
-0135003600350139003a003b01350131002b012c01260076000000750070016b0066005c00580053003f00340701008a018b018a0089028a008b008a0090018f018a0089008a0001
-018a008b018a0089008a04850184017f0280007f0080017a027b000101770076047500770071007200710072037100700071016c006b006c006b036c016b00680267016600670065
-00670266006702660067006601670366006201610060006100620061006001660067076600650366006500670065006600650366006a006b006c006b006a016b006c016a016f0070
-0071057002750074017600740079007b007a007b017a017b007a017e0080007e0080007f00840083000000840085018400880089008a0089008a0088008a00880189038d008e008f
-0089018800890088008a018800000088070100350001004a0057005d00620066006c007100770176002b002c002a002e0030012f002e002f003400330035012f0000002a002f0030
-002f002e390100000601010000010000060101003601002c0231003003350034003a0036003500300031012b002c0026002701750071006b006600620061005d0051004d00390801
-008a0001018b008a0289028a038b008a0189028a008b008400850084018500840285018000810380007c007b007c017a007b007c007b047600750176007200710072006f00710072
-0171006c016b016c006b006c016b016c0067006602670166026700660367006501660467006100620061006205610262016100600062006100670066006701660165006701650066
-00650067016602650166016b006a016b006a056b00700071006f0170006f01700074017500740075007400750000007a007b007a0179007a0079007a0079007f0081007e027f0284
-0083018500840085008a00880089008800890088018900880089008a0189018a008800890288018900880801003b00490054005d00620068006c006d0071007600750026002a0029
-002a002b012a012f002e012f002a0000002b002a002b0029002b002a38010000070101000000070101003701002b002a002c013001310136023500310030012c002b002600220076
-00700071006b00670061005d0057004c003a0a01028a0089088a018b008a0089008b018a00840085008404850086017f018000810180037b007c007b007a00750076007501760075
-0001007600720070006f00710072017100700071006b016c0001006c006d006c016b006c006802670066006702660167016601670061016600610062016100620061016200630161
-0060006100620461006200600062016101600061016000670162016100670566006704660065006a006b006a036b006a006b006a0070006f0071007000710070016f017000740075
-00740076007500760075017a007b0079017a007b007f017e0080007e028000840083058409890088008900880389008801890a01003a00480058005c006200660067027100270025
-0026022a002b002a0030002a00290026002a0029002a0129002a002b3a01000006010100000100000601010037010025022c002b0131012f0031003601300001012c002600010021
-00710070006c0067005d005c0053004d00340b01008a0189008a008b008a008b0089028a008b008a018b018a0085008300860084028500860185007f00810280007f00810080017b
-007a027b0076017500770076007500760171007000720171006f007200710070006d006b006d046b006c006600650167006600670066006700660067006600680162006601610060
-006302610062006100620161036200610062006300610060036101620060036100620160006101600061006204610466006700660365016a006b006a016b016a036b006f03700071
-00700475000000750279037a0079007e007f017e017f00800083008501840083028401850089008a008900880589008a018801890088008a0b010036004d00530058005c00630067
-00710070002000270025002401250026002b002a0029002400250026002400250026002401253901000007010100000007010100380100260127012a002c0001003000010031002f
-0031022c012600220071006b00660061005d00570053003400350c010085008600840085008b008a008b008a0089048a0085008400860185008403850081007f0180007f0081007f
-0080017b007a007b007a017b03760175007700710070017101700071006b036c006d006c006d006c006a006600680066016700660067006600670065016101620161006202610062
-006100600161006000610162006000610162026101620060005b00620060006202610062006000620061006200610262006100600062016100600061026000620061026600650166
-01650266016b006c006a016b016a006b0470006f0070006f00760075007601740175007a007b0079007a0079027a007f007e017f007e027f00830000008400850184008300840085
-0289008a0089008803890088008901880c010034003a00540058005d00630067006600700221001c0020012500240225012600250000012500243b01000006010100000100000601
-0100380100220021002600270026002b012c02310030002b002a002600270021006b00660061005c005d00570052004e002f0d010085008601850086018500840086008500840086
-01850084018500860185008400850180007f008100800081007f00810080007c007a017b007a007b007a00770076007402760071017001710070006f006c016b026c006b006c016b
-00670066006700650067006600670266006200610162006300620061006200630061026200600061006300600061006001610062005c005d005c025d045c015b015c005d005c0060
-005b0000016100600061006200600261006000620061006200600061006000620061006201650067006500660065006700650166006a006b026a006b016c006b006a0071006f0270
-006f007000760077017500770175017a007b007a0079017a0280017e0080027f00830085008603840083008a00850083008502830284008302840d010030004900540001005e0001
-00620065006b00150020012101200025062000210020001c3a0100000701010000000701010039010222002701260025002b0001002a002b002c002a002600270021006b00660061
-005d00580051004d002a0f01038500860085008400850084008300840185008600850086008500860080007f00810080007e0080017f0180017b007c007a037b0376007500760070
-02710272006d006b016c016b006c016b006c0066016701680066016700680066016102620061016202610162006101600061015d005c005e0061005d005c005d035c005d015c015d
-025c005d025c005d015c005d015c0062005c02610460006101600062006001610062016600650066006700650166006500660065006a006b016c016b006a006b007000710070006f
-00710070006f017500760275007a0079007b007a007b0079007a0179067f0080007e008301840183008503840185008301840085008300840f010030014e0054005d006300670068
-00210016001400150020001c0021011c0120001c0220001c3c01000006010100000100000601010039010016012101220026000100260027022b00270026002b002c00670061005c
-00570052004d002a10010085008401850184008500840085008605850080007f0180007e0280007e007f007b007a057b027603750072017100700071006f0072016b036c006b0166
-006803670065000000660067006200630062006101620461015d005b005c035d005e005d005c015d005c0000005d005e005b005e025c005b005c015d005b005c035d005c005b005d
-075c015b005c015d0062005c006000620160006200600161006001660068006502660065006600670065006b016c046b006c01710070006f0071007500770475007b007a007b007a
-007b0179007a0080007f0080007e027f0080017f0085008400850083018402850084008502840083008410010030004f00520058005e005d00620020002101150014001500140215
-0314001500143b010000070101000000070101003a0100150101002201010026002700250026002b002702260062005d00580052004e004912010185008600850086018501840286
-008400850083008000810180007f0380027b007a027b027600750076007500760071017202710070016b046c0067006b006800660067006600670068026600620061006000620063
-006100620261005c035d075c005d005c005d005c005e025c015b005c045d015c005d015c005d005c005b015c005d025b015c005d015b005c005b005d005c005d005c000000620061
-00620261006201610065016600000066006700650067006600650066046b006c00700071016f0071026f007003750074007a0075027b0079017a027f007e007f007e027f007e0284
-01850000008400860083038400001201004900580057005d005e00610021002200140215001400150013041400133d0100000601010000010000060101003a010011000100150016
-000100210022010100210022002601270062005c00580053004f004c1301027f008101800085017f0080007f0280007f0080007f0280007f007a017b007c017b007a007c007a0075
-0177027602700071007000710070016c026b016c0166006801670066006700680167006004610060006300610162015c005b025d015c005d025c005d005b015d005c015d035c005e
-005c005700590057005c00570056005d005800570058005b015d005b015d005b085c005d005b0000025c005b005d026101600061026000670466006501660265006c006b026a006b
-016f0071006f0070006f0070007601750074007600740075027a007b037a007b007f007e037f017e00840080007f007e00840080017f0184008500801301004800520158005d0061
-012101140015010f000e000f000e0010000f0011000f3c010000070101000000070101003b0100100011001000140015001600150016001500210222005b00570053014e1401017f
-007e007f0080037f0081018000810180007f0001007f00800081007b007c017b007c017b007c007704760071007200710070007100720071006b016c016b006c006d006c00670066
-00680166006800670066026201610062016100620161015d005b005d015b005c005d005b005c005e005d005c005d005e005d015c015e00590058005c005700560058015701580057
-00580057005800570158015700560058005c02570058025d015c005b025c005b015c005e015c005b005d005c0060026100620061016000610000006100650166006502660065016b
-006a036b006a0070006f0070006f01700076037500760074027a007b0079017a0079007a0080017f027e037f0080047f007e017f01351201004a004e00540059005c002100200021
-021500140010000f010e000f000e3e0100000601010000010000060101003c010210000e010f00100011001000150114005d00570052004d16010280007e007f0280007f0280017f
-00810180017c007b007c027a00790075007600750076037500010071017000710072006c006b006c006d006c006b006c016600670066006700680065006702620061006301620261
-0162005c005d0000015d015c015d005c0258015700580157005800570058035702580157005800570058005700560057005801570058005600580157005801570158005900570056
-0257005c0058005b015c005d035c015b00600061000001600062006101600161006600650166006500660165006a016b006a016b006c006b00700071007000710070007100760275
-007400750179027b007a007b007a007b00790000017e0080027f007e0080007e0080017e027f010101351101002b00490052015800200121021400150014010f0110000f3d010000
-070101000000070101003c0104100011000f0010000f000e010f00580052004f0014140101350080007f018100000081007f0280007f00800081007b007e017b007a037b017a0076
-0177007601750076027000710170016c006d006b006c006a006b006c00660067006600670068006700620061006200600161006202630161035c005d005e005c005d015c005d0158
-02570158005700580056015800570058005700580057025800570058015700560057005800560057005800560058005700000357035604570256005b0056015c015b005d005b005d
-005b005c03610062016100600361036601650066006b006a016c006b006c006b0072006f00700071007000710375007400760075017a0079007a007b007a007b027a027f0080037f
-007e008000810180007f030101351001002b004a0052005300270121002001220015001300140110000f3f0100000601010000010000060101003d01001000110310000e000f0110
-0051014e004a140101350101007c007b007c007b017f0080007c0081027b0080007b007a007b007c017a017b0075027600750276007000710072007000710072006b006d006c006b
-006c006b01670166006700660067006600610062006300620061006001610062005d005c0062005e0001005e015d005c035d00570258045702580059015700560457005602580257
-00560257005800570058005602570059035603570158025600570158005c005b005c015b005c005b005c016100600161016000620063006100620061016501670366016b006c016b
-006c006b00710070006f017001740075007602750076007a017b037a007b007f007a007e007f007a007f007a027f017a007b0501013510010048004f005300010027002000210020
-00210014021500103f010000070101000000070101003d0101140015010f00100011010f000e0052004e0048140101350201027b007c037b007a037b007a007c0079007b007a007c
-00750076007701750076017500720071007201710070006c006d026b006c006b00670066006700660068006700660062016100620161016200610062005c005e005d015c005d005c
-005b015d005c005900560157025800570058005703580056005700580056005800570058005300540058035300520053045200570252005802570052025700560157015804570356
-005b0000005b005c005b005c005d005c015b006102600261006201610366006700660065016b006c026b006c0070006f017000710075017600750074007600740276007a0079007a
-017b007a007b0179017b007a0079017a0079007b007a0601013510010049014f00260021002200210020001502140015400100000601010000010000060101003e01001500140015
-031400150014004e0049130101350401007a017b0079007b0079027b027c027a0079017b0476027700710072007000710070016c006d026b01670066006803670162016100620061
-00600161025c015d015c005b005d015c015d005802570058025700560057005300570058015301520053005200510053025200530052005300520051045200510052005300520054
-04520151005300520056015200570051005801560058005701560257015b045c005d005c005b005c00610060036100600361006501660067000000660065046b006f00710070006f
-0171007401750076007400760175007a007b027a007b017a0079007a007b027a007b007a007b007a080101350f01004a004e00270026032101150014400100000701010000000701
-01003f01001401150314002f0048130101350601007b007a007c007b007a007b007c0079007b007c027b007a007b0376007503760071007002710070016b006c006b006c006b0065
-016602670362016100630062005e025c005e025c015d025c005700590057005801570058005700580057045200510152005400530252025100520353005100530752005104520351
-015300510352005700560157015802570000015c015b015c0000005c005d005c005b005e0060026100600062006100620061006001660000006600670065006a006c026b006c0170
-0071007000760071007600750074027600740075007b0079017a007b017a007b007a007b017a007b017a0a0101350f010048003a0126002200200121001642010000060101000001
-0000060101004001002003140029003900491101013508010376017a057b017503760077027600710070007200700071046c016b0067006800670266006700620061006200610060
-00610060005c005d005c005d005b045d005c015800570056005800570056015701580153015200530052005300520051005201510152015301520153005100530052005300540252
-00530252015400520051025200510152005100520351005300510052005300510056005802570058015701560157025c005b025c025b0261016002610060036600670065016b006a
-016b006c016f01700171007000760075017602750076047a007c007a007b0075007b017400750c0101350d010049003a012601210022002142010000070101000000070101004001
-011c00220021002a0034120101350a0101750077007600770074007600740076007501760075007603750076007101720271066c0066006701660067016200600061006300610162
-005d015c005e005d005c005e005c005b005c01580057005800590258005900570058005700540652005100520051025200540053025200530052004e024d004e004d024e004d0052
-004d004e004c0052004d0051065200510052005100530252005301510152005604570000005700560257005b065c015d005c01600261006000610060016600650267016b006c006b
-016a0470017101750074007600750176027502760175007401750e0101350e010039002b00260021002200204301000006010100000100000601010041010020001c0024002f1201
-01350b010176007500770176007701740077017500760077007500770076007500710070007200700071006d016b036c006600680066026700620063006201610162005c015d025c
-005b015d00580056015700560258015701580057005101520053035201530152005302520051004f004e004c024d004c014d004e074d004e004d004c004e0000004d004f004e004c
-004d004e0252004c0252055100530052015100000357005800000457005b0058005c005b005d005b005d005b015c0061016000610062006100650066006501670066006c006b006c
-026b0470017101750000007403750274007500740075017400750f0101350e010030002700210020430100000701010000000701010042010026120101350d010076007500740075
-0176007706750076007700710070017100720071006c006d026c006d0367006601670162006100620063005d005c005e005d005c015d015c005d0358015700580056005700580057
-015800570252005300520253005100520053004c004e024d004c004d014c024e004d004e014d004e004c024e004d004e014d004c014e004d004c004d004c054d004e024d01520053
-00510052005304520056005800590156015700560057005600570056005700560057005b045c005d015b00600062036100650066006500670166026b006c016b0370007100700076
-0275007601750174007500740175007600740075110101350e01002745010000060101000001000006010100550101350f0100710072007100740075007600700077047601710170
-02720071006b026c006803670066006101630362025c025d015c0158005700580057015803570056005801530054005300540053005200510052005300520053004d004e024d004e
-014d004e014d004e004d004e014d004e014d014e004d004c004e004c004e004d004e014d004c004e004d004e014d004c004e014d034c004d014c004d005201510152005100530152
-005100520051005700580056015700560057005800570058015600580056005c005e005c005d025c006201610062006100660165026600650066046b0070016f0070017100700075
-0074007501760000007600740070006f0170007113010135530100000701010000000701010053010135110102700072027101700071007201700071027000720071006b016c016b
-006700660467026200610062005c025d005c025d01580059025701580157005400510053015203530052005300540052004e004c004e004d004e004d014e054d004e024d004e004d
-004e0148004900470049004801490047004a004e004800490047044d004c004d004e014d014c014d014c034d0000015200530152005301510352005302570056015700560157005b
-005d015c015b005c015b0361006200610166006500670166006c026b006a0470007100720070006f01700071007001710270006f1501013552010000060101000001000006010100
-5201013513010070006f0171007001710072007100700271006f00700071006f006b036c016801660068006200610062006100620063005c005e005d005c005b015c005602580056
-00570258005200530052005300520253015200510052025300510053004d014e004d004f024d004e004c014e024d004e0049004801490047024900480047044800490748004e004d
-014e004c004d014c004d004e014d0000004c034d0051005200510052015100520053015201510052005300520053005600000158015700560057005c005d0000015c005d00620160
-0061016000660067006600670166026b016a0270016f0070006f0171007000710070006f0170006f0070170101355001000007010100000007010100500101351501027101700271
-0072007102700171006b026c006b0067006800670066006701610062006100630062005d005c005e005d005c005e005c005b005c0058005600570158005700580057005200530052
-0053005200530252015300520053004f024e014d034e004d004e004c004d0148014a0249014801470049024801490148014901470148024900480049004800490047014800470048
-0047004e024d014c004e014d004e004d004c004d004c00510052005101530052005100520053005201510053005101570156005800560257005d035c005b00610160026100620065
-0067006500660067006a006b006c006a006b02700071017000710370006f0071016f190101354f0100000601010000010000060101004201031500010215040101351601006c006d
-016c006b0071006c006f006d006b000100720171006c006b006c006d006b036700660161006001610062005e025d005c005d005c0057005800590058005701580053005400520053
-0052015302520053004e014d014e024d004e014d004e004d014e014d004e0048004900470148004903480049004a0148000003490248004905480049014800490247004800470149
-0048004d014c054d004e004d004c004d004e004d004c0152005104520251015301570058015701560058015c015d015c000000620061016200610466006b006c0000026b0170016f
-017000710070006c0070026b006a1a0101350a0103150101021539010000070101000000070101004301011501010115040101351801006b026c006b006c006b016c006b006a006c
-006d006b026c0068006601670065016200600162005e005b005d005c005d015c00570258005701580152005300510053005201530152004e004c014d004c034e004d004e004d014c
-014d0048004d024900470048004701480147004800490048004901480049004800490048004400420144024300440045004200490448004707480047004800470000054d004e004d
-004c024e004c024d004e00000052015102520051005202560457045c005d005c016000620161006201660167006b006a006b006a046b006c036b006a016b1c0101350a0101150301
-00153b0100000601010000010000060101004301011501010015030101351a01026c016b006d016b026c006d006c006b006c006b016700660067006601620161025d005b035d0157
-0158005700580052045300540152004d014e004d004e044d014e004d004e004d004e004d00480047014900480049004801490148004a004901480149004300420144044300440143
-01440143004400000043004402430148004900480147004901480049024800490247004d024c004e004d004c014d004e014c044d00510053005200510053005201510657005d045c
-0060006101620060006502660065006a036b006a006c006b006c006b006c026b016c1e01013508010115020100153b01000007010100000007010100440100150001011502010135
-1c01056c006b006c006d046c006701660067006600610062006100620063035d005c005d0057005800590158005700590053005100520153005100520053014e004d004e004d004e
-004d004e014f004d00490448004900480249004800490048004900480049004800490044004201430044004201430042054300440243004400430042004404430042014300480043
-0047004800490047054800490048024700480047014d054c034d004c014d00530051005200510052015100520057005800570058005600570058005d005b015c005d005c01600062
-00600061016500670165006b006a016b006a016b006c006a006b006a016b2001013508010015020100153c01000006010100000100000601010044010215010101351e0103670066
-006700660167006b006c0067006800660267016200610162015d005c015d005701580056005800570056005700530052035300540052004d004e014d004c024d004e004d004e0349
-0047004a0248014900480049004801490048004300420043004200450043004200440042004402430044004300450043034401430244024300440143004400430044014300440143
-004200430148004900480047004800490047054800000348004e004d004c004e004c034d0051005200510053035200510256015700560058005d005c0000005b005d005b02600061
-006601670065006700660067036b0065006700650068006600652201013506010115000100153c0100000701010000000701010044010215000101351f0100660067036600670066
-036700660067006600680462005d015c005d005c015700590058005600580453005200530052034d024e014d004f004a0049004800490048004900480049004a0048000003490143
-0049004301440143004403430044034300440042003f0001003e003d013f023e003d003e003d003e0043003f01440042004300440343004400430042034301420043004700480047
-01480047004900480000004700480047014800470148044d014e014c0152005100520000005101570000015700560057005d035c0061006200630061006302660065006600650266
-00670066006500660065016623010135050103153d010000060101000001000006010100440101150001013521010068006701660467006601670068006602620061005e015c025d
-0057005800570258005400520053005400530054024d004f004d004f004d024e004a0149004802490148004900480047004a00480047014400420243004400430044004300450044
-0343023f003e013f003e003d043e003f003e0040003f003e003f013e003f023e003f013e004300440043004201430142014300440043004203430049004800470049014700480049
-004800470049004800490148004d004c004d014c034d00530552025700000157005b015c015b00600061026000650167006601670166006703662d0101153d010000070101000000
-0701010043010315230100670060006200670066006700660063026700620066006200630162015c005d015e005701580057005800590057005202530051024d004f004d004e004f
-004e004d014e02480047004800490048004900480144004200430044004301440043004400430044004200430044004301440143023e013f003e003d033f013e003f003d003e003f
-0040003f003d013e003f013e003d003e003d003e003f003e013d003e0143024400430242004300440042014300420143014202480047014800490348014d004c004d004c034d0252
-0051005200530052005601580256025d015c00610062016100620061006600650066026700660067016600672d0101153e0100000601010000010000060101004301001500010115
-23010262006300600362006300610063006200610162015d005b015d00570001025703520253034e004d014e014800490048004a0149034800420144004300440042004400430344
-024300440142003d003f0043003f013e003d013f013e013f013e003d003f0138033a0439003f0038013e003d003f013e003d003e003d033e02430144014200430044004200430044
-01430142004300420043004200480147004800490248004a00490047004e004c014e004d0152005305520057005800560057005c005d005b015c0061006200600161016002610062
-00610162006100632c0101153e01000007010100000007010100420101150101001524010063016201610062006100620061006200610262025d015c005800590157005801530052
-00530152004e004d004f014e004f0349004a0148000000480047004901440043004400430144004201440043004500430045004400400043013f013d003e003f003e003d003f013e
-003f003e013a0139003b0039003a0038023a053900380239003a0139003a003f033e003f003e003f013e013d033e0044004202430042024301420143014200480047004800470049
-014801490047004a014e004d004c014d01510052005102520058005701580057005b005c005d005c0062006100600061006300610060016100620060016100622d0101153f010000
-060101000001000006010100420100150201011523010063006100620061006300620061006200630062005d0061015c005b005e005c005b03570153005101530054004e004d004e
-004d014e004901480047034800440049044300440042004400420043014400430044003f013e003d013e003f003e003f003d013e003f003e013f003d003a0839003a0239003a0039
-00380239003a0139003800390038003a00390138003a013f053e003f003d003e003f023d003e003d004300440243004200440042014300440243034800470348024d014e014d0152
-00000051005201570258005c015b005d0061025b026100600162016100622d0101153e0100000701010000000701010041010215000103152301005c0060005e015d005c035d015c
-015d005c0058005702580152005300520053024e004d004f014d004e0149004a00470049014400430144004303440043004400430045013f003e013f003d013f003e0040003f003e
-003f003e003f003d013f0038003a003b0239003a0239003802390038003600390034003501390038003400390038003900380539013802390000003d003e003d003f0000003e0000
-003d093e003d0043014200430142004300420044014300440248004700490048014c014e024d000003520058005700580157005d005b005d005b015d005b025d005c005b005c005b
-005c2d0103153e0100000601010000010000060101006d01015d015c005d035c005d005c015d005e005700580059005700530252005100520053024d004e0048004e004800470148
-0049004302440045044400430045033e0040003e013f003e003f003e003f003e013f0040003f0040003f003803390038003a0139003a003900330334013501330034003500330034
-013500340135003300350134023a0239003a00390038003900380139033e003f003d013e0000003e013d043e003d003e00420143014201430042004401420148014700480047004c
-024d004c00530051035200570056005800570058015c005d005b025c005b005c005b005d015b6f010000070101000000070101006d01005d005c015d025c025d005c005704580057
-0053005401530054004d024e01480047014a0149004300450144004500440043004200400044023f003e013f013e013f0040003e003f003e003f003e003f003a0039023a003b0039
-0038003a0239003800350034013302340035023400350033003400350234003503340035003400350234013a033900380339003a0039003a003e003d003f003e003f033e003d023e
-003d013f023e034300420143004204480049024d004c004d005200530052000000520053015700580157005c005d035c005b005c025d005b70010000060101000001000006010100
-6e01015d005900580057005901580059025800590058005902520153004d024e004d01480049004801490043004400420043004400450044003e003f003e0040013f003e023f023e
-013f003a003e0039053a003801390038003a0039023a0135013400330035023400350334003500340035003400350034003300340035003602340033003500340233003500330038
-003a0139003a01390138013900380539003e023d003f003d0000003f003e003d003f033e00430044004200440042004301480047004800470048004f034d00530252005700580557
-00560058015701560059005770010000070101000000070101006e0101580056015800560058005702580057005900570059005201530052014d014e004d004e0248004903440143
-00440045003d033e023f003e053a0039013a0039003b01390138003a0039003a0139013a00330035003600330034003602350034002f0030012f002e012f0030022f012e052f0134
-003600330134003301340035003400390038003a0039003a0038003a0038013a00380239003a0439003d0139003e003f013e003d023e00430000004301420043004202470248034d
-004e015200530152005700580357005800570056015700560157710100000601010000010000060101006f010156005702580056005900580057015800520054005300540052004e
-004c004d004c004d00470248004a0044014301440043023f003d003e013f003e0040023a003b023a0039003a0139013a0038003b033a003400350039003400350034003500340035
-0034003500360134002e002f0330012f0030022f0330002f012e002f00310030002f0030002f00330035003300350034003500340033013400330039000002390038003900380039
-00380039003804390038003900380239033e003f013e0043014201440042004a00480047004800490048004e004d014c005101520053005800530056005800570056025702560057
-71010000070101000000070101006f01005801520253015200540053015200510253014d004f004e004d01490148004a0444003e023f0140003f0038003a0039003a0039003a0139
-0038003a0039003a0039003b0039003a0033003a00340035023400360033003402350036003400350034002e0230012f0130002f012e012f0030022f0030002e0030032f0030002f
-0030042f002e003400350134023300350334003300350339003a0039003801390038003a00380039003a003801390138023e003d013e000001430044004300480149004700480047
-004c004e004d004c004d00510052005300520053005200510052005300510152005100540057720100000601010000010000060101006f0100530054005200540253015201540353
-004f004e014d004f004a0148004a004900440043004400430044003f0040013e003f003e013a0039003a0038013a0239023a00340035013400350034003303350134003501340036
-0034003500340130022f00000130002f0029002b002a002b002f002a002b012f002a0030002a002b012a002f002a002f002e002f0030012f0130002e012f00340333003401330234
-01350034023300340033003800340000013900380239003800390038003a013e003d003e003d00400043004201430144004702480049004e024d0052005300520253005100530152
-00530052005100520051710100000701010000000701010070010052015301520053005202530054004c014e004d004e004d004e0049004a01480049014300440043003e003f023e
-003f0339003a0139003a0036013500340036003400360035003600340135003400350036003401350036003500360094019800940093009900950093009400930194009302940093
-01940293019500940293029400930194009500930394019300940095009400990098009400330034003300340000033401330000003400350334003300340039003a013800390038
-013a0039023d013e00430044004200440042014800470049004a0048014d0000014d0151015200510152005400520153005173010000060101000001000006010100700100540053
-004d0052014d004c004e004d034e004f004d014e014900480049004400450044004300440040013e00400001003f0039013a00010039003a00350134023500340035003400360035
-013400000134003502940193009400930094029300940093019401930294009303940095009400930094009300950294009501940093009501940093009500930094009300950092
-029400950093019400930094009200940093019402340035013300340035003600350033003500330035003400000038003a0239013a013f013e003d003e00440043004200430044
-004800470248014d004e004c014d004e014d004e004d004e014d0053005272010000070101000000070101007101024d004e004d014e014d004e004d004f004e004d0049004a0048
-00490144000100430044013f003d003e003f0040003e023a023902340135003400350034013500360034009300950293009400930094029300920094019300940393019400920294
-009300940092009300940092019303940093019400920095009400930194009500940393009400930394019300940195009200940093009400930094019300940092093401330035
-013900380039013a003e0040003d003e003d014301420043004902480049004d004c004e004d014e024d004e004c024d740100000601010000010000060101007101004d034e0001
-044e004d004e004900480149004703430044023f003e003f003b0139003a013900350034003500340135003400350031019200930092009300920094009300940293019400930194
-009500930094009301940193039401930095009202930094009501930094009300940095019400950093029400930194009203940093009406930094009300940093009401930194
-02930001009400930094002f003400330035003300350000003400350038003a0339003e003f023e01430044004200440648004d0000044d004c0000004d004e73010000070101000000
-070101007101004f004e004f02480249004800490048004a004901480043004400450243023f003e0040013a0039013a003b00350036003400350034002e058e0093019400930095
-039400930095009300920093049400950093009400930094019200940092019403930095019400930000009300940193009400930194029301940093029400930094009300920193
-01940093009201930094009300950093009200930094009300940093009400950194018e008f008e002f0033003501330034013a023900380039003f023d003e0042004402430047
-014801470049014800470149004c0047014d75010000060101000001000006010100720100480049004a00480249000101490048004a0048004903440045003e003f003d013e003f
-003b003a0139003a0039003401330234002f008f008d008f00880089008a00890088008a008e009000930094018e0094029300940093009001930094009301940093009400920294
-0092039300940093009400950094009301940193029400930094009300940093009400930294019301940093009500930094008e0194008e008d008e0092008e029400900095008a
-0088008a0089008a0189008f008e012f00310033003400330000003900380139013a003d003e003d013e014300420045004400430048004900470149004800490248004901470048
-74010000070101000000070101007201004a00490048004a004801490048004a0048004a01480049004301440043003f003e003f003e003f0040013a013b0039003502340135002f
-0030008900880189018800890085008300850084008e008f008e00930095008e0095008e008f009201940092008f008e018f008e0093028f0093008f028e0090008f00930092008d
-01940193008e0093008e0092028f008e0093008f00940093008f00920093018e0192008e008f008e008f01940092008d00950194008e009300940092018f018400850083038a0088
-008a0089002f013000350033003501340033013800390138023e003f003e004300420143004400470048004700490148004a02480047014975010000060101000001000006010100
-73010048004a00490048024400450042004303440043003e003f003e0040003e003f013a003b003a0039003500360135003600350034002f00300289018401850083008400850084
-0080009400900294018e0193008f0093018e008d038e00930194008f0194008e008f008e0093008e00930094008f008e008f018e00930094008f0092008e008d038e009000940092
-0094018f0093008f0093008f0093008d0094008e00930094008f0095008f0093008d0093008f008e0094008f0085008403850184008a0289022f0034003300340035013300390038
-00390138003e003f003d003e003f00420144004300000042024300420143034875010000070101000000070101007301004302440043004400430244014300440043013f003e003f
-003e003f013a0039013a00390135003401350030002f0031002f00850284008501830084007f017e017f00950194008f0094018e008f00940093018e008f0194008f00930094008e
-008f0094008f008d008f018e0094018e008f008e009002940093008f008d009300940193008f028e008d008f0093008e0094018f008e008f00900094018f008e008f00940193018f
-0194008e00930180007f007e007f008000850084008501840183012f0030002e002f003300340036003500000139003800390038003e003d003e023d014200430044044300420044
-02437601000006010100000100000601010074010143004500440043014401430044053f003e003f003e003900380039003a0039013500340035003400310030012f02840083027f
-0080027e0079007b007a008e008f0092008f008e008f008e008f00940493008e0094008e00930000028e0093008f008e0093008f0092008e0093048e0093008e0092018e008d0093
-008f009400930094008d008e0094018e0093008e00920094008d0093008e008f00930094008d008e0093008e0095018f008e00930079027b007f007e0380008301850084002e022f
-0034013300340135013800000038003a013d003e003f003d0000003e0043064201430042760100000701010000000701010074010144004300440045013f013e013f0040003f013e
-003a0039013a0139003a003404350031002f0031002f037f027e017f007a00000079017a007600740193018e00950194008e0094008f01930094008f0093008e0193008f0093008f
-0194008e0093008d038e0093018d008f008e00940093008f0093008e008f0093008e0093008e0093008f03930094008f0094008d008f00930094008e008f008e0093008e00930094
-008f008e0093007500760075017a027b027f007e0080007f00800084032e002f013401350034003a0239003a0039013e013f003e003d013f023e0043004200430042004377010000
-0601010000010000060101007401023f0040043f033e003f013b043a0034003501340035003401300031002e002b027f0000037a017900740075007402750000008f00940193008e
-0094008e00930092008d0092008e008f0094008e0093028e00940093018e009400950093008e01920093018f018e0093008f00940090008f008e018d00940193008e009400930094
-0093008f0093008e0093008f028e0093008d0093008f0095008f0093008e00710275017600740076017a007b0279027f022e0030002f003400000033003500340035013a02390138
-003e013f033e013f003d033e760100000701010000000701010075010040003f003e003f003e0040003f003e023a0039003a0001003a0039003a003600350001013400350034002f
-00310030022f007a0279027a00740175007400760075006f02700071008e0093008e0193008e009400930194008d008f0094008f048e019400930094008f008e008d018e0193008f
-008e0194008e008f0093008e0094008e008f009305940093008f0000008e0094008e0092008e018d008f0092008e008f0094008e0093008f00700072006f02700075007401750076
-0074007c047a012e0030002f002e002f003300350133003501340138003a0039003a00390038003a003e0040003e003d003e003f003e003d003e7801000006010100000100000601
-01007501003f0040003d003e033a003b023a0039013a01340001003500360135022f0230002f037900740075007400750074026f0270046b0094008f018e0095008e009301940093
-0092008e0092008e019401930094008e0090008f00930094008e00920093008e009200930092008e0093008e00930094008d0093008e008d0192008d0093008e0093009202930092
-0094008e0093008f008e028f008e008f0093008e008f016c006a006c006a0170006f007000710175017400750076007a0179007a00290030012e0000002e00300134003300350033
-003500340239003800000239003a0038003f013d013e77010000070101000000070101007601013a003b003a0039043a00360735012f0130012f012b002a00790074027502700171
-0070006b006c036b00650166008e008d0092008f0193028e0194018e008f008d008e0094008e008f01930095008e008f0093008f00950093018e0093008d018e0093008f008e0094
-008f0093008e0093008f008e0094018e008f0093008e0090008e0094008e00920293008d008e008d0193008d00670066056b006a0171027000740076007500760075007b01290030
-002f012e002f012e023402330134003902380139003a0038003900380039790100000601010000010000060101007601023a0039003a0039003a0135003400350034003501340035
-0036003100300031002f0031002e0030002a002b002c0074007600740170000000710070056b01650066006700660000006600610094008e0093008f008e00940092009400930095
-0193008e008f009401930092008e009402930194008e0093008e0092008e00930094008e008d0094008e0193008e0193018e008f0094008f008d018f00940293008e0094008f008e
-00940093008e009200940061026602670066036b016c01700271007601750029002a0129012e002f0030022f003000350034003301340033003400350139003801390038003a7801
-0000070101000000070101007601003a0039003a02350034003300350033023500340230002e0130002f022b002c0029002a0070016f00700071016b006c016b0065006600650067
-0066006500610000036100930194008e018f008e0094028e0294008d008e008d028f0092008f009300940293008f00930094008e00940093008d008f0093028e008d0093008e0093
-008f0293008f008d008e00940093028e008f00920094018e008f005c01620261006200650066016701660067006a006b026c00700171006f002a002b0029002b002a0030032e012f
-002e0133003400350234003502340035003a00387901000006010100000100000601010077010033003400360035003301340135003400310230002e0230012a002b002c022b0000
-006c006a026b006a006b03650161006202600062015c015b005d008e00940092008d008f018e009300940093008f008e00930194008d008e0094008e0094008d018e018f008d008f
-00940090018f008e0093008e018f008d008f008e018f008e0093008e008f008e018f008d008f008d019300900092008e018f0092008e005b025c005b006100620061006201600166
-006501660067026c016a006b0071002b002a0329002a012e0030002f002e002f002e002f003301340133013400330134790100000701010000000701010077010136003500360134
-0031012e002f003100300031002f0031022b012a032b0027006a006c006b000000660065006600670065016002610000005b005c005b0000005d005701560057005600930094008e
-00950094008d008e0093008d019401930094008e00930092008e0093008f0090009400920093008e008d009000940092028e00930092018f008d009300940092008d00930194008f
-0093008e00940093018e038f008d0093008f00570056005700580057035c005e02610162000001670366006b006d006b00240026002a0029002a0029002a0029002a002f002e022f
-002e002f002e012f003500330034003301347a010000060101000001000006010100780100310030002f0030002f0131002f002e00310130002b002a012b002c012b002a01250126
-006a006500670066006501610060006100620060005c005b015c005b0000005700560058005702530051008e0093008d008f008e009400920093008e00940092008f0093008d008e
-0193008e00930094008f008e0093008e0093008e00940093008f028e0093009200930092008e008f039300920093018e0193008d0094008f0093008e0093008e008d008e00930053
-0152005100520457015c005e005c01610060026101670066016700260025002601240029012a002b002a002b002a0031012e002f002e0030002f0030012e012f7a010000070101000000
-0701010078010031002f0030002e0030002f0030002a012b012a042b0126002702260166006000000361005c015b00000056005700560157015200530152014c004d004e004c008e
-01940093008e0092008e008d009300920093008f008e008d009300940093008e009402930094008e018d01930094008e008d01930092008d018e0194008f00930092008e0094008e
-0093008f008e009300000093008e008d008e00920093004e014d004e02520053005200530057005600580157005d005e025c026100620061006700660225002400250124002a0029
-012a0229002b032e012f002e002f7b0100000601010000010000060101007901012b002c012b002a022b002a002b022c0026002500260025002600250127016101600061005b015c
-005b0057025600510053015200510052014d004c014d004700480047008f018e0093008e008f0093018e0093018d0093008e0093008f018e018d008e0092008e00940093018f008e
-00920094039300950092008e008f0093008e0093018e0094028d008f0193009200930092008f008e008d0048004900480049044d005100520051005200530052005800570058005c
-005b005c005e005c02620061001c002000000425002a0029002b002a002b002a0029002a0029022a002c002a7b010000070101000000070101007a01012c0001002b012c012b0326
-0027002500270226002000210061015c005b005c005d005c0157005600510252014d004c004d014c004800470048004701480243018e008f018e038f008e008f0094008f008e0194
-0093008d008e01930194008f0093008e018f0094008d009300920093008e0092008e009200940093018e0093008e0092008e0095008e008f008e008d018e008f008e004300440043
-0049024800490048014d004e004c014d00530052005300520057005900580057005c005d005c005d005c0061001c00200025002600250026002500260024012600240029012b012a
-00290000002a7d0100000601010000010000060101007b010027012500010027012502270025002700260025002602210022005c015b015802570252014c004d004f004c04480242
-033e0039048e008f038e008f008d008e008f008e008f0092008e008d0093008e009300940000018f008e008f008d008e0093008e0093018e0092008e008f008e008d0090008e008d
-028e008d018f048e013a003e003d003f0044014300480047004901480049004e024d0053015200570358015d005b002100200021001c002100240125002600240025002400260125
-002403257c010000070101000000070101007b01002601270026012701260025002700220120002100220020012100570158025601520053014d004c004800470348004200430044
-013d0139003a013900340035028e008f008e018f008d008e008f028e018f058e008f018e008f008e008f018e018d008e008f008e008d008e008f018e008f048e008f008d008f018e
-008d028e003501340339013f004300440042004700490048004900480049014c004f005301520058005600570059015700210120001c00200021001c002100260025002600250024
-04257e0100000601010000010000060101007b0101260021032202210422012100220056005802520051014c004d004800470049000003420044003e003d00390038003401330035
-002f0030012f002a008e008d008f008e018f028e008d018e008d018e008f018e008f008e008f018e008f028e008d048e008f028d008e008d078e008d028e008d002a0230002e0033
-003400350034013a003f003e0043004401430044004801490048034d0153005201570021001c0120001c0620002100200022001c002000267d010000070101000000070101007c01
-03220021002001210022002000010021002202210352024c0047004900000047014300440042003d003e003d01390034002e002f012e0029002a04010089008a0089028e018f008e
-038f0090018e008f028e008f008e018d018e018f0090058e008d018e008f008d008e008f048e008d008e0089008e00890401002a002b002a022f003500340039003a013e00420043
-0144004801490048024e00530252001c01200021022002210120001c0021001c00217f0100000601010000010000060101007c010022012001220016021500160021002202210020
-0051004c024d0047004800490243023e003d00390134002f0030002a002b002a09010389008a02880089018f018e008d018f008e028f018e028d008f008e018d018e038f008d028e
-008a008f008e038900880089008800890901032a002f0034003500390038003e013f0244004a004900480049004d004e004d0053001c012000210020001400150314032000217e01
-0000070101000000070101007d01061500160215002100200021004e004d0249004700440043023e003f003e003900330034012e00290e010189008a008900880089018a0289018a
-008900880089008a008b018a018e0089008f018e008f018e008901880089018804890088028a0189018a008800890e010026002e0030003400350039013e0040003e004300420044
-004300480149014c00210020001400130115001301150114001500130014800100000601010000010000060101007d010115001403150014001601140015001401480343003e003d
-003e003800390033002f002a002600241201008b018a0389018a00890088018a0289018a0089008a0189018a0089008a0189018a0089008800890088008a0189018a008900000489
-00880289120100250026002b002f00300039003f003e003f003d0045004400450044004801150014011502140215001401157f010000070101000000070101007e010010000f0110
-0111011500160014001300150143003d023e0139006c0020002118010189008a0189028a0289008a0089018a0089008a00880089008a0189008a0088008b0089008a038900880189
-00880089008a018801890088008901880089008a008918010020002500380139003f003e003f003e003f004302150014001500140016000f0010000f0011001081010000060101000001
-0000060101007f010110000e0010010f0010000f0115003e013d00390000003900331d0100890084008800000088008a0088008a018900000089008801890088008a018900880089
-008a0489008a068900880089008800890088008a008900000189018a00851d0100350039003a0139003f00400014001501140110000f0010000e000f810100000701010000000701
-01008001010f000e00100013001501140039003800390034003300341f01008600830085018401850088008401880089018a0089008a0189008a008801890088008a00890288008a
-008900880189008a0389008a00880184008300840183008400851f0101350036023a0115001300140016021083010000060101000001000006010100820100210220002100330035
-0034002e2301018400830484008501840183028400850089000000840085008a0084008900850184008500880084008a008900830084008301850584000101842301002f00350134
-002100200021012084010000070101000000070101008401002501240030002e25010284008501830084008500830284008301840085008400830084018501840085008300850183
-028403850084018502840185008301842501002f003000250027002587010000060101000001000006010100af010184008502840085018304840083018400850084008301840085
-008400830284008500840083008500830184008601840385018400850084b101000007010100000007010100b0010184008503840083008400830184008300850086008303840083
-0085008301840183008500840185008303840085018401830284b3010000060101000001000006010100b0010080017f0080017f0080048400830084008501840085008400850083
-0085008400850084008501840083048400830085007f00840080007f007e0080017fb201000007010100000007010100b10100800081007e087f00810080017f0080008301840085
-0083007e007f0084008500840083017f0180017f007e0080007f0080007f007e007f0080b4010000060101000001000006010100b101007e057f017e017f0080007f0081027f0180
-007f00800081007e0080007e037f007e007f007e017f0080007f007e0080037fb301000007010100000007010100b101007e007f0080027f0180017f0280007e037f0180007f0080
-037e007f00000080007e007f0280027f0180017e007fb4010000060101000001000006010100b201027f007e007f007e0080017f017e017f0080017e007f0080007f0080007e007f
-0080027f01800081007f0080017f0080007e0081037fb401000007010100000007010100b201007a007f017a007f0080007a007f0080007f007b027f007e017f007e0081067f0080
-017f007e007f0080007f007a007f007a007f0279b5010000060101000001000006010100b2010079007b027a0079007a0079007a0079007a0079007a0000007b007e007b0080007f
-007e00790080017f007a0080007b0079017b007a0079017a0079007a007b027ab401000007010100000007010100b301007a007b037a007b007a007b027a0079017a007b017a007b
-007c007b0079007a0079037a007b0079027a0079007b007c017ab6010000060101000001000006010100b3010079017a017b0079007a0079007a007b017a0079027a007c0079017a
-007b067a007b007a00790000007b037a007bb501000007010100000007010100b301007a0079007a007b007a0079007b017a0079017a007b007a007b0079007a0079007a007b007a
-0079007a0079027b0079047a0179007b0079b7010000060101000001000006010100b40101750174007a00750079007a027b017a007b017a0079007b007a0079057a0179007a007b
-007500790075007a00760075b601000007010100000007010100b40101760075007600750076007501740175007400750074007b007900740079007c007a0075007b027500760375
-007403750074b7010000060101000001000006010100b50101750074017500760075007600740275007402750076027500760075007403750076027501740075b7010000070101000000
-07010100b50100700075017402750076007400750176007500760075007600750076007400760175007603740076027501740076b8010000060101000001000006010100b5010071
-0670007100700071006f00710076007102750071007601740170016f00710270006f0071006f0070b701000007010100000007010100b60100710070007101700171047000710070
-0071006f0070006f017000720070007100700071017001710070016fb9010000060101000001000006010100b60100700071006f0070006f007102700071006f017000710000006f
-0171006f0270006f0270006f00710370b801000007010100000007010100b601006a016c006b006c016b006f0070006b006f0070006f00710270006f00700000007100700071006f
-00700071026b006c016bb9010000060101000001000006010100b701006c016b006c026b006a026b026a006b006c006a006b016a016b006a026b006a016b006cb9010000070101000000
-07010100b701006a016b006d016b006c006b016a006c006a016b006c046b016a006b006c006b006a006b006c006a006bba010000060101000001000006010100b7010266006c036b
-006a006b006a046b006d006b0000006c006a006c016b006c0065006b006c006b0065b901000007010100000007010100b80100000066006702660065000001670066006700660065
-0666006501660065006600650066bb010000060101000001000006010100b801006702660065006600650266016700660000016700660065006602650066006502660065ba010000
-07010100000007010100b801006501660067016600650066006703660065006600670166006500660265006601650166bb010000060101000001000006010100b901016100620261
-0060016100630061006600650361006603610060006100620060bb01000007010100000007010100b901006201610000016100600061006200610062026100620060006100620061
-0060036100620060bc010000060101000001000006010100b90101610060006302610062006101600061006201600061006003610062016100600061bb0100000701010000000701
-0100ba01025c015b0161005c0160006200610160015c006100600061005b035cbd010000060101000001000006010100ba01005d015c015b015c005d015b035c015b015c005d005c
-005b015d005bbc01000007010100000007010100ba01005d005c005b005c015d045c0000005d045c005b005c005b005d005b005cbd010000060101000001000006010100bb010058
-005d065c015b035c015b015c005b005c005dbd01000007010100000007010100bb0100570058005700560158005601570058005700560157015600570058015600570056be010000
-060101000001000006010100bb010058005600570056005700560257005804570056005700580357bd01000007010100000007010100bc0100510357005603570058005700560257
-00580257bf010000060101000001000006010100bc01005200530051005303520053005200510052005100520051015201530052be01000007010100000007010100bc0100520153
-0052005301520000025200530052015103520051bf010000060101000001000006010100bd0101510052005100530151035200000051015200510152bf0100000701010000000701
-0100bd01004c014e034d004c014d004c014d004c014e014dc0010000060101000001000006010100bd01004d014c004f004d004e004d004e004c004e014d024c014d004cbf010000
-07010100000007010100be01004d004e004c014d004c034d004c004e014d004c004dc1010000060101000001000006010100be01024800490048000000470048004704480147c001
-000007010100000007010100bf010148024700000248004700480049004a0048c2010000060101000001000006010100bf0101480049004700480249004703480047c10100000701
-0100000007010100c0010143004202430000004301440143c30100000601010000010900c0010042004300420043004401420043004201440043c201000000010800000000010000
-00010000000100000001000000010000c0010044004300450042014300450044014300440043c3010000000100000001000000010000000101000001000006010100c101053e003f
-023ec301000007010100000007010100c101003d013e013d003f033ec4010000060101000001000006010100c2010040003e003f003d003f013e003fc40100000701010000000701
-0100c2010139003a0039000000380139c5010000060101000001000006010100c30100390038003900380139c501000007010100000007010100c3010039003400390034003a0039
-c6010000060101000001000006010100c3010234003500340033c501000007010100000007010100c401013400330035c7010000060101000001000006010100c401003500330134
-c601000007010100000007010100c501012fc8010000060101000001000006010100c501012fc701000007010100000007010100c5010029c9010000060101000001000006010100
-ff018f01000007010100000007010100ff0190010000060101000001000006010100ff018f01000007010100000007010100ff0190010000060101000001000006010100ff018f01
-000007010100000007010100ff0190010000060101000001000006010100ff018f01000007010100000007010100ff0190010000060101000001000006010100ff018f0100000701
-0100000007010100ff019001000006010100000100000601020000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000701010000000701010000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000006010100000100001e010000ff016001
-00001f01010000001f010100ff015f0101001e010100000100001e010000ff01600100001f01010000001f010100ff015f0101001e010100000100001e010000ff01600100001f01
-010000001f010100ff015f0101001e010100000100001e010000ff01600100001f01010000000001ff00a3000001ff00a400
-pop pop setmatrix
-
-/#copies 1 def
-showpage grestore
-%%Trailer
diff --git a/books/ps/3doptttl.eps b/books/ps/3doptttl.eps
new file mode 100644
index 0000000..e51fc2c
--- /dev/null
+++ b/books/ps/3doptttl.eps
@@ -0,0 +1,2254 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 3doptttl.eps
+%%CreationDate: Thu Mar 28 19:08:06 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 308 311
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 295.9142890226957 translate
+293.75433070866143 -295.9142890226957 scale
+% Image geometry
+408 411 8
+% Transformation matrix
+[ 408 0 0 411 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 408 string def
+/gstr 408 string def
+/bstr 408 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:       125399 ASCII Bytes
+colorimage
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+JcC<$JcG!7J,~>
+G5hRB!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!
+rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!
+IfBEJ!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!
+rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!
+!<3'!!<3$!J,]NK!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!
+!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!rr<'!
+!<3'!!<3'!!<3'!!<3'!rtth:!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!q>Ys~>
+G5hRB!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!
+rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!
+IfBEJ!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!
+rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!
+!<3'!!<3$!J,]NK!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!
+!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!rr<'!
+!<3'!!<3'!!<3'!!<3'!rtth:!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!q>Ys~>
+G5hRB!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!
+rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!
+IfBEJ!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!
+rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!
+!<3'!!<3$!J,]NK!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!
+!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!rr<'!
+!<3'!!<3'!!<3'!!<3'!rtth:!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!q>Ys~>
+*<?*>rrE'!rr<'!!<3'!!<3'!!<3'!!<3'!rrE)u!.+YFrrE'!rrE'!rr<'!!<3'!!<3'!!<3'!
+!<3'!!!*$!rrE'!rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE*!
+!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE'!!.OqJrrE'!rrE'!rrE'!rrE*!!<3'!
+!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!
+rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!!)igsrrE'!rrE'!rrE'!
+rrE*!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!<<'!
+rrE'!rrE'!s8E!>rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rr<&ps*t~>
+*<?*>rrE'!rr<'!!<3'!!<3'!!<3'!!<3'!rrE)u!.+YFrrE'!rrE'!rr<'!!<3'!!<3'!!<3'!
+!<3'!!!*$!rrE'!rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE*!
+!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE'!!.OqJrrE'!rrE'!rrE'!rrE*!!<3'!
+!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!
+rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!!)igsrrE'!rrE'!rrE'!
+rrE*!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!<<'!
+rrE'!rrE'!s8E!>rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rr<&ps*t~>
+*<?*>rrE'!rr<'!!<3'!!<3'!!<3'!!<3'!rrE)u!.+YFrrE'!rrE'!rr<'!!<3'!!<3'!!<3'!
+!<3'!!!*$!rrE'!rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE*!
+!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE'!!.OqJrrE'!rrE'!rrE'!rrE*!!<3'!
+!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!
+rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!!)igsrrE'!rrE'!rrE'!
+rrE*!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!<<'!
+rrE'!rrE'!s8E!>rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rr<&ps*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N)ps*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N)ps*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N)ps*t~>
+!!)'Zrr@WMJcE(VrrD-[rrDlpJ,~>
+!!)'Zrr@WMJcE(VrrD-[rrDlpJ,~>
+!!)'Zrr@WMJcE(VrrD-[rrDlpJ,~>
+!!)'Zrr@WMJcE(VrrD-[rrDlpJ,~>
+!!)'Zrr@WMJcE(VrrD-[rrDlpJ,~>
+!!)'Zrr@WMJcE(VrrD-[rrDlpJ,~>
+!WN/\rr<%Ms+13Urr<&Zs8N)ps*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N)ps*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N)ps*t~>
+!!)'Zrr@WMJcE(VrrD-[rrDlpJ,~>
+!!)'Zrr@WMJcE(VrrD-[rrDlpJ,~>
+!!)'Zrr@WMJcE(VrrD-[rrDlpJ,~>
+!WN/\rr<%Ms+13Urr<&Zs8N)ps*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N)ps*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N)ps*t~>
+!!)ipJH16$K)kcJrrDlpJ,~>
+!!)ipJH16$K)kcJrrDlpJ,~>
+!!)ipJH16$K)kcJrrDlpJ,~>
+!WN/qs*atJ!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3'!
+rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!
+!<3'!!<3'!!<3'!s*k%K!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!!<3'!
+!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!
+rr<'!!<3'!!<3'!!<3'!!<3'!!!%HI!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!
+!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!
+rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!;c`q!;ZYF~>
+!WN/qs*atJ!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3'!
+rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!
+!<3'!!<3'!!<3'!s*k%K!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!!<3'!
+!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!
+rr<'!!<3'!!<3'!!<3'!!<3'!!!%HI!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!
+!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!
+rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!;c`q!;ZYF~>
+!WN/qs*atJ!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3'!
+rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!
+!<3'!!<3'!!<3'!s*k%K!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!!<3'!
+!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!
+rr<'!!<3'!!<3'!!<3'!!<3'!!!%HI!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!
+!<3'!!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!
+rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!;c`q!;ZYF~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrDEc!!)lqrrDlpJ,~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrDEc!!)lqrrDlpJ,~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrDEc!!)lqrrDlpJ,~>
+!WN/\rr<%Ms+13lrr<&brr<&brr<&qs8N)ps*t~>
+!WN/\rr<%Ms+13lrr<&brr<&brr<&qs8N)ps*t~>
+!WN/\rr<%Ms+13lrr<&brr<&brr<&qs8N)ps*t~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrDEc!!)lqrrDlpJ,~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrDEc!!)lqrrDlpJ,~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrDEc!!)lqrrDlpJ,~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrE&u!!)Zk!!*#u!!)lqrrDlpJ,~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrE&u!!)Zk!!*#u!!)lqrrDlpJ,~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrE&u!!)Zk!!*#u!!)lqrrDlpJ,~>
+!WN/\rr<%Ps8E#hrr<&Xs8;rss8)eNrr<&brr<&frr<&urr<&qs8N)ps*t~>
+!WN/\rr<%Ps8E#hrr<&Xs8;rss8)eNrr<&brr<&frr<&urr<&qs8N)ps*t~>
+!WN/\rr<%Ps8E#hrr<&Xs8;rss8)eNrr<&brr<&frr<&urr<&qs8N)ps*t~>
+!!)ip!!)Bcrr@`PrrDZjrW)!Yrr<'!rW)rtrrE*!rr@iSrrDEcrrE&u!!)Zk!!*#u!!)lqrrDlp
+J,~>
+!!)ip!!)Bcrr@`PrrDZjrW)!Yrr<'!rW)rtrrE*!rr@iSrrDEcrrE&u!!)Zk!!*#u!!)lqrrDlp
+J,~>
+!!)ip!!)Bcrr@`PrrDZjrW)!Yrr<'!rW)rtrrE*!rr@iSrrDEcrrE&u!!)Zk!!*#u!!)lqrrDlp
+J,~>
+!WN/\rr<%Os8N)irr<&Yrr<&us8N)us8N)us8N(Trr<&brr<&frr<&urr<&qs8N)ps*t~>
+!WN/\rr<%Os8N)irr<&Yrr<&us8N)us8N)us8N(Trr<&brr<&frr<&urr<&qs8N)ps*t~>
+!WN/\rr<%Os8N)irr<&Yrr<&us8N)us8N)us8N(Trr<&brr<&frr<&urr<&qs8N)ps*t~>
+!!)ip!!)Bcrr@cQr;b1DrrE&urrE&urr@lTrrDEcrrE&u!!)Zk!!*#u!!)lqrrDlpJ,~>
+!!)ip!!)Bcrr@cQr;b1DrrE&urrE&urr@lTrrDEcrrE&u!!)Zk!!*#u!!)lqrrDlpJ,~>
+!!)ip!!)Bcrr@cQr;b1DrrE&urrE&urr@lTrrDEcrrE&u!!)Zk!!*#u!!)lqrrDlpJ,~>
+!WN/mrs\u.!<3'!!<3'!!<3$!rr2ruK`;,Srr<&us8E#us8Duus8;rps8;rss8E!"rr<&js8N)t
+s8N)us8N(Trr<&nrrN3#!;QQo!:Tpf!<2uu!;c`q!;ZYF~>
+!WN/mrs\u.!<3'!!<3'!!<3$!rr2ruK`;,Srr<&us8E#us8Duus8;rps8;rss8E!"rr<&js8N)t
+s8N)us8N(Trr<&nrrN3#!;QQo!:Tpf!<2uu!;c`q!;ZYF~>
+!WN/mrs\u.!<3'!!<3'!!<3$!rr2ruK`;,Srr<&us8E#us8Duus8;rps8;rss8E!"rr<&js8N)t
+s8N)us8N(Trr<&nrrN3#!;QQo!:Tpf!<2uu!;c`q!;ZYF~>
+!!)ip!!*#u!!)Zk!!*#urr@cQ!s&?$!<)rt!<<*!!<)rt!;uls!<<*!!<<''!<3$!rr<&ls8N)s
+s8N)us8N(Ts8N)mrr<&os8N)urr<&krr<&urr<&qs8N)ps*t~>
+!!)ip!!*#u!!)Zk!!*#urr@cQ!s&?$!<)rt!<<*!!<)rt!;uls!<<*!!<<''!<3$!rr<&ls8N)s
+s8N)us8N(Ts8N)mrr<&os8N)urr<&krr<&urr<&qs8N)ps*t~>
+!!)ip!!*#u!!)Zk!!*#urr@cQ!s&?$!<)rt!<<*!!<)rt!;uls!<<*!!<<''!<3$!rr<&ls8N)s
+s8N)us8N(Ts8N)mrr<&os8N)urr<&krr<&urr<&qs8N)ps*t~>
+!WN/`rr<&urr<%Prr`?%rr<&ts8N'"rrDusrrE#trrE#trr<<(!<3$!rr<&ks8N)ts8N)us8N(T
+rr<&lrr<&orr<&frr<&urr<&qs8N)ps*t~>
+!WN/`rr<&urr<%Prr`?%rr<&ts8N'"rrDusrrE#trrE#trr<<(!<3$!rr<&ks8N)ts8N)us8N(T
+rr<&lrr<&orr<&frr<&urr<&qs8N)ps*t~>
+!WN/`rr<&urr<%Prr`?%rr<&ts8N'"rrDusrrE#trrE#trr<<(!<3$!rr<&ks8N)ts8N)us8N(T
+rr<&lrr<&orr<&frr<&urr<&qs8N)ps*t~>
+!!)ip!!*#unc8[hrr@fRqZ-QorrDrrrrE#trrE#trr<<(!<3$!rr<&js8N)us8N)us8N(Ts8N)o
+s8E#ns8N)urr<&krr<&urr<&qs8N)ps*t~>
+!!)ip!!*#unc8[hrr@fRqZ-QorrDrrrrE#trrE#trr<<(!<3$!rr<&js8N)us8N)us8N(Ts8N)o
+s8E#ns8N)urr<&krr<&urr<&qs8N)ps*t~>
+!!)ip!!*#unc8[hrr@fRqZ-QorrDrrrrE#trrE#trr<<(!<3$!rr<&js8N)us8N)us8N(Ts8N)o
+s8E#ns8N)urr<&krr<&urr<&qs8N)ps*t~>
+!!)ip!!)Bcrr@fR!!)utrrE&u!s&?$!;uls!<)rt!<)rt!!iN(rr<'!!!)WjrrE&urrE&urr@lT
+rrDEcrrE&u!!)Zk!!*#u!!)lqrrDlpJ,~>
+!!)ip!!)Bcrr@fR!!)utrrE&u!s&?$!;uls!<)rt!<)rt!!iN(rr<'!!!)WjrrE&urrE&urr@lT
+rrDEcrrE&u!!)Zk!!*#u!!)lqrrDlpJ,~>
+!!)ip!!)Bcrr@fR!!)utrrE&u!s&?$!;uls!<)rt!<)rt!!iN(rr<'!!!)WjrrE&urrE&urr@lT
+rrDEcrrE&u!!)Zk!!*#u!!)lqrrDlpJ,~>
+!WN/\rr<%Rs8N)ts8N*!s8N*!s8N)ts8N)ss8N*!s8N*!rrrK'!!*$!!;HKn!<3#u!<3#u!<<*!
+!/LRS!:0Xb!:Tpf!<2uu!;c`q!;ZYF~>
+!WN/\rr<%Rs8N)ts8N*!s8N*!s8N)ts8N)ss8N*!s8N*!rrrK'!!*$!!;HKn!<3#u!<3#u!<<*!
+!/LRS!:0Xb!:Tpf!<2uu!;c`q!;ZYF~>
+!WN/\rr<%Rs8N)ts8N*!s8N*!s8N)ts8N)ss8N*!s8N*!rrrK'!!*$!!;HKn!<3#u!<3#u!<<*!
+!/LRS!:0Xb!:Tpf!<2uu!;c`q!;ZYF~>
+!!)ip!!)Bcrr@iSrW)uurVururW)uurVuruqZ-Tpr;cis"p"Z'!<3$!p](6n!ri6#rr;iqLB%8R
+m/R(crr2ruo`"mkrr2ruqZ$Qqq>Ys~>
+!!)ip!!)Bcrr@iSrW)uurVururW)uurVuruqZ-Tpr;cis"p"Z'!<3$!p](6n!ri6#rr;iqLB%8R
+m/R(crr2ruo`"mkrr2ruqZ$Qqq>Ys~>
+!!)ip!!)Bcrr@iSrW)uurVururW)uurVuruqZ-Tpr;cis"p"Z'!<3$!p](6n!ri6#rr;iqLB%8R
+m/R(crr2ruo`"mkrr2ruqZ$Qqq>Ys~>
+!WN/\rr<%Ms3^lG!.k1Jrr<&brr<&frr<&urr<&qs8N)ps*t~>
+!WN/\rr<%Ms3^lG!.k1Jrr<&brr<&frr<&urr<&qs8N)ps*t~>
+!WN/\rr<%Ms3^lG!.k1Jrr<&brr<&frr<&urr<&qs8N)ps*t~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrE&unc8[h!!)lqrrDlpJ,~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrE&unc8[h!!)lqrrDlpJ,~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrE&unc8[h!!)lqrrDlpJ,~>
+!WN/\rr<%Ms+13lrr<&brr<&brr<&qs8N)ps*t~>
+!WN/\rr<%Ms+13lrr<&brr<&brr<&qs8N)ps*t~>
+!WN/\rr<%Ms+13lrr<&brr<&brr<&qs8N)ps*t~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrDEc!!)lqrrDlpJ,~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrDEc!!)lqrrDlpJ,~>
+!!)ip!!)Bcrr@WMJcEmmrrDEcrrDEc!!)lqrrDlpJ,~>
+!WN/qs6BXbs+(0$!6G3@s6BXbs6B[]s8N)ps*t~>
+!WN/qs6BXbs+(0$!6G3@s6BXbs6B[]s8N)ps*t~>
+!WN/qs6BXbs+(0$!6G3@s6BXbs6B[]s8N)ps*t~>
+JH16$JH53?q>Ys~>
+JH16$JH53?q>Ys~>
+JH16$JH53?q>Ys~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!WN/rrr<%Ms+13(rr<&qs8N)ps*t~>
+!WN/rrr<%Ms+13(rr<&qs8N)ps*t~>
+!WN/rrr<%Ms+13(rr<&qs8N)ps*t~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!WN/rrr<%Ms8N&o^]"04^\[s1^\e'0^Z#4k^\.X+^B+ALk5YFqJcGTH!!)lqrrDlpJ,~>
+!WN/rrr<%Ms8N&oC&S&3C&7i0C&@r/C#T*jC%_N*B`\6Jk5YEpJcGTH!!)lqrrDlpJ,~>
+!WN/rrr<%Ms8N&o0`D"O0`(eL0`1nK0]E'10_PJF0EM2-k5YE7JcGTH!!)lqrrDlpJ,~>
+!!)ip!!%TMrr<#5"ol?Ps1c>Js8Ke1rrBh0s8Tjns8Tk6s8Tk.s8Th6s8Kdps8Tibs763i!;ZYF~>
+!!)ip!!%TMrr<"4"oi:Ns(Q3Hs8Ha0rr?d/s8Qfms8Qg5s8Qg-s8Qd5s8H`os8Qeas763i!;ZYF~>
+!!)ip!!%TMrr<!P"og81s"H/+s8F_Lrr=bKs8Oe4s8OeQs8OeIs8ObQs8F_6s8Od(s763i!;ZYF~>
+!WN/rrr<%Ms8N$'^]4>K^]4>KrVll4qu?]2q>^K0irB%ns8W,6q#CB/rr<#5jo>@qJcGTH!!)lq
+rrDlpJ,~>
+!WN/rrr<%Ms8N$'C&e3IC&e3IrVlk3qu?\1q>^J/irB$ms8W+5q#CA.rr<"4jo>?pJcGTH!!)lq
+rrDlpJ,~>
+!WN/rrr<%Ms8N$'0`V/,0`V/,rVljOqu?[Mq>^IKirB$4s8W*Qq#C@Jrr<!Pjo>?7JcGTH!!)lq
+rrDlpJ,~>
+!!)ip!!%TMqu?]2oDej*q>^K0irB%no`+s+rVll4jo>@qJcG<@rrDlpJ,~>
+!!)ip!!%TMqu?\1oDei)q>^J/irB$mo`+r*rVlk3jo>?pJcG<@rrDlpJ,~>
+!!)ip!!%TMqu?[MoDehEq>^IKirB$4o`+qFrVljOjo>?7JcG<@rrDlpJ,~>
+!WN/rrr<%Ms82ir^\n-1^]+90^\n-3^\n-1^\%R)^\n-3^\%R+^\[s2^]48Irr;o2rr3#6s8Ke3
+s89W_s8Drt!;c`q!;ZYF~>
+!WN/rrr<%Ms82irC&J#0C&\//C&J#2C&J#0C%VH(C&J#2C%VH*C&7i1C&e-Grr;n1rr3"5s8Ha2
+s86S^s8Drt!;c`q!;ZYF~>
+!WN/rrr<%Ms82ir0`:tL0`M+K0`:tN0`:tL0_GDD0`:tN0_GDF0`(eM0`V)*rr;mMrr3!Qs8F_N
+s84R%s8Drt!;c`q!;ZYF~>
+!!)ip!!%TMqu?]2qZ$T1r;Zf3q>^K0rVuo4s8W,6pAb0-s8W,6rr;o2pAb0-qZ$Q0s8W,6!rp$M
+rr<#5rr<#5!rp$Mrr;u4!rp$MJcGHDrrDlpJ,~>
+!!)ip!!%TMqu?\1qZ$S0r;Ze2q>^J/rVun3s8W+5pAb/,s8W+5rr;n1pAb/,qZ$P/s8W+5!rltK
+rr<"4rr<"4!rltKrr;t3!rltKJcGHDrrDlpJ,~>
+!!)ip!!%TMqu?[MqZ$RLr;ZdNq>^IKrVumOs8W*QpAb.Hs8W*Qrr;mMpAb.HqZ$OKs8W*Q!rjr.
+rr<!Prr<!P!rjr.rr;sO!rjr.JcGHDrrDlpJ,~>
+!!)ip!!%TMqu?]2qZ$T1r;Zf3q>^K0rr;i0p](9.rVuo4rr<#5o`+s+rr;u4!rp$Mq#C<-rr2u5
+rr<#5s8W,6s8W,6JcGHDrrDlpJ,~>
+!!)ip!!%TMqu?\1qZ$S0r;Ze2q>^J/rr;h/p](8-rVun3rr<"4o`+r*rr;t3!rltKq#C;,rr2t4
+rr<"4s8W+5s8W+5JcGHDrrDlpJ,~>
+!!)ip!!%TMqu?[MqZ$RLr;ZdNq>^IKrr;gKp](7IrVumOrr<!Po`+qFrr;sO!rjr.q#C:Hrr2sP
+rr<!Ps8W*Qs8W*QJcGHDrrDlpJ,~>
+!WN/rrr<%Ms82ir^\\!1^\n-3^\Rp0^]+95^[hF)^]"34^]+95^\%R+^]+95^]4?6^\\!1^]4?6
+^]+65^]+95^]4?6^]4?6^OcFarr<&qs8N)ps*t~>
+!WN/rrr<%Ms82irC&7l0C&J#2C&.f/C&\/4C%D<(C&S)3C&\/4C%VH*C&\/4C&e55C&7l0C&e55
+C&\,4C&\/4C&e55C&e55Bn?<`rr<&qs8N)ps*t~>
+!WN/rrr<%Ms82ir0`(hL0`:tN0_tbK0`M+P0_58D0`D%O0`M+P0_GDF0`M+P0`V1Q0`(hL0`V1Q
+0`M(P0`M+P0`V1Q0`V1Q0S09'rr<&qs8N)ps*t~>
+!!)ip!!%TMqu?]2qZ$T1r;Zf3q>^K0rr<#5o)Ja)rVuo4rr<#5o`+s+rr<#5s8W,6qu?]2rr<#5
+rr2u5rr<#5s8W,6s8W,6JcGHDrrDlpJ,~>
+!!)ip!!%TMqu?\1qZ$S0r;Ze2q>^J/rr<"4o)J`(rVun3rr<"4o`+r*rr<"4s8W+5qu?\1rr<"4
+rr2t4rr<"4s8W+5s8W+5JcGHDrrDlpJ,~>
+!!)ip!!%TMqu?[MqZ$RLr;ZdNq>^IKrr<!Po)J_DrVumOrr<!Po`+qFrr<!Ps8W*Qqu?[Mrr<!P
+rr2sPrr<!Ps8W*Qs8W*QJcGHDrrDlpJ,~>
+!WN/rrr<%Ms82ir^\\!1^\n-3^]4<6^\n-3^]"34^]+65^\7^-^]4?6^]"34^[qL*^B"<5^]4?6
+^\e'2^]4?5^]+69^]4>K^]+95^]4?6^OcFarr<&qs8N)ps*t~>
+!WN/rrr<%Ms82irC&7l0C&J#2C&e25C&J#2C&S)3C&\,4C%hT,C&e55C&S)3C%MB)B`S24C&e55
+C&@r1C&e54C&\,8C&e3IC&\/4C&e55Bn?<`rr<&qs8N)ps*t~>
+!WN/rrr<%Ms82ir0`(hL0`:tN0`V.Q0`:tN0`D%O0`M(P0_YPH0`V1Q0`D%O0_>>E0ED.P0`V1Q
+0`1nM0`V1P0`M(T0`V/,0`M+P0`V1Q0S09'rr<&qs8N)ps*t~>
+!!)ip!!%TMr;Z`1rVuf1r;Zc2rVuf1rVui2o`+m)rVui2oDeg)"96.9s8B_1s8Ke5s8Tk6s8B_3
+s8Kb5s8B]`s7cQn!;ZYF~>
+!!)ip!!%TMr;Z_0rVue0r;Zb1rVue0rVuh1o`+l(rVuh1oDef("93*8s8?[0s8Ha4s8Qg5s8?[2
+s8H^4s8?Y_s7cQn!;ZYF~>
+!!)ip!!%TMr;Z^LrVudLr;ZaMrVudLrVugMo`+kDrVugMoDeeD"91(Ts8=YLs8F_Ps8OeQs8=YN
+s8F\Ps8=X&s7cQn!;ZYF~>
+!WN/rrr<%Ms-EZb^OcFTrr<&qs8N)ps*t~>
+!WN/rrr<%Ms-EZbBn?<Srr<&qs8N)ps*t~>
+!WN/rrr<%Ms-EZb0S08orr<&qs8N)ps*t~>
+!!)ip!!%TMQN$s"JcG!7rrDlpJ,~>
+!!)ip!!%TMQN$r!JcG!7rrDlpJ,~>
+!!)ip!!%TMQN$q=JcG!7rrDlpJ,~>
+!WN/rrr<%Ms-Ncb^OcFUrr<&qs8N)ps*t~>
+!WN/rrr<%Ms-NcbBn?<Trr<&qs8N)ps*t~>
+!WN/rrr<%Ms-Ncb0S08prr<&qs8N)ps*t~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!WN/rrr<%Ms+13(rr<&qs8N)ps*t~>
+!WN/rrr<%Ms+13(rr<&qs8N)ps*t~>
+!WN/rrr<%Ms+13(rr<&qs8N)ps*t~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!WN/rs+(0$!.t:Js8N)ps*t~>
+!WN/rs+(0$!.t:Js8N)ps*t~>
+!WN/rs+(0$!.t:Js8N)ps*t~>
+!!)ipJH16$KE1iJrrDlpJ,~>
+!!)ipJH16$KE1iJrrDlpJ,~>
+!!)ipJH16$KE1iJrrDlpJ,~>
+!WN/rs+(0$!.t:Js8N)ps*t~>
+!WN/rs+(0$!.t:Js8N)ps*t~>
+!WN/rs+(0$!.t:Js8N)ps*t~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!WN/rrr<%Ms+13(rr<&qs8N)ps*t~>
+!WN/rrr<%Ms+13(rr<&qs8N)ps*t~>
+!WN/rrr<%Ms+13(rr<&qs8N)ps*t~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!!)ip!!%TM\GuTDrr<#5JcF!prrDlpJ,~>
+!!)ip!!%TM\GuRnrr<!_JcF!prrDlpJ,~>
+!!)ip!!%TM\GuR_rr<!PJcF!prrDlpJ,~>
+!WN/rrr<%Ms1/.0^]"34^OcF7rr<&qs8N)ps*t~>
+!WN/rrr<%Ms1/.05Q1W^5Crjarr<&qs8N)ps*t~>
+!WN/rrr<%Ms1/.00`D%O0S08Rrr<&qs8N)ps*t~>
+!!)ip!!%TM[K$6@JcEsorrDlpJ,~>
+!!)ip!!%TM[K$4jJcEsorrDlpJ,~>
+!!)ip!!%TM[K$4[JcEsorrDlpJ,~>
+!WN/rrr<%Ms0ht,^OcF6rr<&qs8N)ps*t~>
+!WN/rrr<%Ms0ht,5Crj`rr<&qs8N)ps*t~>
+!WN/rrr<%Ms0ht,0S08Qrr<&qs8N)ps*t~>
+!!)ip!!%TM\,ZHBJcEmmrrDlpJ,~>
+!!)ip!!%TM\,ZFlJcEmmrrDlpJ,~>
+!!)ip!!%TM\,ZF]JcEmmrrDlpJ,~>
+!WN/rrr<%Ms0r%.^OcF4rr<&qs8N)ps*t~>
+!WN/rrr<%Ms0r%.5Crj^rr<&qs8N)ps*t~>
+!WN/rrr<%Ms0r%.0S08Orr<&qs8N)ps*t~>
+!!)ip!!%TM\GuQCJcEjlrrDlpJ,~>
+!!)ip!!%TM\GuOmJcEjlrrDlpJ,~>
+!!)ip!!%TM\GuO^JcEjlrrDlpJ,~>
+!WN/rrr<%Ms1/1/^OcF3rr<&qs8N)ps*t~>
+!WN/rrr<%Ms1/1/5Crj]rr<&qs8N)ps*t~>
+!WN/rrr<%Ms1/1/0S08Nrr<&qs8N)ps*t~>
+!!)ip!!%TM\c;]ErVll4JcEsorrDlpJ,~>
+!!)ip!!%TM\c;[orVlj^JcEsorrDlpJ,~>
+!!)ip!!%TM\c;[`rVljOJcEsorrDlpJ,~>
+!!)ip!!%TM])VWAJcEpnrrDlpJ,~>
+!!)ip!!%TM])VUkJcEpnrrDlpJ,~>
+!!)ip!!%TM])VU\JcEpnrrDlpJ,~>
+!WN/rrr<%Ms+13(rr<&qs8N)ps*t~>
+!WN/rrr<%Ms+13(rr<&qs8N)ps*t~>
+!WN/rrr<%Ms+13(rr<&qs8N)ps*t~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!WN/rrr<%Ms+13(rr<&qs8N)ps*t~>
+!WN/rrr<%Ms+13(rr<&qs8N)ps*t~>
+!WN/rrr<%Ms+13(rr<&qs8N)ps*t~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!WN/rrr<%Ms1\L5^OcF,rr<&qs8N)ps*t~>
+!WN/rrr<%Ms1\L5L4TBHrr<&qs8N)ps*t~>
+!WN/rrr<%Ms1\L50S08Grr<&qs8N)ps*t~>
+!!)ip!!)!X!5F*bhu<\kJcGEC!5HhZrrDlpJ,~>
+!!)ip!!)!X!/?()hu<\2JcGEC!/Af!rrDlpJ,~>
+!!)ip!!)!X!&0!(hu<[1JcGEC!&2^urrDlpJ,~>
+!WN/rrr<&WrrBfbs5<nW^OcFYrrBgarr<&qs8N)ps*t~>
+!WN/rrr<&Wrr@e)s5<nWL4TBurr@f(rr<&qs8N)ps*t~>
+!WN/rrr<&Wrr=a(s5<nW0S08trr=b'rr<&qs8N)ps*t~>
+!!)ip!!(pV!5F*biVrnmJcGKE!5HbXrrDlpJ,~>
+!!)ip!!(pV!/?()iVrn4JcGKE!/A_trrDlpJ,~>
+!!)ip!!(pV!&0!(iVrm3JcGKE!&2XsrrDlpJ,~>
+!!)ip!!(mUs1a-bj8T+oJcGTHs1c_VrrDlpJ,~>
+!!)ip!!(mUs+Z+)j8T+6JcGTHs+\\rrrDlpJ,~>
+!!)ip!!(mUs"K$(j8T*5JcGTHs"MUqrrDlpJ,~>
+!WN/rrr<&SrrBfbs5a1[^OcF^rrBg\rr<&qs8N)ps*t~>
+!WN/rrr<&Srr@e)s5a1[L4TC%rr@f#rr<&qs8N)ps*t~>
+!WN/rrr<&Srr=a(s5a1[0S09$rr=b"rr<&qs8N)ps*t~>
+!!)ip!!(dR!5F*bjo5=qJcGZJ!5HSSrrDlpJ,~>
+!!)ip!!(dR!/?()jo5=8JcGZJ!/APorrDlpJ,~>
+!!)ip!!(dR!&0!(jo5<7JcGZJ!&2InrrDlpJ,~>
+!WN/rrr<&QrrBfbs6'C^^OcF_rrBgZrr<&qs8N)ps*t~>
+!WN/rrr<&Qrr@e)s6'C^L4TC&rr@f!rr<&qs8N)ps*t~>
+!WN/rrr<&Qrr=a(s6'C^0S09%rr=aurr<&qs8N)ps*t~>
+!!)ip!!(^P!5F*bkl1XtJcG]K!5HMQrrDlpJ,~>
+!!)ip!!(^P!/?()kl1X;JcG]K!/AJmrrDlpJ,~>
+!!)ip!!(^P!&0!(kl1W:JcG]K!&2ClrrDlpJ,~>
+!WN/rrr<&OrrBfbs69O`^OcFarrBgXrr<&qs8N)ps*t~>
+!WN/rrr<&Orr@e)s69O`L4TC(rr@etrr<&qs8N)ps*t~>
+!WN/rrr<&Orr=a(s69O`0S09'rr=asrr<&qs8N)ps*t~>
+!!)ip!!(XN!5F*blMgk!JcEOcrrDlpJ,~>
+!!)ip!!(XN!/?()lMgj=JcEOcrrDlpJ,~>
+!!)ip!!(XN!&0!(lMgi<JcEOcrrDlpJ,~>
+!WN/rrr<&Ms8Tibs6Tac^OcFbrrBgWrr<&qs8N)ps*t~>
+!WN/rrr<&Ms8Rh)s6TacL4TC)rr@esrr<&qs8N)ps*t~>
+!WN/rrr<&Ms8Od(s6Tac0S09(rr=arrr<&qs8N)ps*t~>
+!WN/rrr<&JrrBfbs6fme^OlLc^WHKU!;c`q!;ZYF~>
+!WN/rrr<&Jrr@e)s6fmeL4]I*L<9Gq!;c`q!;ZYF~>
+!WN/rrr<&Jrr=a(s6fme0S9?)0Zj=p!;c`q!;ZYF~>
+!!)ip!!(II!5F*bn,EC&KDtqd^]4<6q>Ys~>
+!!)ip!!(II!/?()n,EBBKDtq+^]4<6q>Ys~>
+!!)ip!!(II!&0!(n,EAAKDtp*^]4<6q>Ys~>
+!WN/rrr<&HrrBfbs7$$g^P)Ue^W-9R!;c`q!;ZYF~>
+!WN/rrr<&Hrr@e)s7$$gL4oR,L;s5n!;c`q!;ZYF~>
+!WN/rrr<&Hrr=a(s7$$g0SKH+0ZO+m!;c`q!;ZYF~>
+!!)ip!!(CG!5F*bnc&U(L&V.f^&S*4q>Ys~>
+!!)ip!!(CG!/?()nc&TDL&V.-^&S*4q>Ys~>
+!!)ip!!(CG!&0!(nc&SCL&V-,^&S*4q>Ys~>
+!WN/rrr<&FrrBfbs760i^P;ag^Vp-P!;c`q!;ZYF~>
+!WN/rrr<&Frr@e)s760iL5,^.L;a)l!;c`q!;ZYF~>
+!WN/rrr<&Frr=a(s760i0S]T-0Z<tk!;c`q!;ZYF~>
+!!)ip!!(=Es1a-bo`"p+L]7@h]Dqm2q>Ys~>
+!!)ip!!(=Es+Z+)o`"oGL]7@/]Dqm2q>Ys~>
+!!)ip!!(=Es"K$(o`"nFL]7?.]Dqm2q>Ys~>
+!WN/rrr<&CrrBfbs7QBl^PMmi^V^!N!;c`q!;ZYF~>
+!WN/rrr<&Crr@e)s7QBlL5>j0L;Nrj!;c`q!;ZYF~>
+!WN/rrr<&Crr=a(s7QBl0So`/0Z*hi!;c`q!;ZYF~>
+!!)ip!!%TM^]+;KM>mRj\c;[0q>Ys~>
+!!)ip!!%TM^]+:gM>mR1\c;[0q>Ys~>
+!!)ip!!%TM^]+9fM>mQ0\c;[0q>Ys~>
+!WN/rrr<&BrrBfbs7ZHm^P`$k^VKjL!;c`q!;ZYF~>
+!WN/rrr<&Brr@e)s7ZHmL5Q!2L;<fh!;c`q!;ZYF~>
+!WN/rrr<&Brr=a(s7ZHm0T,l10Ym\g!;c`q!;ZYF~>
+!WN/rrr<&@rrBfbs7uZp^Pr0m^V0XI!;c`q!;ZYF~>
+!WN/rrr<&@rr@e)s7uZpL5c-4L;!Te!;c`q!;ZYF~>
+!WN/rrr<&@rr=a(s7uZp0T?#30YRJd!;c`q!;ZYF~>
+!!)ip!!(+?!5F*bqYpQ1NW0!n[/^.+q>Ys~>
+!!)ip!!(+?!/?()qYpPMNW0!5[/^.+q>Ys~>
+!!)ip!!(+?!&0!(qYpOLNW/u4[/^.+q>Ys~>
+!WN/rrr<&>s8Tibs8;ls^Q/<o^UsLG!;c`q!;ZYF~>
+!WN/rrr<&>s8Rh)s8;lsL5u96L:dHc!;c`q!;ZYF~>
+!WN/rrr<&>s8Od(s8;ls0TQ/50Y@>b!;c`q!;ZYF~>
+!!)ip!!("<!5F*brVll4O8f3pZN'q)q>Ys~>
+!!)ip!!("<!/?()rVlkPO8f37ZN'q)q>Ys~>
+!!)ip!!("<!&0!(rVljOO8f26ZN'q)q>Ys~>
+!WN/rrr<&;rrBfbs8N#u^OcF*rr<&qs8N)ps*t~>
+!WN/rrr<&;rr@e)s8N#uL4TBFrr<&qs8N)ps*t~>
+!WN/rrr<&;rr=a(s8N#u0S08Err<&qs8N)ps*t~>
+!!)ip!!'q:!5F*bs8N)6OT,<qZ2ah(q>Ys~>
+!!)ip!!'q:!/?()s8N(ROT,<8Z2ah(q>Ys~>
+!!)ip!!'q:!&0!(s8N'QOT,;7Z2ah(q>Ys~>
+!WN/rrr<&9rrBfbrrN/7OoGEr\GlO/qZ$Qqq>Ys~>
+!WN/rrr<&9rr@e)rrN.SOoGE9\GlO/qZ$Qqq>Ys~>
+!WN/rrr<&9rr=a(rrN-ROoGD8\GlO/qZ$Qqq>Ys~>
+!!)ip!!'k8!5F*b!5F]s!5G`;rrDlpJ,~>
+!!)ip!!'k8!/?()!/?[:!/@]WrrDlpJ,~>
+!!)ip!!'k8!&0!(!&0T9!&1VVrrDlpJ,~>
+!WN/rrr<&7rrBfcrrBfus8TjBrr<&qs8N)ps*t~>
+!WN/rrr<&7rr@e*rr@e<s8Rh^rr<&qs8N)ps*t~>
+!WN/rrr<&7rr=a)rr=a;s8Od]rr<&qs8N)ps*t~>
+!WN/rrr<&4rrBffrrBg"rrBg?rr<&qs8N)ps*t~>
+!WN/rrr<&4rr@e-rr@e>rr@e[rr<&qs8N)ps*t~>
+!WN/rrr<&4rr=a,rr=a=rr=aZrr<&qs8N)ps*t~>
+!!)ip!!'\3!5F9g!5Fm#!5GQ6rrDlpJ,~>
+!!)ip!!'\3!/?7.!/?j?!/@NRrrDlpJ,~>
+!!)ip!!'\3!&00-!&0c>!&1GQrrDlpJ,~>
+!WN/rrr<&2rrBfhrrBg$rrBg=rr<&qs8N)ps*t~>
+!WN/rrr<&2rr@e/rr@e@rr@eYrr<&qs8N)ps*t~>
+!WN/rrr<&2rr=a.rr=a?rr=aXrr<&qs8N)ps*t~>
+!!)ip!!'V1!5F?i!5Fs%!5GK4rrDlpJ,~>
+!!)ip!!'V1!/?=0!/?pA!/@HPrrDlpJ,~>
+!!)ip!!'V1!&06/!&0i@!&1AOrrDlpJ,~>
+!WN/rrr<%Ms2"^8^R>*%^T[Y;!;c`q!;ZYF~>
+!WN/rrr<%Ms2"^8L7/&AL9LUW!;c`q!;ZYF~>
+!WN/rrr<%Ms2"^80U_q@0X(KV!;c`q!;ZYF~>
+!!)ip!!'S0!5FEk!5G!&!5GE2rrDlpJ,~>
+!!)ip!!'S0!/?C2!/?sB!/@BNrrDlpJ,~>
+!!)ip!!'S0!&0<1!&0lA!&1;MrrDlpJ,~>
+!WN/rrr<&/s8TimrrBg'rrBg9rr<&qs8N)ps*t~>
+!WN/rrr<&/s8Rh4rr@eCrr@eUrr<&qs8N)ps*t~>
+!WN/rrr<&/s8Od3rr=aBrr=aTrr<&qs8N)ps*t~>
+!!)ip!!'J-!5FNn!5G*)s1bB0rrDlpJ,~>
+!!)ip!!'J-!/?L5!/@'Es+[?LrrDlpJ,~>
+!!)ip!!'J-!&0E4!&0uDs"L8KrrDlpJ,~>
+!WN/rrr<&,rrBforrBg*rrBg6rr<&qs8N)ps*t~>
+!WN/rrr<&,rr@e6rr@eFrr@eRrr<&qs8N)ps*t~>
+!WN/rrr<&,rr=a5rr=aErr=aQrr<&qs8N)ps*t~>
+!WN/rrr<&*rrBfqrrBg,rrBg4rr<&qs8N)ps*t~>
+!WN/rrr<&*rr@e8rr@eHrr@ePrr<&qs8N)ps*t~>
+!WN/rrr<&*rr=a7rr=aGrr=aOrr<&qs8N)ps*t~>
+!!)ip!!'>)!5FZr!5F*b^An35q>Ys~>
+!!)ip!!'>)!/?X9!/?()^An35q>Ys~>
+!!)ip!!'>)!&0Q8!&0!(^An35q>Ys~>
+!WN/rrr<&(rrBfsrrBg-rrBg3rr<&qs8N)ps*t~>
+!WN/rrr<&(rr@e:rr@eIrr@eOrr<&qs8N)ps*t~>
+!WN/rrr<&(rr=a9rr=aHrr=aNrr<&qs8N)ps*t~>
+!!)ip!!'8's1afu!5G9.!5G-*rrDlpJ,~>
+!!)ip!!'8's+Zd<!/@6J!/@*FrrDlpJ,~>
+!!)ip!!'8's"K];!&1/I!&1#ErrDlpJ,~>
+!WN/rrr<&%rrBg!rrBg/rrBg1rr<&qs8N)ps*t~>
+!WN/rrr<&%rr@e=rr@eKrr@eMrr<&qs8N)ps*t~>
+!WN/rrr<&%rr=a<rr=aJrr=aLrr<&qs8N)ps*t~>
+!!)ip!!'/$!5Fj"!5G?0!5G'(rrDlpJ,~>
+!!)ip!!'/$!/?g>!/@<L!/@$DrrDlpJ,~>
+!!)ip!!'/$!&0`=!&15K!&0rCrrDlpJ,~>
+!WN/rrr<&#rrBg#rrBg2s8Tj/rr<&qs8N)ps*t~>
+!WN/rrr<&#rr@e?rr@eNs8RhKrr<&qs8N)ps*t~>
+!WN/rrr<&#rr=a>rr=aMs8OdJrr<&qs8N)ps*t~>
+!!)ip!!')"!5Fp$!5GH3!5Fs%rrDlpJ,~>
+!!)ip!!')"!/?m@!/@EO!/?pArrDlpJ,~>
+!!)ip!!')"!&0f?!&1>N!&0i@rrDlpJ,~>
+!WN/rrr<&!rrBg&rrBg3rrBg,rr<&qs8N)ps*t~>
+!WN/rrr<&!rr@eBrr@eOrr@eHrr<&qs8N)ps*t~>
+!WN/rrr<&!rr=aArr=aNrr=aGrr<&qs8N)ps*t~>
+!WN/rrr<%trrBg(rrBg5rrBg*rr<&qs8N)ps*t~>
+!WN/rrr<%trr@eDrr@eQrr@eFrr<&qs8N)ps*t~>
+!WN/rrr<%trr=aCrr=aPrr=aErr<&qs8N)ps*t~>
+!!)ip!!&qs!5G*)!5GQ6!5Fg!rrDlpJ,~>
+!!)ip!!&qs!/@'E!/@NR!/?d=rrDlpJ,~>
+!!)ip!!&qs!&0uD!&1GQ!&0]<rrDlpJ,~>
+!WN/rrr<%rrrBg*rrBg7rrBg(rr<&qs8N)ps*t~>
+!WN/rrr<%rrr@eFrr@eSrr@eDrr<&qs8N)ps*t~>
+!WN/rrr<%rrr=aErr=aRrr=aCrr<&qs8N)ps*t~>
+!!)ip!!&kq!5G0+!5GW8!5F`trrDlpJ,~>
+!!)ip!!&kq!/@-G!/@TT!/?^;rrDlpJ,~>
+!!)ip!!&kq!&1&F!&1MS!&0W:rrDlpJ,~>
+!WN/rrr<%prrBg,rrBg9rrBg&rr<&qs8N)ps*t~>
+!WN/rrr<%prr@eHrr@eUrr@eBrr<&qs8N)ps*t~>
+!WN/rrr<%prr=aGrr=aTrr=aArr<&qs8N)ps*t~>
+!!)ip!!&eo!5G6-!5G`;s1a]rrrDlpJ,~>
+!!)ip!!&eo!/@3I!/@]Ws+Z[9rrDlpJ,~>
+!!)ip!!&eo!&1,H!&1VVs"KT8rrDlpJ,~>
+!WN/rrr<%nrrBg.rrBg<rrBg#rr<&qs8N)ps*t~>
+!WN/rrr<%nrr@eJrr@eXrr@e?rr<&qs8N)ps*t~>
+!WN/rrr<%nrr=aIrr=aWrr=a>rr<&qs8N)ps*t~>
+!!)ip!!&_ms1bB0!5Gf=!5FQorrDlpJ,~>
+!!)ip!!&_ms+[?L!/@cY!/?O6rrDlpJ,~>
+!!)ip!!&_ms"L8K!&1\X!&0H5rrDlpJ,~>
+!WN/rrr<%krrBg1rrBfbs2G!<!;c`q!;ZYF~>
+!WN/rrr<%krr@eMrr@e)s2G!<!;c`q!;ZYF~>
+!WN/rrr<%krr=aLrr=a(s2G!<!;c`q!;ZYF~>
+!WN/rrr<%irrBg3rrBg?rrBfurr<&qs8N)ps*t~>
+!WN/rrr<%irr@eOrr@e[rr@e<rr<&qs8N)ps*t~>
+!WN/rrr<%irr=aNrr=aZrr=a;rr<&qs8N)ps*t~>
+!!)ip!!&Ph!5GK4!5Go@!5FHlrrDlpJ,~>
+!!)ip!!&Ph!/@HP!/@l\!/?F3rrDlpJ,~>
+!!)ip!!&Ph!&1AO!&1e[!&0?2rrDlpJ,~>
+!WN/rrr<%grrBg5rrBgArrBfsrr<&qs8N)ps*t~>
+!WN/rrr<%grr@eQrr@e]rr@e:rr<&qs8N)ps*t~>
+!WN/rrr<%grr=aPrr=a\rr=a9rr<&qs8N)ps*t~>
+!!)ip!!&Jf!5GT7!5GrA!5FBjrrDlpJ,~>
+!!)ip!!&Jf!/@QS!/@o]!/?@1rrDlpJ,~>
+!!)ip!!&Jf!&1JR!&1h\!&090rrDlpJ,~>
+!WN/rrr<%es8Tj9rrBgCs8Tiqrr<&qs8N)ps*t~>
+!WN/rrr<%es8RhUrr@e_s8Rh8rr<&qs8N)ps*t~>
+!WN/rrr<%es8OdTrr=a^s8Od7rr<&qs8N)ps*t~>
+!!)ip!!&Ac!5G]:!5H&D!5F9grrDlpJ,~>
+!!)ip!!&Ac!/@ZV!/A#`!/?7.rrDlpJ,~>
+!!)ip!!&Ac!&1SU!&1q_!&00-rrDlpJ,~>
+!WN/rrr<%brrBg;rrBgErrBfnrr<&qs8N)ps*t~>
+!WN/rrr<%brr@eWrr@earr@e5rr<&qs8N)ps*t~>
+!WN/rrr<%brr=aVrr=a`rr=a4rr<&qs8N)ps*t~>
+!!)ip!!%TM_uB_O])McFK`D&Pq>Ys~>
+!!)ip!!%TM_uB^k])MbbK`D&Pq>Ys~>
+!!)ip!!%TM_uB]j])MaaK`D&Pq>Ys~>
+!WN/rrr<%arrBg<rrBgGrrBflrr<&qs8N)ps*t~>
+!WN/rrr<%arr@eXrr@ecrr@e3rr<&qs8N)ps*t~>
+!WN/rrr<%arr=aWrr=abrr=a2rr<&qs8N)ps*t~>
+!WN/rrr<%_rrBg>rrBgIrrBfjrr<&qs8N)ps*t~>
+!WN/rrr<%_rr@eZrr@eerr@e1rr<&qs8N)ps*t~>
+!WN/rrr<%_rr=aYrr=adrr=a0rr<&qs8N)ps*t~>
+!!)ip!!&2^s1br@!5H8J!5F*b!ri6#q>Ys~>
+!!)ip!!&2^s+[o\!/A5f!/?()!ri6#q>Ys~>
+!!)ip!!&2^s"Lh[!&2.e!&0!(!ri6#q>Ys~>
+!WN/rrr<%\rrBgArrBgKrrBfhrr<&qs8N)ps*t~>
+!WN/rrr<%\rr@e]rr@egrr@e/rr<&qs8N)ps*t~>
+!WN/rrr<%\rr=a\rr=afrr=a.rr<&qs8N)ps*t~>
+!!)ip!!&)[!5GuB!5HAMs1a-brr;uuq>Ys~>
+!!)ip!!&)[!/@r^!/A>is+Z+)rr;uuq>Ys~>
+!!)ip!!&)[!&1k]!&27hs"K$(rr;uuq>Ys~>
+!WN/rrr<%ZrrBgCrrBgNrrBferr<&qs8N)ps*t~>
+!WN/rrr<%Zrr@e_rr@ejrr@e,rr<&qs8N)ps*t~>
+!WN/rrr<%Zrr=a^rr=airr=a+rr<&qs8N)ps*t~>
+!!)ip!!&#Y!5H&D!5F*b]`8!3q>Ys~>
+!!)ip!!&#Y!/A#`!/?()]`8!3q>Ys~>
+!!)ip!!&#Y!&1q_!&0!(]`8!3q>Ys~>
+!WN/rrr<%XrrBgErrBgOrrBfdrr<&qs8N)ps*t~>
+!WN/rrr<%Xrr@earr@ekrr@e+rr<&qs8N)ps*t~>
+!WN/rrr<%Xrr=a`rr=ajrr=a*rr<&qs8N)ps*t~>
+!!)ip!!%rW!5H,F!5HJP!5F*bqZ$Qqq>Ys~>
+!!)ip!!%rW!/A)b!/AGl!/?()qZ$Qqq>Ys~>
+!!)ip!!%rW!&2"a!&2@k!&0!(qZ$Qqq>Ys~>
+!WN/rrr<%Vs8TjIrrBgPrrBfbrr<&qs8N)ps*t~>
+!WN/rrr<%Vs8Rherr@elrr@e)rr<&qs8N)ps*t~>
+!WN/rrr<%Vs8Oddrr=akrr=a(rr<&qs8N)ps*t~>
+!WN/rrr<%SrrBgKrrBgRrrBfbs8W*!!;c`q!;ZYF~>
+!WN/rrr<%Srr@egrr@enrr@e)s8W*!!;c`q!;ZYF~>
+!WN/rrr<%Srr=afrr=amrr=a(s8W*!!;c`q!;ZYF~>
+!!)ip!!%cR!5H>L!5HSS!5F*bpAb-mq>Ys~>
+!!)ip!!%cR!/A;h!/APo!/?()pAb-mq>Ys~>
+!!)ip!!%cR!&24g!&2In!&0!(pAb-mq>Ys~>
+!WN/rrr<%QrrBgMrrBgUs8Tibs8Drt!;c`q!;ZYF~>
+!WN/rrr<%Qrr@eirr@eqs8Rh)s8Drt!;c`q!;ZYF~>
+!WN/rrr<%Qrr=ahrr=aps8Od(s8Drt!;c`q!;ZYF~>
+!!)ip!!%]P!5HDN!5H\V!5F*boDegjq>Ys~>
+!!)ip!!%]P!/AAj!/AYr!/?()oDegjq>Ys~>
+!!)ip!!%]P!&2:i!&2Rq!&0!(oDegjq>Ys~>
+!WN/rrr<%Ms2=p;^WZWW^OcF]rr<&qs8N)ps*t~>
+!WN/rrr<%Ms2=p;L<KSsL4TC$rr<&qs8N)ps*t~>
+!WN/rrr<%Ms2=p;0['Ir0S09#rr<&qs8N)ps*t~>
+!!)ip!!%ZOs1cMP!5HbX!5F*bnc/Uhq>Ys~>
+!!)ip!!%ZOs+\Jl!/A_t!/?()nc/Uhq>Ys~>
+!!)ip!!%ZOs"MCk!&2Xs!&0!(nc/Uhq>Ys~>
+!WN/rrr<%MrrBgQrrBgYrrBfbs7lTo!;c`q!;ZYF~>
+!WN/rrr<%Mrr@emrr@eurr@e)s7lTo!;c`q!;ZYF~>
+!WN/rrr<%Mrr=alrr=atrr=a(s7lTo!;c`q!;ZYF~>
+!!)ip!!%TM!WTpSrrBgZrrBfbs6p!f!;ZYF~>
+!!)ip!!%TM!WRnorr@f!rr@e)s6p!f!;ZYF~>
+!!)ip!!%TM!WOjnrr=aurr=a(s6p!f!;ZYF~>
+!WN/rrr<%Ms8W*!^W6?S^X)o[^OcFYrr<&qs8N)ps*t~>
+!WN/rrr<%Ms8W*!L<';oL<ol"L4TBurr<&qs8N)ps*t~>
+!WN/rrr<%Ms8W*!0ZX1n0[Kb!0S08trr<&qs8N)ps*t~>
+!WN/rrr<%Ms8Drt^WHKU^X<&]^OcFWrr<&qs8N)ps*t~>
+!WN/rrr<%Ms8DrtL<9GqL=-#$L4TBsrr<&qs8N)ps*t~>
+!WN/rrr<%Ms8Drt0Zj=p0[]n#0S08rrr<&qs8N)ps*t~>
+!!)ip!!%TMr;Qc3b5VIVe,TH_JcG'9rrDlpJ,~>
+!!)ip!!%TMr;QbOb5VHre,TH&JcG'9rrDlpJ,~>
+!!)ip!!%TMr;QaNb5VGqe,TG%JcG'9rrDlpJ,~>
+!WN/rrr<%Ms82ir^Wc]X^XW8`^OcFTrr<&qs8N)ps*t~>
+!WN/rrr<%Ms82irL<TYtL=H5'L4TBprr<&qs8N)ps*t~>
+!WN/rrr<%Ms82ir0[0Os0\$+&0S08orr<&qs8N)ps*t~>
+!!)ip!!%TMq>UH0cMmmZJcE=]rrDlpJ,~>
+!!)ip!!%TMq>UGLcMmm!JcE=]rrDlpJ,~>
+!!)ip!!%TMq>UFKcMmkuJcE=]rrDlpJ,~>
+!WN/rrr<%Ms7lTo^X)o[^XW8`^OcFSrr<&qs8N)ps*t~>
+!WN/rrr<%Ms7lToL<ol"L=H5'L4TBorr<&qs8N)ps*t~>
+!WN/rrr<%Ms7lTo0[Kb!0\$+&0S08nrr<&qs8N)ps*t~>
+!!)ip!!%TMp\t6.d/O*\ec,WaJcFp5rrDlpJ,~>
+!!)ip!!%TMp\t5Jd/O*#ec,W(JcFp5rrDlpJ,~>
+!!)ip!!%TMp\t4Id/O)"ec,V'JcFp5rrDlpJ,~>
+!WN/rrr<%Ms7ZHm^X<&]^XiDb^OcFQrr<&qs8N)ps*t~>
+!WN/rrr<%Ms7ZHmL=-#$L=ZA)L4TBmrr<&qs8N)ps*t~>
+!WN/rrr<%Ms7ZHm0[]n#0\67(0S08lrr<&qs8N)ps*t~>
+!!)ip!!%TMp&>$,df0<^fDbicJcFj3rrDlpJ,~>
+!!)ip!!%TMp&>#Hdf0<%fDbi*JcFj3rrDlpJ,~>
+!!)ip!!%TMp&>"Gdf0;$fDbh)JcFj3rrDlpJ,~>
+!!)ip!!%TMoDej*ec,Wag&D&eJcFd1rrDlpJ,~>
+!!)ip!!%TMoDeiFec,W(g&D&,JcFd1rrDlpJ,~>
+!!)ip!!%TMoDehEec,V'g&D%+JcFd1rrDlpJ,~>
+!WN/rrr<%Ms7-*h^XiDb^YAeg^OcFMrr<&qs8N)ps*t~>
+!WN/rrr<%Ms7-*hL=ZA)L>2b.L4TBirr<&qs8N)ps*t~>
+!WN/rrr<%Ms7-*h0\67(0\cX-0S08hrr<&qs8N)ps*t~>
+!!)ip!!%TM`W#qQh#@AhJcF[.rrDlpJ,~>
+!!)ip!!%TM`W#pmh#@A/JcF[.rrDlpJ,~>
+!!)ip!!%TM`W#olh#@@.JcF[.rrDlpJ,~>
+!WN/rrr<%Ms7$$g^XrJc^YSni^OcFJrr<&qs8N)ps*t~>
+!WN/rrr<%Ms7$$gL=cG*L>Dk0L4TBfrr<&qs8N)ps*t~>
+!WN/rrr<%Ms7$$g0\?=)0\ua/0S08err<&qs8N)ps*t~>
+!!)ip!!%TMn,EC&f`(rdhZ!SjJcFU,rrDlpJ,~>
+!!)ip!!%TMn,EBBf`(r+hZ!S1JcFU,rrDlpJ,~>
+!!)ip!!%TMn,EAAf`(q*hZ!R0JcFU,rrDlpJ,~>
+!WN/rrr<%Ms6fme^Y/Ve^Yf%k^OcFHrr<&qs8N)ps*t~>
+!WN/rrr<%Ms6fmeL=uS,L>W"2L4TBdrr<&qs8N)ps*t~>
+!WN/rrr<%Ms6fme0\QI+0]2m10S08crr<&qs8N)ps*t~>
+!!)ip!!%TMmJd1$gA_/fi;WelJcFO*rrDlpJ,~>
+!!)ip!!%TMmJd0@gA_/-i;We3JcFO*rrDlpJ,~>
+!!)ip!!%TMmJd/?gA_.,i;Wd2JcFO*rrDlpJ,~>
+!WN/rrr<%Ms6Tdc^YJhh^Z#1m^OcFFrr<&qs8N)ps*t~>
+!WN/rrr<%Ms6TdcL>;e/L>i.4L4TBbrr<&qs8N)ps*t~>
+!WN/rrr<%Ms6Tdc0\l[.0]E$30S08arr<&qs8N)ps*t~>
+!!)ip!!%TMlMgk!h>[Jiir9"nJcFI(rrDlpJ,~>
+!!)ip!!%TMlMgj=h>[J0ir9"5JcFI(rrDlpJ,~>
+!!)ip!!%TMlMgi<h>[I/ir9!4JcFI(rrDlpJ,~>
+!!)ip!!%TMkl1Xti;WeljSo4pJcF@%rrDlpJ,~>
+!!)ip!!%TMkl1X;i;We3jSo47JcF@%rrDlpJ,~>
+!!)ip!!%TMkl1W:i;Wd2jSo36JcF@%rrDlpJ,~>
+!WN/rrr<%Ms6'C^^Z#1m^OcF$rr<&qs8N)ps*t~>
+!WN/rrr<%Ms6'C^L>i.4L4TB@rr<&qs8N)ps*t~>
+!WN/rrr<%Ms6'C^0]E$30S08?rr<&qs8N)ps*t~>
+!!)ip!!%TMk5PFrir9"njo5=qJcF=$rrDlpJ,~>
+!!)ip!!%TMk5PF9ir9"5jo5=8JcF=$rrDlpJ,~>
+!!)ip!!%TMk5PE8ir9!4jo5<7JcF=$rrDlpJ,~>
+!WN/rrr<%Ms5j7\^Z5=o^ZPOr^OcF@rr<&qs8N)ps*t~>
+!WN/rrr<%Ms5j7\L?&:6L?AL9L4TB\rr<&qs8N)ps*t~>
+!WN/rrr<%Ms5j7\0]W050]rB80S08[rr<&qs8N)ps*t~>
+!!)ip!!%TMjT#7pjo5=qkPkOsJcF7"rrDlpJ,~>
+!!)ip!!%TMjT#77jo5=8kPkO:JcF7"rrDlpJ,~>
+!!)ip!!%TMjT#66jo5<7kPkN9JcF7"rrDlpJ,~>
+!WN/rrr<%Ms5O%Y^ZPOr^Zb[t^OcF>rr<&qs8N)ps*t~>
+!WN/rrr<%Ms5O%YL?AL9L?SX;L4TBZrr<&qs8N)ps*t~>
+!WN/rrr<%Ms5O%Y0]rB80^/N:0S08Yrr<&qs8N)ps*t~>
+!!)ip!!%TMiVrnmkPkOsl2LauJcF0urrDlpJ,~>
+!!)ip!!%TMiVrn4kPkO:l2La<JcF0urrDlpJ,~>
+!!)ip!!%TMiVrm3kPkN9l2L`;JcF0urrDlpJ,~>
+!WN/rrr<%Ms5<nW^Zb[t^Zth!^OcF<rr<&qs8N)ps*t~>
+!WN/rrr<%Ms5<nWL?SX;L?ed=L4TBXrr<&qs8N)ps*t~>
+!WN/rrr<%Ms5<nW0^/N:0^AZ<0S08Wrr<&qs8N)ps*t~>
+!!)ip!!%TMhu<\kl2Laum/R+#JcF*srrDlpJ,~>
+!!)ip!!%TMhu<\2l2La<m/R*?JcF*srrDlpJ,~>
+!!)ip!!%TMhu<[1l2L`;m/R)>JcF*srrDlpJ,~>
+!!)ip!!%TMhZ!SjlMgk!mf*:%JcF!prrDlpJ,~>
+!!)ip!!%TMhZ!S1lMgj=mf*9AJcF!prrDlpJ,~>
+!!)ip!!%TMhZ!R0lMgi<mf*8@JcF!prrDlpJ,~>
+!WN/rrr<%Ms5!_T^[1t#^[M1&^OcF7rr<&qs8N)ps*t~>
+!WN/rrr<%Ms5!_TL@"p?L@>-BL4TBSrr<&qs8N)ps*t~>
+!WN/rrr<%Ms5!_T0^Sf>0^o#A0S08Rrr<&qs8N)ps*t~>
+!!)ip!!%TMg]%8gmJd1$nG`L'JcEpnrrDlpJ,~>
+!!)ip!!%TMg]%8.mJd0@nG`KCJcEpnrrDlpJ,~>
+!!)ip!!%TMg]%7-mJd/?nG`JBJcEpnrrDlpJ,~>
+!WN/rrr<%Ms4[JQ^[M1&^[V7'^OcF5rr<&qs8N)ps*t~>
+!WN/rrr<%Ms4[JQL@>-BL@G3CL4TBQrr<&qs8N)ps*t~>
+!WN/rrr<%Ms4[JQ0^o#A0_#)B0S08Prr<&qs8N)ps*t~>
+!!)ip!!%TMg&D&enG`LHnc&U(JcEjlrrDlpJ,~>
+!!)ip!!%TMg&D&,nG`K,nc&TDJcEjlrrDlpJ,~>
+!!)ip!!%TMg&D%+nG`LHnc&SCJcEjlrrDlpJ,~>
+!WN/rrr<%Ms4I>O^[hF)huEcKrrBfbs3UcG!;c`q!;ZYF~>
+!WN/rrr<%Ms4I>OL@YBEDZBe/rr@e)s3UcG!;c`q!;ZYF~>
+!WN/rrr<%Ms4I>O0_58DhuEcKrr=a(s3UcG!;c`q!;ZYF~>
+!!)ip!!%TMfDbicp&G'Mrr<,Y!9!SN!5F*ba8c/>q>Ys~>
+!!)ip!!%TMfDbi*p&G&1rr<+=!,qT2!/?()a8c/>q>Ys~>
+!!)ip!!%TMfDbh)p&G'Mrr<,Y!9!SN!&0!(a8c/>q>Ys~>
+!WN/rrr<%Ms472M^\@d.huEcThuEcQs8Tibs3CWE!;c`q!;ZYF~>
+!WN/rrr<%Ms472MLA1`JDZBe8DZBe5s8Rh)s3CWE!;c`q!;ZYF~>
+!WN/rrr<%Ms472M0_bVIhuEcThuEcQs8Od(s3CWE!;c`q!;ZYF~>
+!!)ip!!%TMec5ZaqZ$BL!W_-YJcEF`rrDlpJ,~>
+!!)ip!!%TMec5Z(qZ$A0!W[-=JcEF`rrDlpJ,~>
+!!)ip!!%TMec5Y'qZ$BL!W_-YJcEF`rrDlpJ,~>
+!!)ip!!%TMdf0<^rr;uU!!)oSs8N-#huNcV!5F*b_uK`:q>Ys~>
+!!)ip!!%TMdf0<%rr;t9!!)n7s8N-#DZKe:!/?()_uK`:q>Ys~>
+!!)ip!!%TMdf0;$rr;uU!!)oSs8N-#huNcV!&0!(_uK`:q>Ys~>
+!WN/rrr<%Ms3^iL^]36M!;bXRrrrJ]^Yf+l^OcF-rr<&qs8N)ps*t~>
+!WN/rrr<%Ms3^iLLAu11!;^X6rrrIA0Q-skL4TBIrr<&qs8N)ps*t~>
+!WN/rrr<%Ms3^iL0`U(h!;bXRrrrJ]^Yf+l0S08Hrr<&qs8N)ps*t~>
+!!)ip!!%TMd/X.(!!)uU"T[K=s8N)shuEb.s2"a8!;ZYF~>
+!!)ip!!%TMd/X,a!!)t9"TWIZs8N)sDZBcgs2"a8!;ZYF~>
+!!)ip!!%TMd/X.(!!)uU"T[K=s8N)shuEb.s2"a8!;ZYF~>
+!WN/rrr<%Ms3^lChuWo:!;k^SrrW8Z!!%TMbPqPBqZ$Qqq>Ys~>
+!WN/rrr<%Ms3^lCDZToW!;g^7rrW7>!!%TMbPqPBqZ$Qqq>Ys~>
+!WN/rrr<%Ms3^lChuWo:!;k^SrrW8Z!!%TMbPqPBqZ$Qqq>Ys~>
+!!)ip!!%TMdf9@*!!)uU!!)uU!!*#Vs8N'!rSRYUJcE[grrDlpJ,~>
+!!)ip!!%TMdf9>c!!)t9!!)t9!!*":s8N'!rGMZ9JcE[grrDlpJ,~>
+!!)ip!!%TMdf9@*!!)uU!!)uU!!*#Vs8N'!rSRYUJcE[grrDlpJ,~>
+!WN/rrr<%Ms3q#JhuWo:!;bUW!8mk8s8W&U!ri8YJcEso!!)lqrrDlpJ,~>
+!WN/rrr<%Ms3q#JDZToW!;^U;!,hjUs8W%9!ri7=JcEso!!)lqrrDlpJ,~>
+!WN/rrr<%Ms3q#JhuWo:!;bUW!8mk8s8W&U!ri8YJcEso!!)lqrrDlpJ,~>
+!!)ip!!%TMeGoR,!!*#V!!)rT!!*#V!!)uUs8N0$i8=Tds2G$<!;ZYF~>
+!!)ip!!%TMeGoPe!!*":!!)q8!!*":!!)t9s8N0$Df5W,s2G$<!;ZYF~>
+!!)ip!!%TMeGoR,!!*#V!!)rT!!*#V!!)uUs8N0$i8=Tds2G$<!;ZYF~>
+!WN/rrr<%Ms4.,NhuEcVi;`f[!8uc8!<1mbs1\Qli;`fWi8DB.!.k0qrr<&qs8N)ps*t~>
+!WN/rrr<%Ms4.,NDZBe:Du]h?!,lcU!<-mFs+UMlDu]h;Df7=J!.k0qrr<&qs8N)ps*t~>
+!WN/rrr<%Ms4.,NhuEcVi;`f[!8uc8!<1mbs"FH2i;`fWi8DB.!.k0qrr<&qs8N)ps*t~>
+!!)ip!!%TMf)PX*s8N'!qVVVY^B!0l!<3&thu`u;!!%TMaT)8?q>Ys~>
+!!)ip!!%TMf)PVcs8N'!qJQW=L&c,l!<3&tDZ]uX!!%TMaT)8?q>Ys~>
+!!)ip!!%TMf)PX*s8N'!qVVVY0EC#2!<3&thu`u;!!%TMaT)8?q>Ys~>
+!!)ip!!%TMfDc'UhuM]nrr<&thu`u;i4o6Ks8NK-huLOM!!(rlhuLLlJcEmmrrDlpJ,~>
+!!)ip!!%TMfDc'UDZF]orr<&tDZ]uXDhe4/s8NK-DZDJ0!!$pkDZDHkJcEmmrrDlpJ,~>
+!!)ip!!%TMfDc'UhuM]nrr<&thu`u;i%Y,fs8NK-huLOM!!(rlhuLLlJcEmmrrDlpJ,~>
+!WN/rrr<%Ms4I>Z!8uf(!<3&Wi:#S(q;D;Q"T[K=!8mkUhuEcVhuEb.s3puJ!;c`q!;ZYF~>
+!WN/rrr<%Ms4I>Z!,leo!<3%;Do?Poq/?<5"TWIZ!,hl9DZBe:DZBcgs3puJ!;c`q!;ZYF~>
+!WN/rrr<%Ms4I>Z!8uf(!<3&Wi:#S(q;D;Q"T[K=!8mkUhuEcVhuEb.s3puJ!;c`q!;ZYF~>
+!!)ip!!%TMg&D$Pr87PTrSRYUrSRYUrnmjmrrE#U!!*#Vrr<5;i8DB.!.k0os8N)ps*t~>
+!!)ip!!%TMg&D$Pr,2Q8rGMZ9rGMZ9rbhjmrrE"9!!*":rr<3VDf7=J!.k0os8N)ps*t~>
+!!)ip!!%TMg&D$Pr87PTrSRYUrSRYUrnmi3rrE#U!!*#Vrr<5;i8DB.!.k0os8N)ps*t~>
+!WN/rrr<%Ms4[JQ!;taY!8mhWhuN`6(]`Ioi;`fWi8DB.!5AL6^Yllbi4n1M^Aribec,ULqZ$Qq
+q>Ys~>
+!WN/rrr<%Ms4[JQ!;pa=!,hi;DZK`S(]\ISDu]h;Df7=J!&+BQ0Q/X`D_Q)00E?\(ec,ULqZ$Qq
+q>Ys~>
+!WN/rrr<%Ms4[JQ!;taY!8mhWhuN`6(]`Ioi;`fWi8DB.!5AL6^Yllbi4n1M^Aribec,ULqZ$Qq
+q>Ys~>
+!!)ip!!%TMg]%fbi8F(^huM^(n)+37i:#S(rnmhXrrE#U!!)uU!!)rT!!*#V!!%TMcN!nEq>Ys~>
+!!)ip!!%TMg]%fbDf<R4DZF^o`,>XoDo?Porbhi<rrE"9!!)t9!!)q8!!*":!!%TMcN!nEq>Ys~>
+!!)ip!!%TMg]%fbi8F(^huM^(n)+37i:#S(rnmhXrrE#U!!)uU!!)rT!!*#V!!%TMcN!nEq>Ys~>
+!WN/rrr<%Ms4mVY!8mk8huEcVi!/WMhuM]n!<3!"^]+<4huNhmrnmbVrS[\U"i'!R!8mj.s4@8N
+!;c`q!;ZYF~>
+!WN/rrr<%Ms4mVY!,hjUDZBe:D[+,[DZF]o!<3!"LAq8PDZKhlrbhc:rGV]9"Yak5!,hjgs4@8N
+!;c`q!;ZYF~>
+!WN/rrr<%Ms4mVY!8mk8huEcVi!/WMhuM]n!<3!"0`M.OhuNhmrnmbVrS[\U"i'!R!8mj.s4@8N
+!;c`q!;ZYF~>
+!!)ip!!%TMh>[WYi8=Un!;taT!<1mY!9!nWrnnUnhuEc8!5IIM^Au$`!5ANl^Yn#Mi8D?MJcF*s
+rrDlpJ,~>
+!!)ip!!%TMh>[WYDf5Vo!;pa8!<-m=!,qo;rbiVRDZBcU!&/>00E<d\!&+Ck0Q1k0Df7<0JcF*s
+rrDlpJ,~>
+!!)ip!!%TMh>[WYi8=Un!;taT!<1mY!9!nWrnnUnhuEc8!5IIM^Au$`!5ANl^Yn#Mi8D?MJcF*s
+rrDlpJ,~>
+!WN/rrr<%Ms5*bk!8uf(huN6(n*f07n)3['huM]nn)+3EhuEcUhuEcUhuEcUhuEcThuEb.s4RDP
+!;c`q!;ZYF~>
+!WN/rrr<%Ms5*bk!,leoDZI^o`5HQo`,ET4DZF]o`,>YSDZBe9DZBe9DZBe9DZBe8DZBcgs4RDP
+!;c`q!;ZYF~>
+!WN/rrr<%Ms5*bk!8uf(huN6(n*f07n)3['huM]nn)+3EhuEcUhuEcUhuEcUhuEcThuEb.s4RDP
+!;c`q!;ZYF~>
+!!)ip!!%TMhu<ZVrSS(ahuM]nmf;;7i8F&(qV_DR!W]t8rnnCh^Yn#MhuM]n^B!3,i8=Un!!%TM
+e,TFJq>Ys~>
+!!)ip!!%TMhu<ZVrGN)EDZF]o_uO_oDf<PoqJZE6!WXnSrbiDL0Q1k0DZF]o0E?#FDf5Vo!!%TM
+e,TFJq>Ys~>
+!!)ip!!%TMhu<ZVrSS(ahuM]nmf;;7i8F&(qV_DR!W]t8rnnCh^Yn#MhuM]n^B!3,i8=Un!!%TM
+e,TFJq>Ys~>
+!!)ip!!%TMiVs&]mf;h7!;u9m!:Sk7n)+37i9p[Fhu^[n!;taT!<(gU!<(gU!<(gU!<(gW!8mj.
+s4./L!;ZYF~>
+!!)ip!!%TMiVs&]_uR_o!;sbB!5rfo`,>XoDo;YTDZY[n!;pa8!<$g9!<$g9!<$g9!<$g;!,hjg
+s4./L!;ZYF~>
+!!)ip!!%TMiVs&]mf;h7!;u9m!:Sk7n)+37i9p[FhuYV4!;taT!<(gU!<(gU!<(gU!<(gW!8mj.
+s4./L!;ZYF~>
+!WN/rrr<%Ms5O%Y!<(ga!9!>(n*^8F!8uf(!<(h#aT19!^Au%,i1e<nU&a,d!8tWM^B!0l!8mk8
+i4n1M^Yn#MJcFU,!!)lqrrDlpJ,~>
+!WN/rrr<%Ms5O%Y!<$gE!,oeo`5DYo!,leo!;paZ!,qml!&/>00Q-qF!,jOkD_Q)`!,hi;DZF]o
+0Q-qFDf5W,s5*bU!;c`q!;ZYF~>
+!WN/rrr<%Ms5O%Y!<(ga!9!>(n*^8F!8uf(!;tb!!9!l2!5IIM^Yf+,!8tTli4n3b!8mhWhuM]n
+^Yf+,i8=Tds5*bU!;c`q!;ZYF~>
+!!)ip!!%TMjT#5[rSS(an)3-mhuN6(huM[8rSS4eaiOP_!5HXtU<*D0aT0'UrP&jC^VA^A!8ueM
+huLOM^VA]Xs475M!;ZYF~>
+!!)ip!!%TMjT#5[rGN)E`,BS4DZI^oDZF\UrGN5IDf5XU!&/>00Q-qFDZDHkr@e`^0JIE!!,ld0
+DZDJ00JIErs475M!;ZYF~>
+!!)ip!!%TMjT#5[rSS(an)3-mhuN6(huM[8rSS4ei8=V8!5IIM^Yf+,huLLlrP&jC^VA^A!8ueM
+huLOM^VA]Xs475M!;ZYF~>
+!WN/rrr<%Ms5j7d!:TC7n*f3'!<2Ee!;u9h!:Sk7mf<@/!WN/taT)>>aT)>>huEcVhuh($huNc7
+!!)uUrW%NLi;WcWqZ$Qqq>Ys~>
+!WN/rrr<%Ms5j7d!5ufo`5HT4!<0n:!;sb=!5rfo_uTdT!WN/tDZBe9DZBe9DZBe9DZToW!<-m:
+!<$j8!.k1.rr<&qs8N)ps*t~>
+!WN/rrr<%Ms5j7d!:TC7n*f3'!<2Ee!;u9h!:Sk7mf<@F!WN/thuEcUhuEcUhuEcUhuWo:!<1mV
+!<(jT!.k1.rr<&qs8N)ps*t~>
+!!)ip!!%TMk5Q+qi8F(^i9p[7mf;eVn*f2mmf:H0ro!dt-3!te!6LtW!2@TWU&`:8i8=Un^S8gM
+^Ylj,huM]n^Yf+,i4f8Cs4RGP!;ZYF~>
+!!)ip!!%TMk5Q+qDf<R4Do;Xo_uR^U`5HS4_uO]Uqeme\!,hjU0Q-qFDf7<0DZF]o!,jPFDZDJ0
+0E?"kDf7=J!&/=F!.k1's8N)ps*t~>
+!!)ip!!%TMk5Q+qi8F(^i9p[7mf;eVn*f2mmf;8Gqqre#!8mk8^Yf+,i8D?MhuM]n!8tW,huLOM
+^B!0li8DB.!5II,!.k1's8N)ps*t~>
+!WN/rrr<%Ms6'C`!8mkVi;Wc[n)3['!;taT!<1(?!<("TrrAe8aT0E_U<0.(!2?40!5H:CaeAe5
+^C(&"^V9aK^Ylj,^Aribir8uYqZ$Qqq>Ys~>
+!WN/rrr<%Ms6'C`!,hl:DuTe?`,ET4!;pa8!<-m:!<$gIrr=`kDZF\U0Q/X!!&-*F!<+YRD_M1h
+0FIl!0JEJ,0Q/WF0E?\(ir8uYqZ$Qqq>Ys~>
+!WN/rrr<%Ms6'C`!8mkVi;Wc[n)3['!;taT!<1mV!<(gerrBglhuM[8^YllA!5H;,!<0_7i4f9i
+^C(&"^V9aK^Ylj,^Aribir8uYqZ$Qqq>Ys~>
+!!)ip!!%TMkl1V_rpKmgmf<:S!W_ZhrpKger8mtZrlG-?r5ep=rQ,$>r5ep=rQ,$>rnmt%!6G6!
+!<(gU!<1mV!.k1)s8N)ps*t~>
+!!)ip!!%TMkl1V_rknj<_uT_R!W^.=rknd:r58R8rbhc:r,2Q8rGMZ9r,2Q8rGMZ9rGMf=DZF\U
+rGMZ9rbhc:JcFL)rrDlpJ,~>
+!!)ip!!%TMkl1V_rpKmgmf<:S!W_ZhrpKger9jUcrnmbVr87PTrSRYUr87PTrSRYUrSReYhuM[8
+rSRYUrnmbVJcFL)rrDlpJ,~>
+!WN/rrr<%Ms69Ot!8uf(i8=Unn*f3'!:TC7!:Kp0k5NI+!6G5_rrE&?-*mT+!6LtW!2?40L&f>i
+aeAdn^S8gMU<0,0i4n4.^YllAi4f8Cs5a1[!;c`q!;ZYF~>
+!WN/rrr<%Ms69Ot!,leoDf5Vo`5HT4!5ufo!5nkU`;XZY!,hjUrrE"9,QKLuD_Q)00JIE!!,jQ0
+0E?#F0Q-qFD_M000Q1k`D_Nk`0E?\(jSo2[qZ$Qqq>Ys~>
+!WN/rrr<%Ms69Ot!8uf(i8=Unn*f3'!:TC7!:KpGn,D5K!8mk8rrE#U,QPRZi4n1M^VA^A!8tWM
+^B!3,^Yf+,i4f9M^Yn%bi4m%b^AribjSo2[qZ$Qqq>Ys~>
+!!)ip!!%TMlMgharSS.R!:KpVi9p[7n)3['!;sq=!<1(V!<:0IL9gl7Z\AJ%!2?fSL&dsB!29J.
+rh9Amrh9l&U&a,d^Au%,^V9c`!!%TMhZ*TUq>Ys~>
+!!)ip!!%TMlMgharGN.`!5nlUDo;Xo`,ET4!;pa8!<-mP!<6tU0Q-qFD_M00!&/=F0E<d\!&+EO
+0E;+P0Fe(:!,jPF!&/=F0E<d,!.k1,s8N)ps*t~>
+!!)ip!!%TMlMgharSS.R!:KpVi9p[7n)3['!;taT!<1ml!<;!8^Yf+,i4f9M!5II,^Au$`!5AO4
+^An95^CC7Y!8tW,!5II,^Au"K!.k1,s8N)ps*t~>
+!!)ip!!%TMm/I7ihuN6(huN]D$NS<2aiWZFalWTF!<1+>ZQ9+QL9gl7Za5Cm!/:K[L5#]&U<*DA
+!!(+@U<0.(!<&W#!8tWM^B!3,^Yf+,!.k1.s8N)ps*t~>
+!!)ip!!%TMm/I7iDZI^oDZK^R$NP+`Df<PoDo;Wo!;g[U!,jQ0!&/>00Q-qF!,jPF!&-*F!,hi;
+DZDJ00JEM*0FRr"0Q/WFD_Nk`!&+D(s5<qW!;ZYF~>
+!!)ip!!%TMm/I7ihuN6(huN]D$NT,Ri8F&(i9p[(!;k[q!8tWM!5IIM^Yf+,!8tW,!5H;,!8mhW
+huLOM^V9dI^C1,#^Ylj,i4m%b!5AMbs5<qW!;ZYF~>
+!WN/rrr<%Ms6]gj!9!>(!:Kpemf_S;!6G6?aT)>>aThg#Za5CmZN1!2%02-hL5*#7L9lU7ZN-`r
+L&_5PU&Y2lU'^mp!8tTl^VA^A!<0_5!.k17rr<&qs8N)ps*t~>
+!WN/rrr<%Ms6]gj!,oeo!5nm:_ut"s!,hl:DZBe9D[-7rDf7=JDZKcT$ihu"0JIDF0Q/WFDZKSe
+!!)sO!!)sO$32a[D_M/F0Q/WFr\+<PJcG!7!!)lqrrDlpJ,~>
+!WN/rrr<%Ms6]gj!9!>(!:Kpemf_S;!8mkVhuEcUi!07si8DB.huNc7$in'#^VA\,^Ylj,huNSf
+!!)u4!!)u4$37g@i4f9,^Ylj,rkAF5JcG!7!!)lqrrDlpJ,~>
+!!)ip!!%TMn,NCfr9jUcr9jUcrT4C-!9VDch>jk^rNcJ(rj)S)r3HA'r3HA'rNd.;Za5AdZN/+h
+!6N?WaiOOWaT)>>huEcThuEb.s5O(Y!;ZYF~>
+!!)ip!!%TMn,NCfr58R8r58R8rPSt[!5rfo_uO]UrGMZ9rbhc:r,2Q8r,2Q8rGN>LDf7<0DZF]o
+!,ld0Df5V0DZBe9DZBe8DZBcgs5O(Y!;ZYF~>
+!!)ip!!%TMn,NCfr9jUcr9jUcrU1$M!:Sk7mf;8GrSRYUrnmbVr87PTr87PTrSS=hi8D?MhuM]n
+!8ueMi8=UMhuEcUhuEcThuEb.s5O(Y!;ZYF~>
+!WN/rrr<%Ms7-+(mf;h7n*f3'!:KpVhuEc!k2seJ!6P5H!!*#)!s#[6!<0;DS7qu0L9n2dL9lVK
+!,2G>L5#\_S7qtXL&f<qrLs8lrLs_Y^VA\,^YllAhuLLlJcG'9!!)lqrrDlpJ,~>
+!WN/rrr<%Ms7-+'_uR_o`5HT4!5nlUDZBcU`5HT4!<$g9!<-m=!,lcUrGNT.!,jQ0DZDJ00JEJ\
+!,jPF!&/=F!&-),DZK_i!!)sO$u[gRDZDJ00JIDF0E?\(li-qbqZ$Qqq>Ys~>
+!WN/rrr<%Ms7-+'mf;h7n*f3'!:KpVhuEc8n*f3'!<(gU!<1mY!8uc8rSSU/!8tWMhuLOM^V9c`
+!8tW,!5II,!5H8KhuN_j!!)u4%,en8huLOM^VA\,^Aribli-qbqZ$Qqq>Ys~>
+!!)ip!!%TMo)J^X&`E-Hi9p[7mf;8GaiW\ealWU%ZN("(ZNU?8!4/20rL=K#Z\AIdL2!/l!,2Ff
+L&csBB`S*d!!)tl!!)tlrVuu6!;sS3!<0_5!.k12s8N)ps*t~>
+!!)ip!!%TMo)J^-&T>V+Do;Xo_uO]UDf<R4Do;YSDZBe9DZp,Z!,ld0rGN/GD_M000JIE!!&+C,
+0ED)+!!)sO!!)sO!!)sOrVusQ!;nMN!<+YP!.k12s8N)ps*t~>
+!!)ip!!%TMo)J^X&`E-Hi9p[7mf;8Gi8F(^i9p[EhuEcUhus,=!8ueMrSS.ci4f9M^VA^A!5ANK
+^B"8J!!)u4!!)u4!!)u4rVuu6!;sS3!<0_5!.k12s8N)ps*t~>
+!WN/rrr<%Ms7?9jn,ECen,ECfrtY#&!6OBcal_a-h>jn=ZN/jgZei"gr1!rkS=BSc!42Wo!!*"g
+rrE%g'**cAZ\AHo!6N=_U</.a!2>5J!;taZ!8tWM!5AMbs6]gd!;c`q!;ZYF~>
+!WN/rrr<%Ms7?9j`;]i:`;]i;rtWKP!,ofoDoBS4_uO_oDZI^oDo?Por,2`=Df5Vo!;pa8!<-p:
+!<-mM!&-*F0E<d,Df5V0D_NjF0JNM,r,2c>D_Q)00E?\(mJd.dqZ$Qqq>Ys~>
+!WN/rrr<%Ms7?9jn,ECen,ECfrtY#&!9!>7i:$-mmf;;7huN6(i:#S(r87_Yi8=Un!;taT!<1pV
+!<1mi!5H;,^Au"Ki8=UMi4m#,^VBdKr87bZi4n1M^AribmJd.dqZ$Qqq>Ys~>
+!!)ip!!%TMo`+s[%05kc!8mkGn)3Zm!9O:ZaThgPZN.<3Za9Y$)??9-Bq1[nS8"L`!,7s;Bq,0;
+S7u[;Bka(;reCGe)ZXSd!29IJL8"[BLAq7J!5H;,!5II,^Au$`!.k14s8N)ps*t~>
+!!)ip!!%TMo`+s0%04>b!,hkU`,ES4!5nm8DZp,ZDZF\Ur,3JRDZDJ0DZF]0Df5V0D_Nk`!&/=F
+0E<d\DZK\h"TU51!&+EP0G4@>0`M,,!&-*F!&/=F0E<d\!.k14s8N)ps*t~>
+!!)ip!!%TMo`+s[%05kc!8mkGn)3Zm!:Kpchus,=huM[8r88InhuLOMhuM]Mi8=UMi4m%b!5II,
+^Au$`huN\i"TZ<P!5AO5^CgO]^]+;K!5H;,!5II,^Au$`!.k14s8N)ps*t~>
+!WN/rrr<%Ms7QElmf3@drrrJ]i:#U^!<1(C!6N=_!<'54!1]QnS=BSLS7qtn!</Jn9`TnJBq/l;
+rb2U3!)3H-B`NneBbLJ\C&e25L5)Fs!/?7.!2=f?^B"5I!!)u4!!%TMn,E@fqZ$Qqq>Ys~>
+!WN/rrr<%Ms7QEl_uKf9rrrIADo?R4!<-m>!,lcU!<$gE!,ld0Df5VoD_M00!<-mA0E?"k0Q/WF
+r@eBT0E<d\!<"ST!&-,,rrE!O#llY5rr=_m!&+EO0E;+O0E;*(s6osf!;c`q!;ZYF~>
+!WN/rrr<%Ms7QElmf3@drrrJ]i:#U^!<1mZ!8uc8!<(ga!8ueMi8=Uni4f9M!<1m]^B!0l^Ylj,
+rP&L9^Au$`!<'Y9!5H;KrrE#4#lq`TrrBft!5AO4^An94^An7bs6osf!;c`q!;ZYF~>
+!!)ip!!%TMo`"mkrr3)h!:Kpemg]?>k2sbcjoF8pZei"g!<&Df!<&Di!1X%Zre:XXL5#\uS,f)Y
+L'%F19`Y0_")48*C&\,9!,2G-ZN0uZ!!)tl!!)uU#6<]?^Yf+,!.k16s8N)ps*t~>
+!!)ip!!%TMo`"mkrr3)=!5nm:`!ucc`5HQo_uR`oDo?Po!<$g9!<$g;!,hl9D[$2[DZF]o!<$g<
+!,jOkrbhlmDZDKjrriBV!&/<kr\+<Pr@e3OrGMo@Df7=J!&+D(s60L_!;ZYF~>
+!!)ip!!%TMo`"mkrr3)h!:Kpemg]?Un*f07mf;hFi:#S(!<(gU!<(gW!8mkUi!'2>huM]n!<(gX
+!8tTlrnmmnhuLOkrriD;!5IFlrkAF5rP&=4rSRn\i8DB.!5AMbs60L_!;ZYF~>
+!!)ip!!%TMpAYU&mf;hF!:Sk7mf;eVaiXOg!W]P,rj)S)rgXZ&S7qtnBq0oP!,hjl9`Rm^L.tAB
+rCm7lr_3GJ!&4Cd!<E0!9`tH19PFM+LB%8[H_P4J!/=t`^B"8J!!)r3!!%TMlMpkaq>Ys~>
+!!)ip!!%TMpAYO$_uR`o!5rfo_uR^Ur,2W:DZKcT!!*":'EE&*!,jQ0D_M00!,jOk0JIE!0ED&*
+!!)sO!!)sO!<E0!0E_A0*&%Bl0`V.Z*&'&d!&,Am0ED)+!!)pN!!%TMlMpkaq>Ys~>
+!!)ip!!%TMpAYO$mf;hF!:Sk7mf;eVr87VVhuNc7!!*#V'EI(+!8tWMi4f9M!8tTl^VA^A^B"5I
+!!)u4!!)u4!<E0!^B=POPJ7+s^]4<?PJ=kr!5F]t^B"8J!!)r3!!%TMlMpkaq>Ys~>
+!WN/rrr<%Ms7cNs!:Tpfmf<7R$io/@ZejO=hVPR=hR!0N"9/?$SGe0B!<-m:!;qQdDZF\UL5#\_
+9lFr(!,hk-!)82B9`Y0,$33d#L5,^.U1n<ArIt^\i4n4.!8ueMi4n1MJcG?A!!)lqrrDlpJ,~>
+!WN/rrr<%Ms7cNs!6"m;_uT\Q$NS,`DoBQo`5HQo`;FNTrr<&sDZBe:DZBe7D\N1i!,lcUD_Q*J
+0E?"kDZDJ00JEM+0EqM2!&-,,!<+YP!<"S[!,jQ0DZF]o0Q/X`!.k1Arr<&qs8N)ps*t~>
+!WN/rrr<%Ms7cNs!:Tpfmf<7R$NTYai:$+7n*f07n,2)Frr<&shuEcVhuEcSi"Q1L!8uc8i4n4.
+^B!0lhuLOM^V9dJ^BO\Q!5H;K!<0_5!<'Y@!8tWMhuM]n^Yllb!.k1Arr<&qs8N)ps*t~>
+!!)ip!!%TMq>^Hp%KGncrrC1'al^^e!6G6?ZN("(ZN:-5!;uj:!/=4&L.qYd0Q1k0L.s@?0E?#F
+0E=fID_Nk`!<+YP!;oP2!,60I!)6/frrAd-B`NltL5#\_!!'b6^VA^A!<0_5!.k1:s8N)ps*t~>
+!!)ip!!%TMq>^Hp%KFAbrr?uUDo?R4!,hl:DZBe9DZToW!;uj:!,jQ0D_M000Q1k0D_Nk`0E?#F
+0E<d,D_Nk`!<+YP!;nMW!&-,,!&-),rrE$P%fe:'0JEJ\!!"\Q0JIE!!<+YP!.k1:s8N)ps*t~>
+!!)ip!!%TMq>^Hp%KGncrrD!Gi:#U^!8mkVhuEcUhuWo:!;uj:!8tWMi4f9M^Yn#Mi4m%b^B!3,
+^Au"Ki4m%b!<0_5!;sS<!5H;K!5H8KrrE&5%fjA.^V9c`!!'b6^VA^A!<0_5!.k1:s8N)ps*t~>
+!WN/rrr<%Ms8)`q!;u9e!:KpdaT)>?aTDOLZN0p0(BB1aL5&D&DZGNH9niX%Df7=J!,jPF!;nMN
+!<"SO!<+YR!&+EP9c!e'0`M,I9f)kM!,5,@!+Uat9E8R4L&h1e#6;NRU&_q.^OcFYrr<&qs8N)p
+s*t~>
+!WN/rrr<%Ms8)`q!;sb:!5nm9DZBe:DZ]uXDZK]R(BAA-Df7<0DZF]o0Q-qFDf7=J!,jPF!;nMN
+!<"SO!<+YR!)3Im0Ga^/0`M,,0H:)m!&,BH!$![H)upru0ED&*!!*!P!rt"T0S08trr<&qs8N)p
+s*t~>
+!WN/rrr<%Ms8)`q!;u9e!:KpdhuEcVhu`u;huN]5(BEC.i8D?MhuM]n^Yf+,i8DB.!8tW,!;sS3
+!<'Y4!<0_7!5AO5^D?m6^]+;K^QSZt!5F`4!0b14P5pf1^B"5I!!*#5!s$(9^OcFYrr<&qs8N)p
+s*t~>
+!!)ip!!%TMqu6j#s6p!fmf<@U&ch%o!9WFcjoD^fhQr`BL&cr.re:CQrbhl=L5#^+DZBe9DZBe9
+D\N1*!,jOkD_Nk`!&-),L&bpAs8N)t9`P1mBa"KkL1t?%re:a[L&f!H!5IHd!9!jk!!%TMn,NCf
+q>Ys~>
+!!)ip!!%TMqu6j#s2=s;_uTeT$NS*F!5ufo_uO]U`;OTU!,hl:DZBe:DZ]uXDZKcTs+UOSLAl)k
+!<-mOS,d7'D_M000JJ4]9hbV+!&-,,rrE!O!!*!P!!)sO!!*!P$32a[0Q-qFD_M00r\+<PJcG3=
+rrDlpJ,~>
+!!)ip!!%TMqu6j#s6p!fmf<@U$NTVq!:TC7mf;8Gn,;/G!8mkVhuEcVhu`u;huN]5!!)uU!!)uU
+'EGlJi4f9M^VA\,^V9d,!5H;KrrE#4!!*#5!!)u4!!*#5$37g@^Yf+,i4f9MrkAF5JcG3=rrDlp
+J,~>
+!WN/rrr<%Ms8;m2!:KpVn,ECGn)3+(!9VDFk/ka-!<&DmL&cs_!/?4.rGNMQL&`oGD_Q*J!,jPF
+!&-*F0JEJ\!,jOkqCj&m9`Qk$rr>bM9hbUA!,2FCBk^6@L1>sP!/?4.^At"&!<'Y6!5AMbs7lTo
+!;c`q!;ZYF~>
+!WN/rrr<%Ms8;m2!5nlU`;]gU`,BPo!5reo`,BS4!;pa>!,lcUDf5XSD]&On!&0.^9nnB&L+k:]
+0JK#2B`MiID_M/Fqb8460E<d\rr=_m0JEJ\!&+Bm0JFIH0H;c#!&-),0E<d\!<"SQ!&+D(s7lTo
+!;c`q!;ZYF~>
+!WN/rrr<%Ms8;m2!:KpVn,ECGn)3+(!:Sk(n)3-m!;taZ!8uc8i8=V6i"uIP!5IIM^Yn#Mi4m#,
+^VA^A^Au"Ki4f9g^EETl!5H;K!5F`4^Au"K^AsJ4^QSZ4PJ=j4^V9c`!5H8KrP&C6^Aribq#:<o
+qZ$Qqq>Ys~>
+!!)ip!!%TMrVm9+s6oCVn*^87i:#U^qQp2%rgX"D!<%Wc9niX%Df7=J!&/=F0Q/WFD_M.kr%J*N
+r\4?Pr@e3Or\,Am!&-,,!)5:E0H:'4)uotQBhW4@@tn[tL5'2m!</\m!<'Y4!<0`as7--h!;ZYF~>
+!!)ip!!%TMrVm3)s2;hU`5DXoDoDEhrrE"9!!)t9'JOG*0Q1k`DZELd9hg@:!/=2J!&4@c!!*"4
+rrE!l+TP52LAq6-0`M,,*&()D!#usY!&-)H0E<(H0E<d\*&%Bl0E;+O0E;+P0S08os8N)ps*t~>
+!!)ip!!%TMrVm3)s6oCVn*^87i:$I!rrE#U!!)uU'>NH*^Yn%bhuLOM^VA^A!8tTl!;sS3!<0b5
+!<'Y4!<0_RrrBgKrrBft^V>s4PEPtH^V>uI!0b14!5H:4^B"8J!!)u4!!*#5JcG9?rrDlpJ,~>
+!WN/rrr<%Ms8N#u!<)p5!<3&fn)haS!!(l^Zei"geXQW0L5#^+L&_5ODZToW!<$g9!<-m:!;paQ
+!,ld0DZDIFD_NjF0JNM,0E<g,!)60A0ED&*rFl94LAkle!<.]_!,2G-ahORb^Au$`s1\Pbs8)`q
+!;c`q!;ZYF~>
+!WN/rrr<%Ms8N#u!<)p!!<3&u`!gS&!!'rUDo?Po`,>YTDZBe8DZToWDuPIm!1X&fL&_5QL&_5O
+S/D<sS8"Jn9hg@:9`Tp&rr?a50`M,,0MP7Aq(MdKr@e3Or\+HT0E<eFr@eBT0JNM\!.k1Hrr<&q
+s8N)ps*t~>
+!WN/rrr<%Ms8N#u!<)p!!<3&umgS.C!!)KGi:#S(n)+3FhuEcThuEcThuWo:!<(gU!<1mV!;tah
+!8ueMhuLO,i4m#,^VBdK^Au%K!<'Y4!;XA0!<'Y4!<0_9!5ANKi;LCo!5H;K^AribqYpNqqZ$Qq
+q>Ys~>
+!!)ip!!%TMs8NT0n,MkFs6fsMaiW\e!4)\(ZN(")S-/hHL&cu,rso)`Df7=JDZF\U0Q1k0Df>V/
+$NP*!0Q-qFD_M/F!<+YZ!&-,,rr=_Qrr=nT0HpKN*&'&H!).),@qfXN!/>!<9`Sl-U&^p^^Au%K
+s1\QK!.k1As8N)ps*t~>
+!!)ip!!%TMs8NT0`;dcos24oUDf<R4!,hl9DZBe:DZg&YDZF_SruM/7L5&EWL&d_D9nnB&L5&EW
+L&d`XBq,0;S7qtX!<,\"!/?7.rr?a5rr=&<9c!d`*&'&H!$!Zm*&'&d!&,BH0E<d,0ED)+#66IX
+s"FF,!.k1As8N)ps*t~>
+!!)ip!!%TMs8NT0n,MkFs6fsVi8F(^!8mkUhuEcVhuj&<huM^6rso+Ei8DB.huM[8^Yn#Mi8FUL
+$NT,"^Yf+,i4f9,!<0_?!5H;KrrBe6rrA8^^D?mbPJ=j4!0b.tPJ=kr!5F`4^Au"K^B"8J#6;O=
+s1\QK!.k1As8N)ps*t~>
+!!)ip!!%TM!!)or!!*#\!s%KG!<1g]!4)[US=J-"S,iG)!W[-=rbhc:rGM`;DZK`S'EE&i!,hjU
+0Q1k0Df7<0DZDIFrrE!O!!)sO!!)sO!!*!P!!)t3"9=0N9`Y0,%fg;D^S1`.U;$]C^S7J&!.k1C
+s8N)ps*t~>
+!!)ip!!%TM!!)or!!*#:!s$9X!<0nC!,hkUDf<R4DZKZQ!W[rTre:CQrL<ohL&h1Y'EGJG!1X%Z
+BsY,GZa5AdL&cs_rrE"3!!)sl"TU519hbWe0E;+O0E;+P0E;+P0F7_5!&-),s"H,,r@e9P!.k1C
+s8N)ps*t~>
+!!)ip!!%TM!!)or!!*#e!s%fY!<2En!8mkGi8F(^huNZ4!W_-YrnmbVrSR_WhuN`6'EI(L!8mk8
+^Yn#Mi8D?MhuLO,rrE#4!!)u4!!)u4!!*#5!!)u4!!*#5!!*#5#lq^?^V9dK^V9dI^B+?7JcGEC
+rrDlpJ,~>
+!WN/rrr<%Nrsf&/!:TCV!!)0'alWTF!;s/'!;qQRDZF\UrGMZ9rbiYSDZF]o0Q1k`!,jPFD_M/F
+0E<d,D_Nk`!<"SO!<+YQrrE$P(B?,h0JEJH0JFJ#!$!Zm0E=d\!+S_t!<-[>9`SmAU&^p^^V9dJ
+U'1Jr^An7bs8W*!!;c`q!;ZYF~>
+!WN/rrr<%Nrsf&/!5uhU!!'rUDo;Wo!;pa8!;g[9!,hl9DZBe:L)BuG!1]QnS=F9nZ\F4@L&cs_
+!,2G>L5*#7rIt:Pre:IR!<-[K!/:JJ9`Q/-9f,QE*&%@e!$!Zm*&'&Hr@e3Or\+<Pr@e3Or\+KT
+!&+BQJcGcM!!)lqrrDlpJ,~>
+!WN/rrr<%Nrsf&/!:TCV!!)KGi9p[(!;taT!;k[U!8mkUhuEcVi#)OQ!8ueMi8D?Mi4m%b^Au$`
+!5ANl^VA\,rP&=4rkAL6!<0_L!5ANK^AsJ4^QZD4PJ7+4!0b.tPJ=j4rP&=4rkAF5rP&=4rkAU9
+!5AL6JcGcM!!)lqrrDlpJ,~>
+!!)ip!!%ZO"p"]'mf;eVqT/^;r1!fgL&h4-)fG^pDZF]0Df5Vo0Q-qF!,jQ00JEJ\!,jPF!<"SO
+!<"SO!<"T(!&+C,0E<(H0H:'H)uqYm0JFJ#!$![4!&,AmB`Lja1]V5`9`Rk$B`Om%^V9dJU'CVt
+PJ=kr!.k1Fs8N)ps*t~>
+!!)ip!!%ZO"p"]'_uR^UqJQ?6r,2W:DZK`S)?=\o!,jQ0DZGMdL&apJS8#<aL&dqJZ\F27rIt:P
+rIt:PrIua$^As"C!).+$HN8e1!)3Gf9f,QE*&(%d9f)i(!&,B4!&,BH!$![H!<"SO!<+YVrr=#m
+0H:(Ds7lWo!;ZYF~>
+!!)ip!!%ZO"p"]'mf;eVqVV>Rr87VVhuN`6)?A^R!8tWMhuM]MhuLLli4n3b^Au"Ki4m#,rP&=4
+rP&=4rP'c]^Au$`!0b14P5r@]!5ANK^QZD4PJ<:]^QSZ4!5F_]!5F`4!0b14!<'Y4!<0_;rrA7t
+^QSYKs7lWo!;ZYF~>
+!WN/rrr<%Prr<&srtPOral_a-k2lXDeXW/[!6g/tL5'UHrGMc<Df5XRDZBe8DZBe:DZToW!<$gH
+!&+Ck0Q-qFDf7<0D_M1kr@e3Or@e3Or@e3Or\+<Pr@e3Or_3CnC&Ug,!<$X3!!/eorh9Gn!<'Y6
+!5AMbrr<&qs8N)ps*t~>
+!WN/rrr<%Prr<&srt,7LDoBS4`5DWU`,BS4!5rdUrbhc:rGMc<Df5XRL&_5OZN(")aT;IK!<0;>
+huLLlZ\GddL9ogQ!8tTls(Q2AU&b.H!!)sl!!*!P!!)sl!!*!P!!)sO!!)sOrr<'R!<+YQrrE!O
+!WXnSJc>]MqZ$Qqq>Ys~>
+!WN/rrr<%Prr<&srt,8"i:$-mn*^5Vn)3-m!:ShGrnmbVrSRbXi8=V5huEcThuEcVhuWo:!<(gd
+!5ANl^Yf+,i8D?Mi4f9lrP&=4rP&=4rP&=4rkAF5rP&=4rkAF5rP&=4rP/@4!P\X6^B+?7rP&C6
+^Arib!!)lqrrDlpJ,~>
+!!)ip!!%`Q#QX>nn*g8VaT27\!s#[6!</MeL'%EoDZK`S!W[-=rGN0"!!"]kD_M000Q1k00ED&*
+"TU51!&+EO0E;+P0ED1Rr\,;l0H;c#!&+Bm0JEJ\0H:'40JEJ\!&O[i1eg[Erb2KhC&^m-rhBGm
+#QVWSs8N(_^AribqZ$Qqq>Ys~>
+!!)ip!!%`Q#QVgC`5MZUDZK]R!s!7X!;^U9!,lcUrGM`;DZKck&@7)k!/@hdL&f>iaiOO;!/CKf
+$37iU!/:K.L;1J'rkAI6s8J`4!/>!<L&dqJ1eg[E0PO2\1eg[EB`K+Q0H;c#!;nMPs"FHP0`V.Y
+!&-,,rr=#m!.k1Hs8N)ps*t~>
+!!)ip!!%`Q#QX>nn*g8VhuN]5!s%9;!;bUU!8uc8rSR_WhuN`6%_huD^Yn%b!8tWMhuLLlrP&L9
+^V9c`!<'Y4!<0_6!<<&5*!!a;^V9c`!0b14!5H:4!0b14!5AMt!5F`4^B"2H!rp"8rkJL5#QVWS
+s8N(_^AribqZ$Qqq>Ys~>
+!WN/rrr<%Rrr<&smf3@eaTMUcaT)>?ZNC2tS,iMB!W`6#qu7<0Df7=J0E?#F!&-*F!&/=F0Q-si
+0E;+P0EM5.!<"SO!<"T1!&,BH!$![H)upru!&+C,*#pXP0JFIH0E=fI1eg[EBk^6p!<5b5!!&bn
+U&_s&s8N(_^V>s4KDtoOqZ$Qqq>Ys~>
+!WN/rrr<%Rrr<&s_uKf:DZg&YDZBe:DZ]uXDZK`S!W`6#qu7<0Za5CmL&f>i!/?67!2@T0U<*E6
+^An95^B+Ci!<'Y4!<'Yk!2=h7!+UbuP5orV!)3GI9MB.W9hf*tB`Kge*&'&H0JFJ#!<4_m!!"_Q
+0E<d\s8N'=0JFIHKDtoOqZ$Qqq>Ys~>
+!WN/rrr<%Rrr<&smf3@ehuj&<huEcVhu`u;huN`6!W`6#qu7<0i8DB.^B!3,!5H;,!5II,^Yf+j
+^An95^B+DM!<'Y4!<'Yk!5F`4!0b14P5pf1!5ANKPEWbF^V>s4^Au"KPJ=j4^V>uI!<9ft!!'e6
+^Au$`s8N(_^V>s4KDtoOqZ$Qqq>Ys~>
+!!)ip!!%fS*!$!=s8N'!k/lcJ!9O9fhVPTqh>dQ"L<PC,bQ.NY!W[-=rbhc:rbhl=Df5XRDuTh:
+D\)neD_Q*J!,ld0DZDIFD_M1j0E;+O0E;+P0EM5.!<+YP!<+YP!<+YP!<#Um!,;Ed#QVUn!)6/f
+U&b1e!WN/u^B+DM!.k1Js8N)ps*t~>
+!!)ip!!%fS*!$!=s8N'!`,ET4!5nkU`5HT4_uKeUDo?R4_uT\)!W]P,rj)S)rlG6BZa0Z2aoC<!
+!<1mo!8ueMi8=Uni4n1M^VA^A!5G8&!/?6C^B"8-!WYpprb2K89hg?Brb2?4r@e3Or@eKWL+iT]
+0E<d,r\+BQ!<"SQ!&+D(s8;os!;ZYF~>
+!!)ip!!%fS*!$!=s8N'!n)3['!:KpGn*f3'mf3@Vi:#U^mf<7C!W_-YrnmbVrnmkYi8=V5i;WfV
+i"Q1Li4n4.!8ueMhuLO,i4f8Q^V9dI^An95^B+DM!<0_5!<0_5!<0_5!<'Y4!<'Y<!&2.f^V9c`
+!<0_6rrE#4!W]t8JcGZJrrDlpJ,~>
+!WN/rrr<%Trs\tss8N'!aiW\eal^\FqO@NcqelN9DZK]R'``.PDf7<00Q1k`!!"],D_Nk`!&+EO
+0Ec;J0E;+P0E;+N0E_A00E<*k0F\"%0JFIH0H;c#!&,Amr@n6O%o"k\BcJf\!<4`,!)<Ln!</]"
+rrA7t^S7G&PJ7*Orr<&qs8N)ps*t~>
+!WN/rrr<%Trs\tHs8N'!Df<R4Do?PoqJQ?6rGV_+!W\_jr1"K%ZN.><L&dsiaeAb8U;,X$^Yf+,
+!<'Y8i4m#,!<0_5!;sS7!5G6.A,X.O!.1H7HN7bRBk[R%@fZLB&u#@+0H:'H*&'&Hs"H,,0`V.Q
+r\+ER!$(qk!rs;p!/:FQ!;c`q!;ZYF~>
+!WN/rrr<%Trs\tss8N'!i8F(^i:#S(qVV>RqqqMUhuN]5'`d.li8D?M^Yn%b!!'dKi4m%b!07-Y
+^BEK0?iU3+^An95^].[E!0=kpPPr6*!0b14P5r@]^V9c`P5tQrrr<SEP5r@]^V9dK^V9c`s8N)u
+^B4E8PPr5u!0b.tL&V,QqZ$Qqq>Ys~>
+!WN/rrr<%Vrtkb9s6p!f!!(.'k/l`cSCIV0SCO,0`,>YTDZBe9DZ]uXDZK`S!W[-=rGM`;DZK`S
+!!)t9rr<ZcDf7<0D_M00!&/=F0Q-qF0ED&*!!)pN#QQP4!&+C,0ED&*!!*!P!!)sO%06D^0ED-f
+0E=gA!<3&tU'C\5^S1_C^As&h!!)lqrrDlpJ,~>
+!WN/rrr<%Vru;%=s2=s;!!$rU`,EQoDo;WoDo?Po`,>WoS=BTXS-&b]S,iMo!s#Y-ao:3"!8mkU
+huEcUi;Wci^Yn%b!8tTlhuLOM^VA\,^V9dI^An95UAqt;!5H8KB`NmB!,6/AU&b1I!!)sO%06D^
+0ED--9`Qk$!<3&t0E;+P0EV;/0E?n.!!)lqrrDlpJ,~>
+!WN/rrr<%Vrtkb9s6p!f!!(sGn)3X7i9p[(i:#S(n)+3FhuEcUhu`u;huN`6!W_-YrSR_W\cD]e
+!!)u/rr<[>Q'G_WQ!aUM!5Fe,@$L_Q0ED'd!!*#5s,REc^V9c`!5H8KrP&=4rkAF5rP&dAs1c;K
+s"M1f^V9dK!<'Y4!<0_8!5H8KL]7>SqZ$Qqq>Ys~>
+!!)ip!!%rW#QX>^s6oCVaT2:]!!)tf!s"j]!<$g;!,hl8DZToW!;g[I!&/=FDf5Vo!&-*F!&/=F
+0Q-sj0EH(lr@n6Or@eBT0JNM,!<+Yb!&-)H0E<(H0H:'H*&%@H0H:)k0`M+[0H:)m0JEM,s"FHO
+9`P1lU'Ug`^S6(iPJ=j4Jc>fO!!)ipJ,~>
+!!)ip!!%rW#QVf]s2;hUDZK`S!!)t9!s!7X!<$g;!1X&eS,r\\!;j)8!5II,i8=Un!5H;,!5II,
+^Yf+k^B*6mrP/@4rP&L9^VBdK!<0_G!2?3O^AsJ4^QSYP@tjttU3cn>L(1lt!&,Ams"H,,s8Pdn
+r@e3Or@eNX*&'&d0H;c#!.k.Orr<&ps*t~>
+!!)ip!!%rW#QX>^s6oCVhuN`6!!)uU!s%9;!<(gW!8mkThuWo:!;k[e!5II,i8=UH!5H;,!0=^P
+O1G>j?icMmrF#X*rEod/O"gS6!<0_G!5H9aNrYBY^QSZ4PJ7+4^QSZr^]+9@^QSZt^V9dKs1\R4
+^An94^Bjn(^V>uIPJ=j4Jc>fO!!)ipJ,~>
+!WN/rrr<%XrrN2h!<2Ee!<1(B!6N=_r1!ihS=BTXDuTh6s8N':0Q1k`DZDHk0Q1k0D_NjF0JEJ\
+0Q/WF0ED)+!!)sO!!)sO!!*!P.K;(A!&+C,0H;c#!&,B4!&+C,!&-)H0E<(H0E<d\!&+Bm0JEM,
+*&%Bl9b@A"!.1H7!2?37!0b0]!29GnMZ3YVqZ$Qqq>Ys~>
+!WN/rrr<%XrrN2=!<0n:!<-m=!,lcUr,2Z;Df5XSDuTh6s8N':L9ogQhuLLl^Yn#Mi4m#,^V9c`
+^Ylj,^B"8J!!)u4!!)u4!!*#5.K@/H!5AN.^QZFI!5F_]!5AMg!,80SU&\\X^As"C!&+Bm0JEM,
+1eduL0G+:=!$![H!&-)H!$![4!&+BQMZ3YVqZ$Qqq>Ys~>
+!WN/rrr<%XrrN2h!<2Ee!<1mY!8uc8r87YWi8=V6i;WfRs8N':^Yn%bhuJf<^Yn#M\rVmP^V9c0
+O1I"F0ED)[!!)t*!!)t*!!*!P.K;(A!5ANKO)'f;!5F_]!+5fA!5H:4^AsJ4^Au$`!5AMt^V9dK
+PJ7+s^C^I\!0b14!5H:4!0b0]!5AL6MZ3YVqZ$Qqq>Ys~>
+!!)ip!!&#Y!!*#u(]aR9k2seJ!9O9Oe^^2?eXQU>Df<R4DoDHi!!)n7!W[-=rbhc:rbhi<DZK]R
+)$"RT0Q-qFDf9"`PlNLV0E<d\s8Oc,!&+EO0E;+O0EM5.!;nMN!<"SS!&4F,!<"S\s"H,,9nlBW
+!)6/fU&b.d"9?2kL&h4I!!%ZOrrDlpJ,~>
+!!)ip!!&#Y!!*#u(]aR9`5HT4!5nkU`5HT4`,>VUDf<R4DoDIX!!)oS!W_-YrnmbVrnmhXhuN]5
+)$&Rp^Yf+,i8D?MhuLOM^Au$`s8TjK!5AO4^An94^B=PO!/>4eU'UgSL;1J'LB!tJr@e]\9hbUA
+D_QnG0JEJ\!<"SO!<+YP!<+YP!/(=O!;ZYF~>
+!!)ip!!&#Y!!*#u(]aR9n*f3'!:KpGn*f3'n)+0Gi8F(^i:$L"!!)oS!W]e3rnmbVrji13huL@e
+D]&On!+;&l@$R!2!,hjFQ!aSG0`V/,0EAifrJppYrkAOh!+5g)^An94^B=POs1\R4^CC4X^Au%,
+^G#Z&^Au"KrP&=4rkAF5rkAF5KE(rOq>Ys~>
+!WN/rrr<%[s8N'&n,NFVrrDr&!!)hL!!)n7!!)k6rrDt8'*)rh0Q/WFD_Q*J0E?#F0Q/WFDuMEl
+!&-,+?j-O<?iVk\r\+BQ!<+Yc!&,BH0E<d\*&%@40JEJ\*&'&Hr\+NV0`Ng,0ED#)!!*!m!WN/u
+9aq)sU3iU7PD3QIU3iU7MZ3YVqZ$Qqq>Ys~>
+!WN/rrr<%[s8N'&`;fkUrrDq7!!)h5!!)qO!ODe&Zi:%'i"H+Ki4n3b!8tWMi4f9M^VA^A!9!jk
+!!)r3"TZ<P!5AO5^B+?7rkBHR^QZFI!5H:4^AsJ4^At!TU7qXB^V9c's.TLf!<+\P9`P1m0EM1R
+r@eZ\0JFJ#!$![4!&,BH!/gdV!;c`q!;ZYF~>
+!WN/rrr<%[s8N'&n,NFVrrDrS!!)iQ!!)oS!!)lRrrDuT)$%7ZO5RbQ\rXG6NrX)P0Q/WFD_NkQ
+!+9460EhG10E>J\r\+BQ!<+Yc!0:oVNrZr0P:uu)?siuLPJ=j4rkAX;^]2%K^B"2H!!*#5!WN/u
+^C:1X^QZD4PJ<:]^QZD4MZ3YVqZ$Qqq>Ys~>
+!!)ip!!&,\!s%fYs8MKe!;s/)!1X&dL&q?n!;pd8!$<n5D_Q)00Q-qFDf5VoD_Q)`!&-*F0JEK7
+!,jPFDZK_i!!)t*!!*"+1B9*/0JNP,!&,Am?iVl7)upru0E<(H0H:'40JEJ\0H;bHs8ObQ0JEJ\
+!&-),9hd>A!<,\%!&+D"U&^C3@fUk&L&cf)rrDlpJ,~>
+!!)ip!!&,\!s$9Xs8Kt:!;pa:!,hl7DZTon!<.`QZi:"IL9n4@ZN.bu!5IIM!8ueMi4f9,^YllA
+!5ANl^VA\,rP&=4rP&=4rkC5h^Au$`s8N)6P5r>t^V>s4PEW`]PJ=kr!.1H7!/A7P^B"<6^At"&
+!&+CI9`Qk$:&b4m0F\"9!$!Zm*&&?4*#pX4JcG`Mq>Ys~>
+!!)ip!!&,\!s%fYs8MKe!;taV!8mkShuWo:!;tdT!$Au6i4n1M^Yf+,i8=UH\rXG;!0<2PO"^Pf
+!,jPFDZKbj!FPp+0E;+P0J3?5!&-,,rr=_m!&+D6O)"`Z*&%@\?slA&PJ=j4^V>uI!<<([!5H8K
+^Au$`!<0_6rrE&5%04-CPJ7*]^QSY]PJ7*Ks8N)ps*t~>
+!WN/rrr<%]ru(n+s8VQfrrD3D!8cS=!1_R>L5*p,L&c.1!<$g;!,hl9DZBe:DZ]uXDZK]RrrDt8
+!W\Jcrbhc:rGN&DQ'GaBPlR)7@$L`k0FIg[0JJOf?sisg!<"SO!<+YP!<"SO!<+YT!<<'Q!<+Yk
+!&+C,!/=3%rr>cJ9tpZ^DZHL3L5#]&U5"C&M>mPUqZ$Qqq>Ys~>
+!WN/rrr<%]ru(mUs8U%;rrC!U!5ufo!,odUDf<R4DZGNH!<.]TZN.<3rNcJ(rnmkYi8=V5i;WfT
+huWo:!<1mV!<(g`!8ueMi8=Uni4n1MrkAL6!<0_:!5H8K^B"5I!!*#5!<Bn6U&Y2m^B=Q:s1\R5
+U)!__!)3H30MVQI0Q/Y"!&/<k0E<d\!<"SO!/^^U!;c`q!;ZYF~>
+!WN/rrr<%]ru(n+s8VQfrrDNV!:TC7!9!;Gi8F(^huM]n!<(gW!8mkUhuEcVhu`u;huN\drr<&1
+rGM`;DZKcT!!)t9$NP*`0Q1k0Df7=J!<+YQrrE$P"op>2!07,pr\+<Pra5a,0`Jfe!<0_9!<<([
+!<0_K!5ANK!8tW,rrBgl^G#Z&huLLl^V9dI^An7jrr<&qs8N)ps*t~>
+!!)ip!!&2^!W`6#rU0skaiWZFZa0Z1S,`QgL&_5PDZ]uXDZKcT!!*":!!*":)usnq!,jQ0D_M/F
+Df7=J!+93"!&/<k0Q/Y+^B"7@!!)t**!!_R0`V.Q0TQ3%?sisg!$![H!&-)H?iV/H*!#pk"9AHU
+0ED)+#lalY0E=g$rrE$m!WN/u0F.Z5L1:3nL5#\ZrrW3#!;ZYF~>
+!!)ip!!&2^!W`6#rPSp@Df<PoDf5XSDZBe:DZBe9L'%F1ZN1!2!!*#)!!*#V(]`LP!8tWMi4f9,
+i8DB.!5H;,!5IFl^Yo++!!*#5!!)u4*!!_R^]4<6^V9c4^V9c`!0b14!5H:4^AsGtHN=#Z&-2aF
+^At"&^]+:.9`QkArrE$P!WN/u0F.Y40H:'40JEKXrrW3#!;ZYF~>
+!!)ip!!&2^!W`6#rU0ski8F&(i8=V6huEcVhuEcUhu`u;huNc7!!*#V!!*#V(]`LP!4n6&\rQhF
+Df7=J!&-*F!&/<k0Q6qE!!*!P!!)sO)uqYm0`V.Q0JEJH0JEKf!$![H!+92&0E<'mP5tQr&-2`k
+NrZr0@/g5A^Au$`rrE&5!WN/u^BahS^QSY]^V9c"rrW3#!;ZYF~>
+!WN/rrr<%_rr<&umfNRYmf<:-rrDte!s"(1!;pa:!,hl9D]\stDZF]o0Q1k0!,jQ0D_Q)0D_Nk`
+!+;("?iVk\0JNKe!P\X6?mu(`@)'GV^V9dK!&/2L!+92&?iV0#*#nr4*+/ad0E<d,*&'&Hs"GDm
+r\+i^!&+BQ9e\:$!)60ArrE$P#QQOY!/>!<@fV;a!!)lqrrDlpJ,~>
+!WN/rrr<%_rr<&u_ug"X_uT^RrrDt8!s!7X!;qQQ!4)\(ZQ0%PZN/qA^Yn#M!8tWMi4n1Mi4m%b
+!5II,^Au"KqnE+2rkAF5rP(5j^V9dK!5F`4!5H:4^AsJ4PEQ!]PJ7*]^Asu.PJ=j4s1a`tU8#F&
+!5AL60MP:A!&-*@rrE$P#QQOY!&,BH)utco!!)lqrrDlpJ,~>
+!WN/rrr<%_rr<&umfNRYmf<:DrrDuT!s%9;!;taV!8mkUi#MgUhuM]n^Yn#M!4n6&D_Q)0D_Nk`
+!&/=F0E<d,q_/!Mr\+<Pr@fc&0JEM,!&,BH!&-)H0E<(H*#nrd6neT\0EAifPJ=j4s,Upq^V=1V
+!5AL6rkAL6!<0_6rrE&5#QVU>!5F`4P5pC<!!)lqrrDlpJ,~>
+!WN/rrr<%bs8VNls6oFVn*^8RZN:,]!;g[7!;UO5!;g[7!;g[P!,hjUD_Q*J!0mP&DZF11?so7-
+!4n5P\cD`E!WZU.rkAF5r4`43rf7iq?pnD;!5ALR!&-fK?iVl7)urA,0JEM+0E;+P0EM1Rq_/6S
+!)5.$rrE$P!!)pN!et1bLAq5RqZ$Qqq>Ys~>
+!WN/rrr<%bs8U"As2;kU`5DZQDZToW!;g[7!;j,&huEcShuEcSi#)OQ!8ueMi8=Un!8uc8^YllA
+i4f9M^VA\,rkAL7^B"8J!!)r3!!*#5(BD46^T[^Q!0[DtPJ=j4^V>s4P5rA4!<0_:!2@6CrrE&5
+r_3b"!&/,$rr=`,B`S#a!?;)orr<&qs8N)ps*t~>
+!WN/rrr<%bs8VNls6oFVn*^8RhuWo:!;k[S!;YOQ!;k[S!;i$!!,hjUD_Q*J!,hjUDZDJ00JIE!
+!,jPFDZKbj!WXnSr\+<Pr%J*Nr\,,g0H;c#!&+Bm!+6d#0E<d\)uprY^V9dJNs,Nu?ss!7qnE13
+!<0_6rrE&5!!)o2!L!M<rr<&qs8N)ps*t~>
+!!)ip!!&>b!!)uds8N-#aT2:G!s"(1!;pa:!,hl7DuTe\0Q1k`DZF\U0Q1k`DZDHkD_Q*J!0prW
+!!&9l@,Sf7!!)tY!!)u4!!)u4!!)u4rrE([*,AqM@(u]V^QSWt6srDN!&,BH!+9170E<(H0ED)+
+!WN0!0F.Y4rr>bI0`M.O0E;+P0EV;/@fV)[rVultq>Ys~>
+!!)ip!!&>b!!)u9s8N-#DZK`S!s!7X!;pa:!1X&fZiAt`!$T,8i4n1MhuLOMi4n1M^B!3,i8=Un
+^Yf(li4m%b^V9aKrP&=4rP&=4rP&=4rP/@4s1]P;^QZF:!5H:4!!&4tPEQ!]PJ7+4^Au"KPJ=j4
+rkAL6!<0_B!)<In0PP8$!&-*@B`S,d!rt"p!.k1Ks8N)ps*t~>
+!!)ip!!&>b!!)uds8N-#huN`6!s%9;!;taV!8mkSi;Wd#^Yn%bhuK#B@$R!bPlNK<D_Q*J!,jQ0
+!!$pk0Q/X!!!)sO!!)sO!!)sO!!)sOrrE'Q*#pXP0JEJ\0H:&m*&&?P!&,BH!&-),^Ar&1Nr]/e
+!WN0!^B4JNrrE&5!WN/u^An95^B4JNP5p16rVultq>Ys~>
+!WN/rrr<%crrE-"rpTme'*.1W!8cS=!6g1PbQ,S"DZF]o!;pa;!,lcUrGM`;DZK`S!!*":!s!7X
+!<&/_!;bUl!8mjg\cBM'^Yf+,!8tTli4m%b^B!0lO,m]J^An95^An94?iU3+0E@14?iU3+0E;+P
+0F@aZ0Q/WF0E<d,r\+c\!&-*F!,ld0!,jOkK`;#PqZ$Qqq>Ys~>
+!WN/rrr<%crrE-"rl"j:'*,th!5ufo!5reo_uR_oDZH;t!<0>)hu`u;huN`6!W_-YrSRYUrnmkY
+i8=V6huEcRi"lCD!8uc8^YllK!29JO^B!3,^WE2MaT2=TricA&rkAF5rP&=4q7cn0rkAF5rkAd>
+!5II,!5AMJ!<-[@rr=`eS,dJG0E?#F!/1@P!;c`q!;ZYF~>
+!WN/rrr<%crrE-"rpTme'*.Li!:TC7!:Sk(mf;h7huM]n!;taW!8uc8rSR_WPlUcJ!!*":!s!7X
+!<$g9!;^UM!,hjUDZDJ00Q-qF!,jOkD_Nk`0E?"kq_/!Mr\+<Pr@e3Oq(MdKrf7$Zra6'4!5II,
+!07,p!<0_ArrBgKhuM]n^B!3,!/1@P!;c`q!;ZYF~>
+!!)ip!!&Dd#6=5]!:Tpf!<("A!40!3rItCSDf5XSDZBe:DZBe:DZBe:DZBe:D]JgrDZDJ0D_M00
+0E@AGhuM[8^VA^A^Au$`!07-<rP&I8^Au"Kr4`C8^V9c0!<0_L!5F`4!0[Cj6sp!7O,n'a6sp"U
+!&-),r\+WX!&-,,!&-),r\+BQ!<"SO!<+YS!&-),JcGZJrrDlpJ,~>
+!!)ip!!&Dd#6;]\!6"m;!<$g<!,lcUrGMc<Df5XSS-/hui8=V7huEcVhuEcVi$\T`huLOMi4f9M
+^B!3,huM:-^VA^A^AtLB!5ANl^V?M;!29J.!5H;JU'1OkU&_q.rid1=^QZD4LB,)Q^AsJ4^QZEr
+^Au"K^V9dJ^Bji>^VBdK^V9dJB`e;70`Gbk!&-*]!&-),JcGZJrrDlpJ,~>
+!!)ip!!&Dd#6=5]!:Tpf!<(gX!8uc8rSRbXi8=V6huEcVhuEcVhuEcVhuEcVPoTjiPlNLVD_M00
+0E?#FDZF\U0JIE!0E<d\!&+Ckr@e?S0E<d,r%J9S0JEJ\!<+Yg!&,BH!#ttm*&%@40JFJ#*&%@H
+!0<0@ra6$3!5H;K!0<0@rkAL6!<'Y4!<0_8!5H8KJcGZJrrDlpJ,~>
+!WN/rrr<%fs8N)umfELh!;jk>!4)\&LAu/l!<$g<!,lcUr,3e[D_Q)`Df5Vo!&/>00Q1k0!0t=W
+^Au"Ki4m%b!5II,^An94^An95^]+<3^An95^]+9O^QZD4PJ=j4^V9bV!$%&\CB-b1^As;p*!#sl
+"oeQV0`M.P0`M.Q0EM1Rr\+<Pr\+<Pr\0!)!!)lqrrDlpJ,~>
+!WN/rrr<%fs8N)u_u]r=!;g[9!,hl5DZBe9S-&cLhuN]5,QQc;i4n4.!8mjli8DB.huEc8^Ylj,
+YQ3Ur^Yf*reZc7X!5JN-!!*"mrrDtk!!*"mrr<q@LTgcB^S1_4YQ2E<PJ=kr!0b1%!5AMt!<0_:
+rrBgKrrE&5rrE(5!WN0!B`nDi0STT,0SBB*!;c`q!;ZYF~>
+!WN/rrr<%fs8N)umfELh!;k[U!8mkQhuEcUhu`u;huN]5,66Z:Q!flB!0mO<Df7=JDZBcU0Q/WF
+0E?#F0Q-qFD_NjF!<"SO!<+\P!;nMN!<+\P!#[I10E<(H0E<d\!&+Bm0JFIH*&'&H0E>kgra5p0
+!5H;K!</&Z!<9e7rrE&5!!*#5!!*#5KDtoOqZ$Qqq>Ys~>
+!!)ip!!&Mg+TV!2n*g;F!1]S0S=J-"S,e:ub_CkrL;X(1`,BS4DZBe7DZToW!;pd8!;g[7!<(gU
+!<1mY!8uc8r88:ii8DB.!8ueMhuLO,i4m#,^VA^A!<0_5!<0_5!<0_7!+5g*NroAi^B"7orrE$P
+)ZKdk0`M,,0E?#F!<3$QD_NjF0JIDFDf7>EJcGZJrrDlpJ,~>
+!!)ip!!&Mg+TTI\`5M\o!,leoDf<R4DZF]o`,BS4Do;XGeXW/[S,`QdhuWo:!;tdT!;k[S!<(gU
+!<1LN!8uc8r7)M^aiU:!!6N?WaT/'0aeGL0U8#c(!<02*!5H:C!<02(!5AO4^B4JNYQ4[;rrE&5
+)ZKfP^]+;K^B!3,!<3%5S7u[;0SZn6Df:AbJcGZJrrDlpJ,~>
+!!)ip!!&Mg+TV!2n*g;F!8uf(i8F(^huM]nn)3-mi9p[(n)3-mhuEcShuWo:!;r,^!;g[7!<$g9
+!<-m=!,lcUr,3;MDf7=J!,ld0DZDIFD_NjF0JIE!!<+YP!<+YP!<+YR!&+EO0EV;/0ED)+rrE%+
+)ZKfP0`M-6NrYGQ!<3&6i4m#,^VA\,i8D@(JcGZJrrDlpJ,~>
+!WN/rrr<%hrs8\`n*f3'mf9ZoqjdZdqJQ?6qJQ?6q>^Hpr,3k]]"3s6\rQjL!8ueM!5IIM!5IFl
+^YllA!5ANl^V9c`i4f9M!<0_5!<'YK!5ANK^Au$`P5r@]^V9c0O)'dV7)+ocrf7$Zr\+i^!&-,,
+!&-,,!&-),rrE$P!!*!P!!*!P!W`88L&V,QqZ$Qqq>Ys~>
+!WN/rrr<%hrs8[D`5HT4_uO]UqeuK7qh>-X!;jk=huNTQrrDuT,lll]^Yn%b!7_)-i4f8re^XZ7
+huL"3Y`o-P!6Lt0!2@T0!4)\)U&Y2lU)*fo!3i[-^S6&TY_THe!5H:4^AsJ%LB.=g!!*#5%fZOD
+^]+;K^]+;K^B"96rb2]>0SY;^0JJ4]s+Z7-!!)lqrrDlpJ,~>
+!WN/rrr<%hrs8\`n*f3'mf;8Gqr%JSqVV>RqqqLd!;ZZp!;r*.!,ld0Df7<0DZF]o0E<eFDZDJ0
+!&/=F0E<d,D_NjF0Q/WFDZKbj!!)sO(B?,h0JEJ\0H:'H*&'&H0JFJ#!$![4!<+YP!<-@9rrBef
+rrA+@rr?G7!<3&u^An95^An95^B+E80STN,!;c`q!;ZYF~>
+!!)ip!!&Si$38uan)3['i3T`ir1!ihDf5XQDZBe7DuTee0Q1k`Df7=J!+;("Q'D@-!0=_&O1G>+
+!5H;,^YllAhuEc8^VA^A!5AO1^B+DM!<0_5!<'Y4!<0_M!5H:4!5F`4^Au"KCQFMV@$:SOCQH41
+!<+YW!&-,,!&-),r@e3Or@e<R0JEM*0E_CUs1c="s8W-!!;ZYF~>
+!!)ip!!&Si"orQA`,ET4rbhc:r,2Z;Df5XSLB"R[!;sqjhuEbli8DB.i4n1M^YllbhuM[8^Yn%b
+huKt]^VA^2eZc:.!!(Q6PeN@^PQ:WUs+URTL&h4I+TS72L5#\mPct/&U3cmELTmu_PQ6o^^Au$(
+!5F`4U&Y2m^BXbR^]+;K^B"5I!!)t3$il$:!&-*]L&h8RL5(9Zs8W*!q>Ys~>
+!!)ip!!&Si"p!Q]n)3['rnmbVr87YWi8=V4huEcTi%;M?!+;(W@$R!bPlNLV0Q1k0DZDJ0D_Q)0
+0E<d\D_Q)`0Q-pkD_Nk`0E<d,qChsN0ED)+!!)sO!!*!P,60DO)uqZ40JEJ\!$![H!&,Am0H;c#
+!!$D70E<d\rrA+@!<$:*!<'Y7!5H8KrP&I8s8Oc,JcGcMrrDlpJ,~>
+!WN/rrr<%jrr<&umgoKfmf3@EhQm44S=BRtDo;YRDZToW!;pa:!,hl7DuTh9Plh$EhuN_e!!*#V
+!W_-Yr87PTr87PTrnn@g^Au%,huM]n^B!0l^YllA!<'Y4!<0_5!<'Y<!5H8KNrWS&!</$$^Au$`
+!&+C,0`M,k0`M,,D_M00!&/<k0Q/WFD_NjFr;Qc3M#RGTqZ$Qqq>Ys~>
+!WN/rrr<%jrr<&u`"2pe_uKeU`,>XoDf5VoDo;YTLB"R]!4)\)aoC9#!8mkSi;WfUhu`u;huN`6
+!!*#K!W_-Yr7(cIr4W.2rk8sEU&^poZN.><L&f<qU</.E!</2`YQ4Zs!!*#&$&/GEPQ8Gu^T[_;
+^E90M^V9c`!5H;K!8tWl!5II,!8mikS,e;ML&c.HL&h/O!/?=0!!)lqrrDlpJ,~>
+!WN/rrr<%jrr<&umgoKfmf3@Vn)+37i8=Uni9p[DhuWo:!<1pV\cMlC!;i&]!<$g<!,lcUrGMZ9
+rbhi<DZK]R!!)q8!!*":&HFKb0Q1k0Df7<0DZDJ00JEM*0E;+P0E;+O0F.Y40E<d,0JEM*0HL3J
+0E<d,0JNM,\rZjk@$P+"PlSSW!5II,!8tW,!;uis0So`/!;c`q!;ZYF~>
+!WN/rrr<%lrs&P^n*f3'mf<3jrrDq7!s!7X!<$g<!,lcUrbj.`!,jQ0!+;(W!0ppli4n4.!4i0F
+i8DB.huM]Mi4m#,^B!3,^B"2H!!*#5!!)r3!!)u4!!)r3-31fq!5H:4^AsJ4^QSZ4PJ:mo^QSZ4
+PJ=j40JNM,0OXq\0JJOfr@e3Or\+<Pr\+<Pq>UH0MZ3YVqZ$Qqq>Ys~>
+!WN/rrr<%lrs&OB`5HT4_uTXPrrDq7!s#[6!<'5+!6O.!rno.'!8tWM!5IIM!8tTli4n4.!8mj]
+e^^nSeH!=J^6Fi^L&erPPQ:WG!!*"Q!!)qO!!)tP!<AA_G9R$]U&_EP@tju%Pa$(dY_THH^S6&T
+^QZFI!5H;K!5H;Ks8Kb5!<'Y4!<.]Q!<.]Q!;ZWpL5Q!2!;c`q!;ZYF~>
+!WN/rrr<%lrs&P^n*f3'mf<4BrrDrS!s%9;!<(gX!8tEgrjjHV!0prW!&/>0!,jOkD_Q*J!,hik
+Df7=JDZF]0D_NjF0E?#F0ED#)!!*!P!!)pN!!)sO!!)pN-3,_R!&-)H0E<(H0H:'H*&&?d0H:'H
+*&'&H0JNM,O"gV6?skYgrEoU*rkAF5rkAF5q>UFKMZ3YVqZ$Qqq>Ys~>
+!!)ip!!&_m!!)obrrE(h&(R3#S=BRtDo?R4`,BPo!;pa:!,hl8DZBe:DZBe:Pl^rN!;k^S!;taV
+!8mkVhuEcVhuWo:!;tac!8mjl!8tWMi4f9M!5IFlqnE14^B"5I!!)u4"TZ:;^V>j/^An95^D[*e
+!&.d\?ss!70TWdFDf7<0DZDHk0JIE!!;QQo^OuRd!;ZYF~>
+!!)ip!!&_m!!)o7rrE(;&&`D)Df5VoDo?R4`,BPo!;s/)!8mkThuEcVhuEcVhuWo:!;k^S!<:UK
+^&e;@!<0\4!<0;+!58I3^(@1BVZ;GOZ\GfmB`OY'L9gmWG67i>!3lHW!!)t^"TX8WYctnAU&Y2m
+^D[*V!5H8K^VBdK^VA\,i8D?MhuJK3L5*$h!;QQoL4fO+!;ZYF~>
+!!)ip!!&_m!!)obrrE)W&+AHFi8=Uni:#U^n)3+(!;taV!4i1.\c;a0PlLg`DZToW!;g^7!;pa:
+!,hl:DZBe:DZToW!;paG!,hik!,jQ0D_M00!&/<kq_/'O0ED&*!!)sO!WXnSq_/!Mr\,5j0E<d\
+!&-,,!+7L!!0rgW!,hkP!5H;,^B"'/!&0'*rrDlpJ,~>
+!WN/rrr<%nrsAban*f3'mf9]#!;rAe!;UO5!;^X6!;pa;!,lcUr076^qVW_$i8DB.i4f9M!8tWM
+!5IIM!5ANK^YllA!5AL6^YllAi4f9M!5AO3^D6garr<&6PJ=j4^V>uI!0[Dt!5F`4!<'Y@!5H8K
+!+947rrA+@!<+YU^Aoqf0ED)+!!)`m!5FKm!!)lqrrDlpJ,~>
+!WN/rrr<%nrsAaE`5HT4_uO^o!;pd8!;hNNaT)>;i;WfThu`u;huN]5!!)lR-NLlpPeOkr!4)[>
+PeI-PZa0Xr!0h]*GBX%2!!%b[L2!/l!1X%D!;q$V!-eGC!/>!<L&dI&Dg)1k!3cHtH_LN>^C?D-
+Ycn*-^VBgK!5H8KrP&I8^Arugre:CQpAY,IN;ikXqZ$Qqq>Ys~>
+!WN/rrr<%nrsAban*f3'mf;;(!;tdT!;YOQ!;k[UDZBe8\cVqtPlU`#!!)k6-NJ('0Q1k`!,hjU
+0Q-qFDf5V0!&-*F0JEJ\!!"]k0JIE!!,hik!;nMd!&4EQ!&,BH0E<d\*&%@4!&+C,*&%Bk0FRq8
+0E;),0`V.Q0JEM+?j/4a0EAifrkAF5pAY+HN;ikXqZ$Qqq>Ys~>
+!!)ip!!&eo#6<Z^i8F(^!<0;)!<&Di!,lcUqeuK7qJQ?6qZ$Qqs-4X5Q'Gb8^Yn%bi8=S8i4n4.
+^Au$`i4n1M^YllAhuN\i!!*#5!!)r3!!*#5rrE#4/-*H"rrBft^V9c`^QZD4PJ=j4!0b14!5H:4
+!5F`4^AqYLrr=a6NrUjf^B"6e!!)sO!!)]l!5F6frrDlpJ,~>
+!!)ip!!&eo#68ZBDf<R4!<-m:!<$g<!,lcUrJ(?orrDoR!!)lqrrE)W*l$Xk^WE4laeHo!!!'`t
+^:og3L5*%!^&WnoL5*#7r-&,@rc\ACLAbfd!<-^4!<%*e!-_ZI!/>!<L&dI&Dg)1kL5#[.H_R57
+^V=[eY_THe!5H;K!<0_5!<0_5!<0_5!<%WP!;6?lL5#[-!;ZYF~>
+!!)ip!!&eo#6<Z^i8F(^!<1mV!<(gX!8uc8qr%JSqqqKn!;c`q!<6sY0Q1k`D_Q*J0Q1k0!,jQ0
+D_M/F0Q/X`!&/=F0Q-sh0E;+P0E;+N0E;+P0`M.O0J!2X0`M,,*&'&H0JFJ#!$![H!!!um0E<d\
+)uqZ40JEJ\0`M,\0JEK7?n_T[0E;+O^An9,rr=a,s8N)ps*t~>
+!WN/rrr<%prr<&umgoKfmf;4NhVPR=eXQVXDo;YRDZ]uXDZK]RrrDn6!!)oSrrDuT!s%9;!<1mV
+!;taT!;tdT!<(gU!<(g_^Yn%bhuLOMi4f9i^BFVPrrBe6rkAF5rP&=4rkAF5rkAF5rP&=4rkB0J
+^B"<6!0<0@D_Sra!,ld0!!"],!;$6j^Q8Bp!;c`q!;ZYF~>
+!WN/rrr<%prr<&u`"2pe_uR_o`5HQo`,>WoDo;YTLB#?t!6N=_r8@STqVV>Rqr%JSr5f$@^:jUH
+^&S03ZN7c?rNcQq!!)tq!!)tq$>H$#Bq,0;S=F9nr-&;E>Q4\;!<.]R!0mJ,!!*"Q!!*"m"TZ<P
+P`u1IYS@/&!<<'!^V9d,^VA\,i8D?M!/?4.oDeiFO8f1[qZ$Qqq>Ys~>
+!WN/rrr<%prr<&umgoKfmf;h7n*f07n)+3(i9p[Dhu`u;huN`6!cJ&=qJQ?6qeuK7r,2Z;Df5XT
+DZBe8DZBe8DuTh9DZBe9D[J1:D_Q)00Q1k`!;nMS!&4EQ0ED)+!!)sO!!*!P!!*!P!!)sO!!*!P
+'`]ofs8N'Q0E@AG0Q-r0D_M.k^V9d?s8Od6rr<&qs8N)ps*t~>
+!!)ip!!&nrrr<8]n*f07mf<6k!W\_jr,2Q8rbhc:rbhc:rGMc<Df5XRDZTps!;tdT!%?d?i8=Un
+i4f9M^B!3,i8D?M!8ueMi8=UM!5H8K^VA^A!!'dl^B!3k^B+DM!<0_L!5H;K!5H8KP5r@]^V9c`
+^QSZ4!5F]trkAF5rP&I8^B"96rf70^0Yb@&r\+KU?sisg!:g'h^PMpi!;ZYF~>
+!!)ip!!&nrrr<7A`5HQo_uT[Q!W[-=r,2]<L<7O;rlG-?rSRbXi8=V5huWo:!;tdT!%uBfaiOOs
+^6AW3PQ8%EZa5Ad!4/20S=BRn!-`VeGB]rh!!$`'B`OZ;Bj1RA!<.0]!*`\-!,6-I@fV`qGBX%A
+L1:4-!2=f?^Qar_ricQ\!0dK`!<0_5!<0_5!<0_:!5H8KL&gcD!/?=0rrDlpJ,~>
+!!)ip!!&nrrr<8]n*f07mf<7C!W_-Yr87PTrnmbVrnmbVrnmot!,lcUr,2W:DZK]Rrr=Hc0Q1k0
+Df7<0D_M000Q1k`!!$qU0Q1k00E<d\!&-*F0E;),D_M00r\+BR0ED)+(B?-Crr=`,!#ttm*&'&H
+0JFIH0E<dH!<+YP!<"SS!&+EQ!<+YT!+7K7!<+YU!&-),^B!g(!&06/rrDlpJ,~>
+!WN/rrr<%srs/Vni:$-mn*^8PZN("&DZ]uXDZK]R!s!7X!<-mg!,jQ0DZJ_R!8ueMhuLOM!8ueM
+!8tWM!5IFl^YllAhuM]M^Ylj,i4f9,^B"5I"TZ:;^V9dI^BFVP^Au"KrkAF5rkBTV^AsJ4PEQ!]
+PJ7*]^QSZ4PJ7*]^V>s4^QZD4!0<0@0`Jfi!&-+A!<-@+!:Tpf^QJNr!;c`q!;ZYF~>
+!WN/rrr<%srs/VCDoBS4`5DZODZBe7DZ^!]aT2:]"Q0:<huNc7/cahEi8=UnhuM]n^Yf*daT0H)
+U&_ol^&XD3!/@h7L9glMBka)O!1[a'GBX%2r`]R,>6&AO!,;F:"TVb2!-\GB>6"[&BcmD1!*FGI
+=9+(cB`M7ZHN:g!PQ6KCY[[ZtDj15%^V9dI^B=PO^T[_;^An9&rr@e9rr<&qs8N)ps*t~>
+!WN/rrr<%srs/Vni:$-mn*^8PhuEcShu`u;huN]5!s%9;!<-mg!,jQ0DZF]o!,ld0DZDJ0!,ld0
+!,jQ0!&/<k0Q/X!DZF]00Q/WFD_M/F0ED&*"TU4V0JEM*0EhG10E<d,r\+<Pr\,Jq0E<(H*#nr4
+*&%@40H:'H*&%@40JFIH0H;bH!&-),@/_h[!<+YP!<+YP!:Tpf0TlA8!;c`q!;ZYF~>
+!!)ip!!&qsqX5'th>j(rS=J-"S,dKGDf<R4DZBe7DZ]uXDZK`S!s!7X!<(gX!8uc8rnmkYi8=V5
+i;WfShuEcUhuEcUi;WfUi",nHhuM[8i8DB.!5IIM!5AO5^BFVq^VA\,rP&=4rkAF5rP&=4rkAF5
+rP&=4rkB$F\rVmP^Ylj,D_Sp+@$R!b!:Kje^P`'k!;ZYF~>
+!!)ip!!&qsqSX$I_uO_oDf<R4DZF^oDf<R4DZBe7aTDP$huN`6!s%9;!<(gX!8uc8rlG6BaiOP\
+^Ae34Zi6Hp!<&Df!<&Gf!<&#k!0NBDS,e\6>EJniOc]WJ!<-1+!1[b;S,iM3"9=12B`S-V!MTSn
+PQ_&kY_Il4rfdupi4m#,^Ylj,i4lJr^Yn%b!:KjeL5Q$2!;ZYF~>
+!!)ip!!&qsqX5'tmf;;7i8F(^huM^(i8F(^huEcShu`u;DZK`S!s!7X!<$g<!,lcUrbhl=Df5XR
+DuTh7DZBe9DZBe9DuTh9D\)neDZF\UDf7=J!&/>0!&+EP0EhGp0JIDFr@e3Or\+<Pr@e3Or\+<P
+r@e3Or\+oaD_NjF0Q/WFD_NjF0Q1k`!:Kje0T,o1!;ZYF~>
+!WN/rrr<%ts8N')i:#U^mf9]#!;i8d!;UO5!;^U6!;^U9!,lcUrSR_WhuN]5rr=+u^Yn%bhuLOM
+i4n4.!8mk8huLOM^VA\,^YllAhuNbk!!)r3"TZ<Pi4f9k^B"<4^CC7Y!5F`4!0b14!5H:4!<0_5
+!<'Y4!<'\4!<8,Z^BFTk0Yb@&ra5^+m/I(#PQ(U_qZ$Qqq>Ys~>
+!WN/rrr<%ts8N')Do?R4_uO^o!;g[8!/CB@!T3tWi;Lat!;bUU!8uc8rSR_WhuN\srr=+SPeOkr
+^&Vl;S8"L`!1X%ZS,d8nBka(;>EN,oOT>Ab!!)q$"TVb2O]qhb>6+^%Bat,;!-_Oh!+T_W!-`Wh
+!</2d!3i\^L&h4;!d=VEr4`C8^V@"W!<0_5!:9^cL6MW;!;c`q!;ZYF~>
+!WN/rrr<%ts8N')i:#U^mf;;(!;k[S!;YOQ!<0S.huEcRDZ]uXDZK`S!W[-=r,;T8*cE`ND_Q)0
+0Q1k`Df5Vo!,lcU0Q/X!DZDJ00JIDFr\+<Pr%J9S0JIE!!<+YPs8=V]!&+C,*&%@40JEJ\0H:)l
+0E;+O0E;+O0`M.N0E;+O0E;+P0E;+>rr=a:rr<&qs8N)ps*t~>
+!WN/rrr<&!rr<&tmgoKf!8b'=hQu&=S=BRtDo;YSDZ]uXDZK]Rs-3QaqRQY,qVV>Rr87VVhuN]5
+!W_-YrSRYUro!eVr87_Yi8=Un!<(gr!8uc8huM]n^Yn#Mi8=V8!5JR6!8tW,!5ANK^B"/G!W]t8
+rP&=4rP&=4rkAjA^V9b&^Ylj,Q!iMMl2LauQ2^gaqZ$Qqq>Ys~>
+!WN/rrr<&!rr<&t`"2pe!5rfo`,EQoDf5W1L<KYsS-7aMi8=V3huEcRhuEcRaT)>=ZN:-)!;r_r
+!1X&fS,`QgSGrQhSGe0i!/?4.OT:N+H?oR;H2s'-Oc_kSH2r8;!<3%5s8N(R9hbV3!,6-Irce?G
+!s"PcYl9@\!0i^lG6%Vs$in&W!5GbgYQ3UreH"k6!/?d=!!)lqrrDlpJ,~>
+!WN/rrr<&!rr<&tmgoKf!:Sk7n)3X7i8=Uni9p[Ehu`u;huN\ds).l;qJQ?6qJQ?6r,2W:DZK]R
+!W[-=rGMZ9rbqf:r,2`=Df5Vo!<$gV!,lcUDZF]o0Q1k0Df5XU!&4HQ!,jPF!&+C,0ECu(!WXnS
+r@e3Or@e3Or\+`\0JEJ\0Q/WFD_Q)0l2L`;Q2^gaqZ$Qqq>Ys~>
+!!)ip!!')"!<DTehuW9HqQg5'S,iM+!!*":!!*":!!)t9s-<Taqmue-qr%JSr89L6huM]Mi8=Un
+i4f9M^B!3,i4f9M^Yn%b!8tWM!5ANl^V9c`i4f9,!5II,^Au$`huLLl^]+<3^C:1X^QSZ4PJ=j4
+^QSWtrkAF5rP&=4rkAF5rkAF5rkAU:?spaa!9jF_^Q/?o!;ZYF~>
+!!)ip!!')"!<C(:DZRcVqJQE8DZK`j"9=s^huNc7!!)oSrrDrSrrDr<rrDu'2ZT`UVg#&:!1]Qn
+!1[a'S8"L-!/=4&L.qZ&9niXP!.$jo!'bco!*]FfH9XUo5<jGo9`Rof!;oP#!,6.@!-_OL>6%km
+!!*"Q"TXdOGBX&dL'.L#^V9dJYQY$A^TapBkl1X;NrT+Zq>Ys~>
+!!)ip!!')"!<DTehuW9HqVVDThuN`6!!*#V!!*#V!!)u/s)7o;qeuK7qeuK7r,4LoDZF]0Df5Vo
+D_M000E?#FD_M000Q1k`!,jQ0!&+Ck0JEJ\D_M/F!&/=F0E<d\DZDHk0`M.N0F\"90H:'H*&'&H
+0H:&mr\+<Pr@e3Or\+<Pr\+<Pr\+<Pr@e3Okl1W:NrT+Zq>Ys~>
+!WN/rrr<&#rr<&rao;A:L&_5NDZ]uXDZK`S70%7EQ'D?7PlQlV\rQjL^B!3,i8=UnhuM]n^Au%,
+huM]n!8ueMhuLLl^VA^A!8mk8^V9c`^YllA!5H;,^Au$`i4f9j^An93^B4JNrrDu3*WWqTP5r@]
+^QSZ4PJ7*]^V>s4^QZFI!5H:4!5H8KrP&I8@)'GVk5PFrQi@$cqZ$Qqq>Ys~>
+!WN/rrr<&#rr<&rDuTh5DZBe7L'%G6huN`6!!)uU5QKa#!5IIM^AuBM!6LtWaT/ZR!40"d!-b?=
+!2l^pS=F;`!,2FIBnf=^H2r[o9`Rm^L.tAB5<jHY!'`\o561XH!!)p]!ru'q!<#V656*nJ9E99%
+><i0m5[+4uL5'1<PZW-R!/?5%!-c0XrNHD)^TapBk5PF9Qi@$cqZ$Qqq>Ys~>
+!WN/rrr<&#rr<&ri;WfQhuEcShu`u;huNc77_/T2\o2KeDf5V0Df7<0D_M000Q1k0Df5VoD_M/F
+Df5VoDZF]o0Q-qF!&-*F0E?"kD_NjF0JIE!0E<d\D_M/F0Q/WFr@e3Or%J3Q0`M.N0HL3J!#ttm
+*&&?40H;bH*&'&d!&,BH0E<d\)uqZH!<"SO!<+YP!9X:]0UMe>!;c`q!;ZYF~>
+!!)ip!!'/$!W_ZhrT4IfeXQW`L5*p,L&_5PDZn!s!,hl8DZg&YQ'D@KPlLg`\c;a0huEcVhuEcV
+huEcVhuEcVhuWo:!;k[S!<(gU!<1mX!8mkThuWo:!;bUW!8mk8huN]5%KPDerrBgKi4f9M^Au"K
+rP&U<^V9c`!5H8KrP&=4rkAmB^V9aKi4m#,@,TtX!9O4\^QAKq!;ZYF~>
+!!)ip!!'/$!W^.=rPT'D`,>XoDf<R4DZBe9ZNSL,!8mkThuEcVhuEcVhuEcVhuEcVaT)>?aT)>?
+ZN(")ZN(")VZHjr!;i8d!<%WP!<.9G!/:LPL')`%DZKZ\#&aK[!.&qkrH\um!,hl;!)61656-!o
+!,2H3>6t:6>6%k-L5#\mrc\qSL5'CBGBX#eeZc7X^X^l=!9O4\L62H8!;ZYF~>
+!!)ip!!'/$!W_ZhrU1*on)+37i8F(^huEcUhurN,!8mkThuj%kDf5XTDZBe:DZBe:DZBe:DZBe:
+DZBe:DZBe:DZToW!;g[7!<$g9!<-m<!,hl8DZToW!;^U;!,hjUDZK]R%KLDIrr=`,D_M000E<d,
+r@eKW0JEJ\!&-),r@e3Or\+c]0JEJ,D_NjF0Q1k`!9O4\0Tc>7!;ZYF~>
+!WN/rrr<&%rs&PmhuMo]aT2=1!!)qO!s!7X!;g[7!;g[:!0rfLr0@8m!!*#V!!*#V!!)uU!!)lR
+rr<)X^]*.@!8mk8i4n3bi8=Un!5IIM^B!3,huLLl^VA\,i8=UMhuLOM^V9c`^An94^An94^CC7-
+^V>s4^QZD4^V9c`!<'Y4!<0_8!5H8KrP&=4rkAF5j8T+oRK!6eqZ$Qqq>Ys~>
+!WN/rrr<&%rs&PBDZI^oDZKcT!!)q8!s"j]!;s/(huNZ4!s%9;!;YOQ!<1(?!<1(?!<'5*!40$0
+VuH_tS8%tW.fakqL5&EK5C.VUL&aqoH9VCJ0Q-qU!'`/U!,lcU5C*;oH8%#Q0JEJ,:&[?W!<#+l
+!'jam5QG"R9`SC%!/:LPG6\,&Bk[QkG6%TG!!*#&!!)'Z!/?pA!!)lqrrDlpJ,~>
+!WN/rrr<&%rs&PmhuN6(huNc7!!)rT!s%9;!;taUPlUf%rnmkYDf5XODZBe:DZBe:DZBe9DZBe6
+DuTe<D_V0/.KFAeDf7=J0Q1k0DZDJ0D_M000Q-qF!&-*F!,lcU0Q-qFD_NjF0JEJ,r@e3Or@e]]
+*&'&d!&,BH!&-),0ED&*!!*!P!rt#/!<"SO!<+YP!9=(Z0U_q@!;c`q!;ZYF~>
+!!)ip!!'8'rrE#U!W^?ar1!`ere:CQrbhc:r,;T8qelPo!!)n]5EEAU^Yn%b!8tTli4n4.^B!0l
+i4n4.^B!3,i8DB.!5IFl^Yllbi4n1M^YllA!8tWMhuM[8i4f9Mi4n1M!<'Y6!5IIg^An95^DHsc
+!0`TH^QZD4^V>uI!0b14P5r@]^AsJs^B4JN^B"5I!!)$Y!5F]srrDlpJ,~>
+!!)ip!!'8'rrE"9!!)k6!!*":!!*"g!!)u(!oO%YqV_ARqqs`ShuKLnaeAdWU&_NSZa5AdZN-nI
+Vl+_=L/!DW9niX4H2pZo5C.W?H2p0U5<f-d0Q1k0H2qk;!,ld0DZBc%r\+HT0Q/X!r')/$5<gh%
+56*r6!*_]_!*`Ym9`S:>G?=j"9PFK/rc\GEYcn-+YQ+[_rr@e:s8N)ps*t~>
+!!)ip!!'8'rrE#U!!)lR!!*#V!!*#V!!)uU!gN`cqJZB6qen\QDZDJ0D_M000E?#FDf7<0DZF]0
+Df7<0D_Q*J0Q-qFDZDJ00Q1k`DZDJ00JEKF0Q1k0DZF]0!,ld0DZBe90EM5.Du)-f!<+Yh!&+Bm
+)uqZ40E<d\*&%@40JFIH0H;bH*<%Vo!&-),r@e3Oir9!4P5kO^q>Ys~>
+!WN/rrr<&(rr<&rmgoK]!1]S0S=BS6L&c.1`,>YSDZ]uXDZK]R!T3tSs8N)ri;WfRi;WfUhuWo:
+!<(gU!<1mX!8mkUhuWo:!<1mV!;taT!<1mV!<(g[!8tWMi4f9ki;Wcdi4m#,^VA^A!8uc8^B"8J
+!!*#5!W]t8rkAO8^V9dG^BO\Q!8tWM!9!kW^RP6'!;c`q!;ZYF~>
+!WN/rrr<&(rr<&r`"2pe!,leoDf5VoDZH;teXQX<ZNC3chuNZ4!!)lqrrDr<rrDo%rr<%srfI6^
+L&h1,!!*"E!s"&UHN%ga!,hl:H2msCDZBe:DZBe9D[$2[0Q1k`!<-p:!"F6=56*o%D_M0;H2q.L
+r_3Rs>?af%9`Y0:!s!%L!<.0K>Bb8kYQ34XeH"P-!/@!C!!)lqrrDlpJ,~>
+!WN/rrr<&(rr<&rmgoKf!8uf(i8=UnhuM]nn)+3Ehu`tEPlU]"!!)lqrrDq7rrDn6rrE"9!W[-=
+rGMZ9rbhi<DZK`S!W[-=rbhc:r,2Q8rbhc:rGMl?D_Q*J0ED)jrr<LH0JEJ\0Q/WFDf5V0!<+YP
+!<+YR!&+EP0EV;/0ECu("op=WD_Q)0i;Wd2S,WHgqZ$Qqq>Ys~>
+!!)ip!!'>)#lr*0aiW\ealWU"SGrTdDZBe7DZBe9DZenthuNZ4!!)lR!!)iQ!!)uU!s%9;!<1m\
+!5IIM^Yf+jhuEcVi#i$X!5IIM^Yf+M!5ANl^Yn#MhuLO,huLOM^B!3M!5AO4^BjnTi4m#,PJ=kr
+rP&L9^V9c`!<0_5!<0_5!<0_5!<'Y4!8meV^Qecu!;ZYF~>
+!!)ip!!'>)#lnn^Df<R4Do;YPDuTh7S,r\sZi/e^!;taV!8mkSeGoUGZN("$S,`QfOTPT<L&h4-
+"opl6H9Z]UrGMZ9rbinZH2oX;D_Q)0DZDHkD_Q*J!,hik0Q-qFD_M00DZE!%r@elb5C,OY!&RDE
+1g=0Y9`Rm^!-\GBB`nE[G?Y(HG5qXAYQ+[\rr@e<s8N)ps*t~>
+!!)ip!!'>)#lroPi8F(^i9p[Bi;WfShuWo:i;Jo@!;pa:!,hl7DZBe6DZBe5DZBe9DZ]uXDZKcT
+"op>qD_Q)0rGMZ9rbinZDZDJ0D_Q)0DZDHkD_Q*J!,hik0Q-qFD_M00DZDHkr@eNX0Q/X!!$![H
+*;qPp!&-),0ED)+!!*!P!!*!P!!)sO!!(pV!&0Z;rrDlpJ,~>
+!WN/rrr<&*rrN2Y!;jn<!;_EM!;^U6!;g[7!<-p:i'dY(!8tWMi4n1Mi8DB.i4f9M!8ueMi8D?M
+!5II,!8tWMhuM[8^Yn%bhuM[8^Yf+,i8DB.!5IIM^Yf+MhuEc8^Yn#MrnmhX^B"8J"T[Jqi4f9j
+^An94^BjnT!0`V]PJ=j4rkB'G^Au$`!5H:4^Au$`!5ANK^B!*is1b0*!!)lqrrDlpJ,~>
+!WN/rrr<&*rrN1=!;g^7!;^U6!;`2d!42U]!!)rT70)6GeZdTSYgi`[Z\GfmL&d_DS=F;`S7qs'
+>EN+iL/!DW!/:J<H?qeo!,hikDZDJ0D_Q)00Q1k`DZF]o!!$pkDf5XTDZTnm!<+YU!,jQ00ED&*
+!!*!_$8;H6!&QN,5YXrQr_4"*G5u>k!-`WP>6&kk!,2G;YQ3MZs+[-F!!)lqrrDlpJ,~>
+!WN/rrr<&*rrN2Y!;k^S!;bUR!;bUS!9!d?!!)q870%6+D_Q*J0Q-r0D_Q*J0E?"kDf7=JD_M.k
+0Q/WFD_Q*J!,hikDf7=J!,hikDZDJ0D_Q)00Q1k`DZF]o!!$pkDf5XTDZTnm!<+YU!,jQ00ED&*
+!!)sO#llXZ*#pXP0JEM+0G4@>!&-),0JFJ#!&-),0E<d\!8[\T0V8:E!;c`q!;ZYF~>
+!WN/rrr<&,rs8\`n)3+(aiOM_rgWrgrItCSDf5XPDuTh8DZ]uXhuN`6!!)uU!W_-YrSRYUrnmbV
+rnmbVrnmhXhuNZ4!!)uU!!*#V!WN/ti!KJBhuLLls8Tjl^]"3YhuNfW^VA\,huM]M!8tWM!:Sk(
+!5ANl^V9c`i8D?M^Au"K^]+6:^Au"K^B"5I#QVWS!5F`4!!(^P!5G3,!!)lqrrDlpJ,~>
+!WN/rrr<&,rs8[D`,BPoDf5UUrbhc:rGMc<Za0Z1ao7h1!;taW!8uc8rSRYUrRCrL^&\,<!!*"g
+!!*"g!!*"\!W\>_qh>(NrGMZ9rbhi;!;paB!,lcU0ED.Q0Q/ZE!$lI_s8Oc,DZF\UD_M000Q-s0
+Df5V0!,jPF!&/>00E=fI9`Roerrt.W56,BtGQ(eP!-_-;BhW4@!87APL7nPH!;c`q!;ZYF~>
+!WN/rrr<&,rs8\`n)3+(i8=S8rnmbVrSRbXi8=V3i;WfTPlh#)DZK`S!!)t9!W[-=rGMZ9rbhc:
+rbhc:rbhi<DZKZQ!!)t9!!*":!WN/tD[HJ_DZDHks8Ock0`D%tDZKh;0JIDFDZF]0!,jQ0!5reo
+!&+Ck0JEJ\Df7<00E<d,0`M(U0E<d,0ED&*#QQP4!&,BH!!(^P!&1)G!!)lqrrDlpJ,~>
+!!)ip!!'J-!!)rT!W^=BqjdY?!!*":!!)k6!W\LNrGM`;huNZ4)$&UQ!8tWM!5IFl^Yn%b!8tTl
+i4n4.^Au%Hhus,=!8uc8r;Qr8i8DB.!<(gb!5H;,^An8Ks8N)W^VBc&rSReY^YllAr87PTrP'-K
+i8DB.huLO,!<<)6^Au$`!5AMt^V9dJ^BFV$^V>s4f`(rdRK*9eq>Ys~>
+!!)ip!!'J-!!)q8!W[-=php-4rj)S)r5nus!!)oS!W_-YqqrCne^XZ6PeI-PZN+^0S7qtnB`O9"
+Oc`iJ9nnE%H3F:e!,lcUr;QpSDf7=J!<$gD!&-*F0E;*-s8N(;r%S(f"9:,o0JNEC!!)sO+96=u
+0Q1k05>;.Xs"H,,5<f-^!'jam!-`W]!).*@9E<`F!/?pArrDlpJ,~>
+!!)ip!!'J-!!)rT!W_-Yptu,PrnmbVr8@Tn!W[.WrKREaDZKZQ)$"Sn!,jQ0!&/<k0Q1k`!,jOk
+D_Q*J0E<g)DZp,Z!,lcUr;QpSDf7=J!<$gF!&-*F0E;),s8N(;0JNL@rGMf=0Q/X!r,2Q8r@f#f
+Df7=JDZDIF!<<'Q0E<d\!&+Bm0JEM+0EhFr0JFIHf`(q*RK*9eq>Ys~>
+!WN/rrr<&.rr<&qmg9&beXW/[S=G=g!<$g9!;g^7!;i#_huEcShuWo:!<(gW!8mkSi;WfRi!f)4
+i:#S(n)+3G!<<)ui;WfVi"5tIn)3+(huEc8!<<)W!!(q2p](f^!!(pWn)3+(!8mk8^B"2i"9@lj
+!<<&5"T[Jqi8=V6^B4JN^B"5I!!(UM!5G9.!!)lqrrDlpJ,~>
+!WN/rrr<&.rr<&q`!$-Z`,BS4rGMZ9rNcJ(rQ5)trrDrS!n@8NqqqMUeH#Q^!W]P,qjdZdqiM>6
+aEi0RH2tm%!<3'!s8Hs:!<-mK!,oeoDZF\U!,hl;s).l;Dnl&I%W;=IDZI^oDZBcU!,jOkr,2]<
+_uKf;r\+KUH9Z_%!<$+(!-_-;rFl63f)G`)UAk2nqZ$Qqq>Ys~>
+!WN/rrr<&.rr<&qmf`^Ln)3-mrSRYUrSRYUrS[]orrDn6rrDq7!W[-=rGM`;DZKZQrrDn6%)d(&
+`,>XoDZKe;s8W(:rrE%:&HHafDf5Vo!!$p;s8R!;!,mqn!"NoI!,hkUDf5UUDZF]0!;pa<!5nj;
+s8F\U!,jQ0DZK_i!rt#/!<"SO!7q/M0V\RI!;c`q!;ZYF~>
+!!)ip!!'P/#lr*0aiW\eaT)>>DuQ:,!;g[7!<$g<!,lcUrK[E@!!)iQrrDuTrrDrS!!)oSrrE#U
+!!)uU!!)rT%05>E!8mk8^Yf(li4n4G!!^Q>aiU7W!</_m!;st;!"%Q`huM]n^VA\,ro!^h#lq`T
+rrBe6^V9dJ^BFVP^QZD4ec,WaS,`Kgq>Ys~>
+!!)ip!!'P/#lnn^Df<R4DZBe6DuTh7ZNpQQal)(Wi8=V6i;_=-!;ae=VZ6_p^Ae31S,`QeH3/!b
+!<%3D!<$g9!;paE!,lcUDZF]0DZBcU0Q6ae#&c26D_M.kr\4?Pr,;N6$#]f^!,ld00Q-sjDu;:%
+!'`^J!'^Hf>6&kA9`SmA9MGN;rr@eCs8N)ps*t~>
+!!)ip!!'P/#lroPi8F(^huEcRi;WfSi!9>@i,<N6Df5XQDZBe5DuTh8DuTh7DZBe7DuTh9DZBe9
+DZBe8D[c\bDZF\UD_Q)0!,jQ0q#CWW^Yn%b!!*#5rrDuTr;[.B!,hjUD_Nk`!<-p70F7_50`M,,
+!&-),r\+KU0JFJ#!7h)L0Ur+B!;ZYF~>
+!WN/rrr<&0rrN2Y!;sq@!1]PZqelH7qJQ?6rbhc:rbhc:rg!NArrDlQ!!)oS!!)oS!W_-YrSRk[
+i8=UnhuN`6%04-Ci4n1M^Ylk]!!'e2!</_m!<:si!5AL6aT)=8U@7R/!5AL6aeAe6UAY)k^]+<6
+hu^Xn!<0_@!5H;KrrBgK!5AMtrP&Dt^Aua_!5G?0!!)lqrrDlpJ,~>
+!WN/rrr<&0rrN1=!;pa;!,lcUqelN9i8FO>"9?R%huNc7!!*#Vs4.,LqT/c9!;r_qOT><A"*srn
+!<.9LDZF]o!.&qkrGN,F0E?#FDZDJ00JEJ,0`(kL0`M.QD\<%(!!$p;!&-+F`,>W0!!$pk!<"VM
+!<+\P!<6s=0E;+P0G4@M0`V.Q5<f-P!&RDEBk^78!7UrJL8=hL!;c`q!;ZYF~>
+!WN/rrr<&0rrN2Y!;taW!8uc8qqqGSqVVJVi,<N6rbhc:r,;T8q/665qelH7qelN9DZK`S"orR[
+!,lcUrGN,F0E?#FDZDJ00Y[Sf0`(kL^]+<6i"?%)!!(pW!5H;;n)+2\!!(rl!<'\2!<+\P!<6s=
+0E;+P0FIk70`V.Q0JEJ\!$(qk!ZWloe,KD%V#LDpqZ$Qqq>Ys~>
+!!)ip!!'S0'(=`Yk/lcJ!1_T0!5reo`,BPoqJQH9Df5XSD[;U.Q/LR#i8=V4i;WfThuWo:!;taV
+!8mkVhuEcVi!08?!:Sk(mf<@F"T[H\i8DBJ!<:sW!<1pV!;u9g^Yn%b!;l3g!5IIM^B"3#rr<,Y
+!!*#)quHcc!W]t8rkAL6!<(gU!;aG1!7CiH^RkK*!;ZYF~>
+!!)ip!!'S0'#\\g`,ET4!,oeo!5reo`,BPor8@U]!s%9;!;ta[!8uDX!7fU"r5f#<!!)tq"-ESG
+!</,\H3O@q!.&s0!<-mA!."X`Df<Porbhr?DZF]o0`1qNDZBe:DuTh8_uqc4D_M1g`!$,pDf7<0
+r5AU8!cJ&=rbq]7s24s=0ED)+!WN/uH2msD9`o*(9`WT@s+[-FrrDlpJ,~>
+!!)ip!!'S0'(=`Yn)3['!9!>(!:Sk(n)3+(qVVGUDf5XRDZBe:DZ]uXDZKZQrrDt8!W[-=r,2W:
+DZKcT!!*":#68ZB`,BS4!<-m?!,hjUD_V(hs53kWro!eVr9jd'i8D?MqsO[g^Yn%b!;u<c!!;'Y
+!<1pS!<9t=!&+EP0EM1RrGMZ9qChmLdJs5#T)\fjq>Ys~>
+!WN/rrr<&2s8N''n)3+(aiOP\S,`QfDZToW!;g[9PlLg]DZ^!thuNc7!!)rT!s%9;!<(gW!8mkU
+huEcVi!9>@huNfWi8=V6huEcVi;]PK!!C!oi4o3Jrr<Gb!9!>(!5H;,!5AO4mfrjN^VA\,^B"9%
+"p!Sr^Ylj,qoSj<!q5%IrkAsC!5II,^Au"K^V9c`^AuRZ!5GH3!!)lqrrDlpJ,~>
+!WN/rrr<&2s8N''`,BPoDf5XRDZBe9DZTpF!;bXR!;k[V!7fU"rm^uKrQ,GF!2l^pVl,Z>!0I9\
+OTBb.rd"hMDf5XUs)2fUrGMZ9rbqfjqZ$^PDf7?-DuTeFDZF^oDZDIFDZDHkrPSp@D_Nk`!&+EP
+`!-3[0JIE!!;g^7!!:)W!<+Y^rr>905;3'k!)6/f9hbW5rr@eOrr<&qs8N)ps*t~>
+!WN/rrr<&2s8N''n)3+(i8=V5huEcUhuWo:!;k[UDZBe7DZ]uXDZKcT!!)q8!s!7X!<$g;!,hl9
+DZBe:D[6>]DZKh;Df5XSDZBe:Du[TL!!C!oi4o3Jrr<Gb!9!>(!5H;,!5AO4mfrjN^VA\,^B"9%
+"p!Sr^Ylj,qr%JS!lT!Wr\+i^!&/=F0E<d,0JEJ\0EBDu!&1>N!!)lqrrDlpJ,~>
+!!)ip!!'\3!!)rT!W^=Bqj[Wdrbhl=Df5XQDZQ+'rjr&H!W_-Yr87PTrnmbVrnmbVrnmbVrnmkY
+i8=V6i!BD`!<<)fmf;8GrnmhXi8FM5"lR/R^An92i%4m.^VA\,huLOMi4f9,^B!`\!5H;,^V9c`
+^[D.&^VA^b^Au"K!6N=_!2?4d!!9q8!<'Y=!5IIM!5ANK^Aribli6tbq>Ys~>
+!!)ip!!'\3!!)q8!W[-=qelH7rbhl=Za0Z.huEcRhuWo/!<(FOaT0H)VZ?^o"9>?tOT>BC!s"I0
+!<%3M!<3'!s2;hUDZKcT!W[.Wqu?n=0Q/WF!;g[crr=`,DZF\U0Q1k`!&-),`,>W00Q/X!!&-+F
+!!"],Df7<00E;)kDZBbk0`:t_0`M,;5;4bk0Q1k09`Rm^!.k19s8N)ps*t~>
+!!)ip!!'\3!!)rT!W_-YqqqGSrnmkYi8=V4huR`rqJQE8DZK]R!!*":!!*":!!*":!!*":!s!7X
+!<$gB!<3'!s2;hUDZKcT!W[.Wqu?oY^Ylj,!;k\*rrBgKhuM[8^Yn%b!5H8Kn)+2\^YllA!5H;;
+!!'dKi8D?M^An8lhuEbl^\n-60`M.O0F7_5Df5V0!&-),JcG'9rrDlpJ,~>
+!WN/rrr<&4rt>Cpk/lc-k2lZ6eXW/[S=BRtDZK`S!!)t9!gN`cqRQ^c!;k[S!<1mV!<(gW!8mkU
+hu`u;!9!eT"T\Skn,ECehuj&<!8uf7!;taT!<1mV!<(gVrrDuT!!)uU#6;NshuN3G^]!'n!5H;,
+!;k[X!5H;,^B"33q>^W4i8=V5hu`to^AuLX!5GK4!!)lqrrDlpJ,~>
+!WN/rrr<&4rt>CN`,ES4`5DXo`,BS4Df5VoDZKaB!!)rTrrDoR!PSR2eH>loVl'OnVZHjr!<&#^
+!."Wkr;Qp#s2;kU!<-m>!,hjUDuKb7DZBe:DZBe9DZTk<r,2Q8rGMo@0Q1k0_uMLiDZg%o0Q-sg
+DZp+p0Q/WFr;ZTn"#+Y3!;pa;!)6/fbl7ZtW;chtqZ$Qqq>Ys~>
+!WN/rrr<&4rt>D$n)3Zmn*^87n)3-mi8=UnhuN`6!!)uU!cJ&=q/665qelH7rbhc:rGM`;DZK`S
+!s!6>DuBV=!<:!UrrE%:"9<??i8FS7r87PTrnmbVrSR_V!;taT!<(g\!5IIM!:Kp&rSReY^VA\,
+qqqVX^VA^A!;uln!!=onDZK]R!rt#/!6kHC0W>!O!;c`q!;ZYF~>
+!WN/rrr<&6rrW8ZhuN_t!s"(1!;^U6!;^U9!,n,&rfmH`r42sf!!)lRrrDoR!!)or%KPtUi:#S(
+n)3+(mf3?7r8@PS)o(;2^Au$`i4f8dU<*E8rrBglU8#a0U&a-0!<0_<L&cr.i4m#,rkJGe)e/m+
+^Au$`U7qX^U3cn/!<3&6!+5d\0EAifi;UIo!8uc8!6P6@^T.;6!;c`q!;ZYF~>
+!WN/rrr<&6rrW7>DZK`S!s!7X!;g[:aT18Wr3HJ*i8=V7huEcThu^Um!;j)(S,`QdOTBb.qu7-+
+`,BS4DZI^oDZI]U!$(oTrW!lkDZDHk0JIE!!&-*F!<<'!0Q/X!DZDHkDf5XS0EqM2!,jPF!;eGQ
+)usn2!<"Sa!&-)H!5nm;!5ANK!5H8K0E?%j0E_AoDZBdZrr@eRrr<&qs8N)ps*t~>
+!WN/rrr<&6rrW8ZhuN`6!s%9;!;bUT!4oc>hu`u;DZKcT!!)n7rrDn6rrDn6!!)or%KOFcDo?Po
+`,BPo_uKe$r8@PS)o(;2^Au$`i4f9,^Yf+lrrBgl^VA\,^B!3M!<'Y:!5ANl^V9dG^BB`#i4f9j
+^CgO]^QSZd!<3$Q!&+C\?iVk\DuMEn!,lcU!6P6@0WP-Q!;c`q!;ZYF~>
+!!)ip!!'k8rrE)f$K1@QaT)<qb_CiPr,;T8qJQH9Q'D@JPlLg`])U^g!;bUR!;YOY!:Sk(n)+37
+!<2Ee!;u<c!!9n8!<1pU!<(gU!<(gU!<("A!<3&WrQ-2_aiU7W!8udiZa0XdZN/qA!5GjpZN,`7
+!8mjlaiU:!!<&Vl!<)rr!!;(s!<1pV!<)B,rrBg/s8N)ps*t~>
+!!)ip!!'k8rrE);$?*i_DZBcU`,BPorGMbZ!!)uUrj)\,i8=V6huEcVi;^Ok!;j)'S,iGKs*=qN
+aEi0RH2tk`rknd:r5AU8!\aTSrbqc9rGMZ9rGMZ9rGM`;rrDt8+TQG!0E;)kD_Q*J!&/<kDf5V0
+D_Q)00JEKF!&/>00Q-si0E;+Os8;rthuEcVDuTh9`5hlXL84eK!;ZYF~>
+!!)ip!!'k8rrE)f$K1@QhuEc8n)3+(r8@STrOW!d!s!7X!<$g9!;pd8!;^U6!;UO=!5reo`,>Xo
+!<0n:!;se8!!9n8!<1pU!<(gU!<(gU!<(gW!<3&si#r*Yi4f6li8DB.huLOM!8uc8^Yllb!5H8K
+huLOMi4n1MrP&=4rVufr!cO>(rbqf:rPZbV!&12JrrDlpJ,~>
+!WN/rrr<&9rs/Vni8F(^huLmrL&_5PDZ]uXDZKZQ!kJ@3r076^rji6j!8uc8r87VVhuNZ4rrE#U
+'*-tZhuN6(!:MW"U&_sChuM[8i;N^"^Yn%E!6G6!i4f8dU<0.(!2?40U7qX^U<0,0!/@h7L&h4-
+!W_-Yr.Y1Ore:d\aeGNOU&^p7U7qY`s8;p'i4f9\i4n3b!65'=^TIM9!;c`q!;ZYF~>
+!WN/rrr<&9rs&PBDf<R4DZKWP!!*":"N^YcaT21qrrDuT!!*#V"MOlM^&\,<".T@]!<&&[HN+!D
+H4p9s`,>XoDZI_1D_M/F0Q-r0!,qi:+Y[hQ0E?"kDf7<00JIE!0E<d\D_NjF0JIE!!!"]k0JEM+
+0EM5m!;nMN!<+Y[!,jPFD_M/F*&'&Hq>^Bn#a$e@`,@kd56/_'s+[ZU!!)lqrrDlpJ,~>
+!WN/rrr<&9rs&Pmi8F(^huNW3!!)uU!s%9;!;j>/DZBe8DZBe9DZ]uXDZK]R!W[-=qeuK7rGN>L
+Do?Po`,>Xo^Mgje^VA\,huM^7!$T,8i4f9M!8ueM!5H;,^V9c`^YllA!5H;,^An8Ki4m#,rkAL7
+huN\i!!*#5$NT,"^Ylj,^QZFI!;ZZn!!mKs!5re0D_M12s8OdTrr<&qs8N)ps*t~>
+!!)ip!!'q:!!)i:!!)kM!s!7X!<-m:!;pd8\cMlii;AiB!4q(grnmbVrSRbXi8=V5huEcThuEcU
+i$eZa0JEL$!!(s8^Au%,huNcW^WE4EaT/'W!5IHdaeFNE!,2G-U<0,0r1a.E!!)qO!!)qO"TW%e
+@fQN-U':UlH_P6S!;?Hl!<9e9i4f6l_uB_OVZ6Yrq>Ys~>
+!!)ip!!'q:!!)h5!!)k6!s!8]!<1(?!;bUT!7fWthu`u;^&\/H!!*#)"IoI^S,iPNs*=YFr-A>C
+rGN_WDh`uH0E;)kD_M/FDf5XU!&/=F0Q-qFDZDJ00Q6qE#66FX0JIE!!;J5J!;nMN!;nMS!$![4
+!!)sO"op=s0JNM,pAb*ls$$U356(]$rr@eNs8N)ps*t~>
+!!)ip!!'q:!!)iQ!!)lR!s%9;!<1mV!;sG.DZBe6DZ]uXDZKcT!!)t9!s!7X!;pa8!;pa8!<$gW
+!,oWe!5AL6i8D?M^Yn#MrrBgl^VA\,^Yf+,i4n4L^BXbR!5H;,^B"&D!!)r3!!)r3"TXb$P5kU]
+^BO\QPJ=m4!;?Hl!<4_TD_M.k_uB]jVZ6Yrq>Ys~>
+!WN/rrr<&;rtPOl!9VDck/l`c!,le1b_Ckr!,lcUrGMZ9rbqhJrrDuTs-3WchuN]5!s%9;!<(gU
+!<1mV!<1m^n)+37i:$+g0`1qLhuEcThuEcTaT)>?aT;J#!;s/)!1X&gaX.#0U<1MO!/@hdL&eQ7
+L9gk6!/@hd!/?5&rr>anU<*D0U1n?A!:p0i!!2!X_#FDLYQ"S&qZ$Qqq>Ys~>
+!WN/rrr<&;rtPNP!5rfo`,EQo!/?5H`,BS4!6N=_rQ,$>r8@STr71i*!W]q7r4W75Z^_$oS-/hS
+H?oSjH3hT<!5rfo`4s(b!<$g9!;pa8!;pa8!<-m<!,hl8DZToW!<-mP!,jQ0D_M/FDf7<0D_Nk`
+!&+C,Df5XT0F%OW0E<eF!<"SPrrDWirr<(G!5SU7L9LUW!;c`q!;ZYF~>
+!WN/rrr<&;rsAba!:Sk7n)3X7!<1m]n)3-m!8uc8rSRYUrjr,JrrDn6!W[-=r,2Z;Df5XSDZBe:
+DZBe:D[=:"!5rfo`4s(b!<(gU!;taT!;taT!<1mX!8mkThuWo:!<1ml!8tWMi4f9,i8D?Mi4m%b
+!5ANKi8=V7^BX]<^Au%,!<'Y5rrDWirr<(<!5SU70X(KV!;c`q!;ZYF~>
+!!)ip!!("<!s%fJ!;sq?!/?7+DuPLk!;pa@!,lee\cB=Q!;bXR!;taW!8uc8rSRbXi8=V6i;WcX
+i:$Y!rr=LB^V9d,!!'b6i8D_OaT/%8aeHo!!6N?WaT.(%L5*#7Bq/l;aT/'WUAdme!!7n]!<.`Q
+0EM5.!<.]\!/?7.!&RCMU7qX7rb2E5!:^!g!5AI5^Sq24!;ZYF~>
+!!)ip!!("<!s$8X!;pa:!,lfRLAl,k!;sq=!<(gX!8uc8qpbbS!!)r2!s"j]!<&Di!.&qkrHeJD
+#&hFSU;$[.r\+KUDZBbk!<-mV0Q-qF!,jQ0DZF]o0Q-qFD_Nk`!&/=F!,hikDuDBi!!4im!;nMP
+!&+EP0FIk70`M+m0E<d\!$(tl!WN/hrr<&5rr@ePs8N)ps*t~>
+!!)ip!!("<!s%fJ!;taT!;GFO!;ta\!4oa[DZF]o!;^X6!;pa;!,lcUrGMc<Df5XSDuTe<DoDXi
+rrE&5"T[H\!5AO5i#KMi!5ANl^Yn#Mi8DB.!5II,^Yf+,i4f9M!5IIj^]+98^Yf+i^B+DM!<0_@
+!5H;K!0b.t^V9c4rkAL6!:^!g!5AI50W>$O!;ZYF~>
+!WN/rrr<&=rr<&thuEcVaT)>?LA>`f!;^U9!,oFKrji(0qVV>RqV_ARqu?Zrr;Q`sr\4<O$/iS5
+huLOMi4f9jU(>A?!6G58aeAdWU7u@9!!*"Q!!)t3!s#%qUA[dj!)3HJ!/?7-0G"4<0H:(I!/=3B
+rr>bf1]ROSB`\56WrE(6Z2Xe(qZ$Qqq>Ys~>
+!WN/rrr<&=rr<&tDZBe:DZBe:Du5:hhuWo:i;C\!!8uc8rnmbVr71hR!!)no!ep[Tqu?Zrr;Qj!
+9hhA]!"!Qt0Q-qFDf7<0r@eOr0E?"k0Q/WFDuDBi!<+YP!<"SQ!&+EN0E_A0!&+EN0EqM20H:'H
+!<+YVrr=`,)up!;0EM1RWrE'RZ2Xe(qZ$Qqq>Ys~>
+!WN/rrr<&=rr<&thuEcVhuEcNhuWnDQ2KPB!4m(Krbhc:qJQ?6qJZB6qu?Zrr;Q`srkJF4$/iS5
+huLOMi4f9j^Bri5!8mjli4f9MrP/@4rkAF5rP&C6^B"2H"9?1:^B"2H"ouEQP5r>trkA[;!5H:4
+!!)u4!WN/"rr=aXrr<&qs8N)ps*t~>
+!!)ip!!((>%KPGUn)3X7alWSXL<PAPqeuK7qJQE8\cD]?!!)oSrrDoR#QX>Oi:#U^mf<7R!AM:f
+!<(jU!<;!WaT;Ia!<(">!<1(C!6G5_ao7e3!/:LQZPNUUS=F;`!)83&9nnB&9hbTf0JIE!0ED)+
+!W]P,r_3@mrCm7lrFl<4!3#nt^T.>6!;ZYF~>
+!!)ip!!((>%KLFc`,EQoDo;WoDo?PorJ(@1rrDuTs2b<BhuN`6!!)uJs0M_*r29RL#QW)'L<PC,
+bQ.OY!DP9I!<$j9!<$g;!,hl9DZBe:DZToW!;pa:!,hl:D\iC-Df7=J!&/>00Q1k00JEJ,0JIE!
+0ED)+!W[-=r\+<Pr@e3Or@e9P!3#ntL8t:R!;ZYF~>
+!!)ip!!((>%KPGUn)3X7i9p[(i:#S(qr%JSr0@<?!W[-=rGMZ9qeuK7qJQW>`,BS4Df<Poqo&NL
+rW)oTrrE#U!W_-YrSRYUrnmhXhuN]5!W_-YrnnRm^Yn%bhuLOMi4n4.!5H8K!5H;,^V9dJ^B+Dn
+!<0_5!<'Y4!<'Y5rrB"t!&1GQrrDlpJ,~>
+!WN/rrr<&?rs8\oi8F(^i9pXGr.Y1Or,2Z;Df5XQDZSbrqmlb-rSRbXi8=V5huWo:!;tam!8mkG
+i8?<(^O#q\^An8K!8sTnaeHlWU&b27)?@n$U<*D0!1[b;S7qtX9s]QSS7u]-0E<d,rCm7lr_3@m
+r%J*Nr%J*Nr_3Xt9hdH=0E;+PB`\56VuHb3Zi:"*qZ$Qqq>Ys~>
+!WN/rrr<&?rs8\DDf<R4Do;VUr,2Q8reCI2!s%9;!;bUR!;k[[!7fW+ZN.><!</nrL&q@0!;qQT
+!,hkUDf>V/&0(ZM0E;),!,jQ0D_Q)00ED)j)?=\o0Q-qF!,jPFD_M000Q/WFD_Nk`9`Sl-r@e3O
+r\+<Pr%J*Nr%J*Nr\+TW0JFJ#B`J/40EM1RVuHaOZi:"*qZ$Qqq>Ys~>
+!WN/rrr<&?rs8\oi8F(^i9pXGr87PTr87YWi8=V4PlYe'qelH7rGMc<Df5XRDZToW!;pa=!,hkU
+Df>Wi&<d(o^An8K!8tWMi4n1M^B"8k)?A^R^Yf+,!8tW,i4f9M^Ylj,i4m%b^Au"KrP&=4rkAF5
+r4`43r4`43rkA^<^V>uI^An95^B+?7VuH`NZi:"*qZ$Qqq>Ys~>
+!WN/rrr<&ArsAba!9VDck/l`c!<-mAL<PCr!,lcUr,2Q8rGMbq!!)uUs1/:4i8=V5hu`u;huN`6
+#6<]N!:TC7n,<=e^B&6QrSR_WaT2:]!!)u>!W^=BrlP1p!W[-=rL=i-L5&D&!1[s]Df5VoD_M0G
+9`ToB0E<d,0JIDFr@ei`!&+CIrr>bf0JEJ\0E>he!2KPo^UF.B!;c`q!;ZYF~>
+!WN/rrr<&ArsAaE!5rfo`,EQo!<.]XDo?S4!8uc8r87PTr8@STrQ5)t!s#[6!;s/*!2kPOrItOW
+L<KY9`,ETn!<4_RhuN^o!W[-=rGMZ9rGM`;DZK]R!W[-=rGNYUDf7<0!,mTdL5#\uS7qtA0E?#F
+L&cr.0JIDFr\+t>rr@cR0`M,,0PP5$Bk[Q$rrAho!/@r^!!)lqrrDlpJ,~>
+!WN/rrr<&ArsAba!:Sk7n)3X7!<(g[n)3X7i8=V5huEcUPlbk(!;g[:!,lcUr,2Z;Df5XSD[-8\
+_uR`oDoDVTs1\T"!<(gW!8mkUhuEcUhuWo:!;taV!8mkUi#DaTi4f6li8DB.huM]n^B!3,!8tW,
+!5ANK^Yf+j^BX]<^Au%K!<'Y:!5H8K^]+;/rr=a]rr<&qs8N)ps*t~>
+!!)ip!!(4B!s%fJ!;sq@!/?4.r,;UirrDq7!!*":s53kWq;D8QqqqGSqVVMWi8=Uni;EWU^]"35
+^]!(;!6G5_U<*D0aiU:!aT0FW9nlA:!&+DCBk[QA9nl@B0JIE!0Q-sj0F\"V!)60A0E<d\!&-),
+r\+TW!&-),:&b4m0EqM2*&%Bm!29Dm^T[\;!;ZYF~>
+!!)ip!!(4B!s$8X!;pa;!,lcUr.b5irrDrS!!)rT!<D'TaTA@?!;j)&!;_ER!/?4.Df>RS!&4BP
+!&4@i-3.raD_Q)00Q1k`Df5Vo0JIE!0E<d,D_NjF0JIE!!)61B9hg?Brb32L0E<d\L5#\_L&`n]
+!&-*]rr@e.!&4EQrb2Q:BhW4@rrAbm!/@]WrrDlpJ,~>
+!!)ip!!(4B!s%fJ!;taW!8uc8qV_ARqqqGSrg!M%!!)h5rrDq7!!)k6"TWIZ!,lfS!!'e5!!'e4
+i$JH^!8tWM!5IIM^Yn#Mi4m%b^V9c`!8tW,!5H;,^Au$`i4m%b!<0_7!5AO4^BO\Q^Au$`!<0_<
+rrBgK!5JO6rkAX;^QZD4rrAbm!&1VVrrDlpJ,~>
+!WN/rrr<&Crr<&thuj&%aT)>?L&_5MDZBe6DZBe:DZSbrptu,PqVVGT!!)rs#O_WmhuEbO!<1pU
+^]34&^Yf*daiOP)aT0H)U<1NOqb7%jr\+ESBk[SH9`ZpJr%J*Nr%S-NqChsN0ED&*&cVhb0ED+Q
+1b]n'!$![4)uou3rrBgDrr<&qs8N)ps*t~>
+!WN/rrr<&Crr<&tDZg&YDZBe:DZBe8LB$03!;bUR!<(gW!8uf4aT8:>qO@We!!)rs#K-TBDZBbk
+!<-p90`Q&$0Q-qFDf5VoDZF]o0Q1n+0E;+P0EV;/0ED)+!GMQ39`P1kC&\20L'%E0!&4D,&cVic
+L&h5R*,/)\!).*#9E5'crr@e`rr<&qs8N)ps*t~>
+!WN/rrr<&Crr<&thuj&<huEcVhuEcTi;^@h!,qbm!!*"`!H.u5DZBe6DZ]q=!;uj%_uKdU!!'b6
+ro!djs54C%huLOMhuM]n!8ueMi8FIH!!*#5!s$*N!<'Y4!;sS3!;sV3!;aG3!5AO4^CgJG^V9dK
+!0b0]^AsJ4PEPtHT`5!G\GlO/qZ$Qqq>Ys~>
+!!)ip!!(:D!!*#e$fLIRaT0P>L<PC,!;pd8!;UO8!,pcqrnmbVr87VVhuNZ4#lanni:#U^n)40F
+qr%DQrnmbVrQ,*@aT2=^reCFQrIt:PrGNJPS,e:<Df7=J!,ld0DZDJ0D_Q)00JIGB0`M.P0EM1R
+r@n6Or\+<Pr%J*NT)Sf*Z2ah(q>Ys~>
+!!)ip!!(:D!!*#:$ZEr`DZI^oDo?R4!<%WRhuEcQhu`u;huNc7!!)u>"/c-s!;i8lrrC,daEi0R
+HN!pADuB\8DZBe9DZToW!;g^7!<$g9!<$gP!,hjU0V"YIZN,`79niX^S=F;`!/?67r.Y9f!!*"Q
+!WN/uLAq8QB`J/2B`J.)rr@eYs8N)ps*t~>
+!!)ip!!(:D!!*#e$fLIRhuN6(i:#U^!<(gW\c;a/DuJSr!0qI&rbhc:r,2W:DZKZQ#lanCDo?R4
+`,GVTqr%DQrnmbVrSR_WhuNZ4rrE#U!!)uU(BE@ni4n4.^Yf+Mi4n1M^Yn%bhuLO,i;C=k?iU3+
+^B+?7rP/@4rkAF5r4`43T)SdEZ2ah(q>Ys~>
+!WN/rrr<&Err<&qaT)>;L&_5PDZ]uXDZKWP!W_-YrSRYUrSRbXi8=V5huiuZhuN]5quH]R#@IN3
+aiOP@!;jk\!)82B9nlA:!!%aJ9niX%D_Nk`!!$pk0Q/X!!&/=F!;eGM!<"SO!<"SO!<"SPrrE!O
+!!)sO"op>2*&'&HJcF:#!!)lqrrDlpJ,~>
+!WN/rrr<&Err<&qDZBe6DZBe:L'6E7i8=V3huWo:!<(gU!<1(CVZ<Wm!;r>hrr@?Fr-J8@rGMqU
+!!$qU!,hl7D]f$6D_Nk`0JEJ,D_Nk`!&/=F0Q-pkS7u]-BncU^L.q[GB`YsKrItIUL5*IX!<%WQ
+rrE"P!!)t3"or@O9PM6AJcF:#!!)lqrrDlpJ,~>
+!WN/rrr<&Err<&qhuEcRhuEcVhupUk]".n>Du\_s!,hl9DZBe9DZ]uXDZK]R"9/@>!;pd5!<(g\
+0E;+2huM[8qqrRs^YllAi4m#,!8tW,huLOM^VA\,!8tW,i4m#,^Ylj,qnE+2rP&L9^V=/a!<'Y5
+rrE#4!!)u4"ouEQPJ<.YJcF:#!!)lqrrDlpJ,~>
+!!)ip!!(@F!W_-Yr5ns=s)7dh!!)n7!!)k6!oO%Yr87YWi8=V6huEcVhus&[i8=V6i;Wc`HbTRL
+!8ueM!!*#?('*7maiS7eB`J--9nlA:L&`n]!)6/fq_/!Mr%J<T0JEJ\0ED#)!WXnSr\+<Pr@e3O
+r\+ra!&,BH0H:&m*&%@H*#pXd!1a&h^U!n>!;ZYF~>
+!!)ip!!(@F!W[-=r,;T8s.&t)!<@lPhuEcRhu_F/!;taW!6M,=rMKVqrgX,k!.&qkrHeJD#okW!
+_uO^oYQ+\&D\`=k!,ld0D_M.k0JIE!0Q-qF0E<d\!;eGM!;pO8!/?4.9hbWeC&bpL!5AO5L&_5P
+^An95L(XFcL1>smP5kSVB`Mj@9PM6ASGrSDZN'q)q>Ys~>
+!!)ip!!(@F!W_-Yr8@STq;;8Ri;C.d!;UR5!;pa;!,lcUrGMZ9rbhr>!,lcUrGV]9$'W+(mf;;(
+0E;+Pi"c=N!8ueMi4f6l^VA^A^Yf+,^Au$`!;jM2!;sS9!5H8K^V9dH^B+Cr!<0_5!<$:*!<0_F
+rrBft^V</:!0b.t^QXkrNrY^M!&1_YrrDlpJ,~>
+!WN/rrr<&GrrW8ihuNc="N^Y^DZKcT#L%pWbQ)R"!<$g9!;pd8huEcShu`u;huN`6'*-tKrrDNG
+i:#Um!!&bOhuN6Gs8;p$al^_-aT24.!W[-=rIt:Prbhi<L&h0j)DH(0!,ld0Df5Vo0E?"kDf7=J
+D_M00!&/<kr@eEU0E<d\rrE!O"TU4V0JEM)0E;*Bs8TjHrr<&qs8N)ps*t~>
+!WN/rrr<&GrrW8>DZKdT"E+:YDZKd,#K1P!_uS`R!<(gU!;tdTeGoUK^Ad$m!2l^prML;/S=KTZ
+aEi0RHH6'd0Q1k0`;fl9!!R;ZDo?PoqelN9DZK`S!!*":!W[-=rGNX0ZN'uqS8"L`!4.C[L&da6
+^Yn%b!8mj3ZN,aZ^BO[m!/?7.!<.]W^Au"KBk[SHC&bpJ!1X#gL:mNd!;c`q!;ZYF~>
+!WN/rrr<&GrrW8ihuNcF"Q0:KhuNc7#OgU/mf9r1!<'J/!;^U6!;g[:!,lcUrGN>LDf>XU`,BS4
+Do;VU^Yn#Mn,NFd!!V<Li:#S(qqqMUhuN`6!!*#V!W_-YrSSX0huEc8i4n4.!8tTlhuM]n^Yn%b
+!4i0FhuLOk?j6VG!5H;K!<0_;?iXR7^V9dJ^]0>p!1X#g0YIDc!;c`q!;ZYF~>
+!!)ip!!(FH!!)uU!s$Hb!<-m:!;g^7LAq8ODZBe9Du\bq!;bXR!;k[V!<<'!r8@ST$GYN6!<;NV
+rrE'!rlHF?ZN'uqBka)O!,jOkL.tBs!&/=FDZBcU0JIE!0E<d,D_NjFr@n6Or%J<T0JEJ\0ED&*
+"TU4V0`M.N0F@e60E;),*&'&d!1<cd^U=+A!;ZYF~>
+!!)ip!!(FH!!)t9!s!7X!<-m:!;i;dDuTh8huEcUi;_@-!;jJ3OT5CYVZQr!rrDtCrr<B[D_M1k
+`5MZUrrE%:,VX-:!,jPFD_M000E?#F0Q-qFD_Q)0!,mUHZ\F27^Asd<B`S*drrDu3"ouEQ!/?4.
+rP&L9^As#g!<.`Q^BstU^An7J9Y\?+!1<cdL:.']!;ZYF~>
+!!)ip!!(FH!!)uU!s%9;!<1mV!;YRQ!;sD.!;g^7!;^X6!;g[:!<<'!r,;T8$GYN6!<;NVrrE'!
+rno':huEc8^VA^A!8tTli4m%b!5II,huEc8^VA^A^Au"Ki4m#,rP/@4r4`F9O,j:U^B"4?"TVp1
+^]+<5^].[K!+917!5F_YO)"`_rr=a\s8N)ps*t~>
+!WN/rrr<&Irr<&shuWo#!;pa8!;^U7!1!J#!!*":s53tZi8=V4huEcRhuWoY!;taT!<'Y4!;l4#
+!/@h7L9lU79`U\tBq,/WD_M0G9`T,10E;+M0EV;/0ED)+!!)sO!!)mM"TU51!&+EO0GXXB0E<g,
+!&-)H0E<(H0E;(m0JFJ#!13]c^V9^J!;c`q!;ZYF~>
+!WN/rrr<&Irr<&sDZToW!;pa8!;rAehuEcShuEcVi;_=0!7fU"r4W2o!;_fZ!<3&sH2msD0E;+M
+`"i>,D_Nk`0E<d,D_Nk`!&/=F!,jOkDuD?i!;hKQ!5H8Krb2?4rIt:PqnE:7^V9c'!<'YJ!5H8K
+LAq7.^QZD4PJ=j4!)1/BPJ7*arr@efrr<&qs8N)ps*t~>
+!WN/rrr<&Irr<&shuWo:!;taT!;tdTPlUl'r42k.r,2Z;Df5XQDZBe6DZTq=!;pa8!<'Y4!;l4#
+!5II,^Ylj,^B!3,^Yf+,i4f9M^B!3j^An92^B4JN^B"8J!!)u4!!)o2"TXUE!5AO4?kr`M?i[tA
+!5Do0?iWT&?iU1jO,n(;!13]c0Y[Pe!;c`q!;ZYF~>
+!WN/rrr<&Krr<&pZheS?!;pa;!,lcUrK[D$!s%9;!<(gU!<(gX!8uc8rS[_U"p!Q]huJ*(rnoQH
+!6LtWaeHo!!1X%DZa5C@9nnB&Bq,/WD_Nk`!!$pk0Q/WF0E?#F0Q-qFD_M000ED&*!WXnSr@e3O
+r@e3Or@e3Or\+Dg!!)sO!!)jL!us!K!0mK`^VKjL!;c`q!;ZYF~>
+!WN/rrr<&Krr<&iDZBe:SH%LL!8uc8qqqPVe^XZueGoUJ^&n@tOT>?Bs8N9'H2qj`*!#tV3A:GO
+0Q1k`Df5Vo!&/>00Q/X`DZDJ0!&/=F0Q-pkDk`uJU&_q.Z\F4@!5II,!1[a'L5*IX!5AO4^An94
+^An94^An94^]+<4^An91^B9\7^AsMu!/A;h!!)lqrrDlpJ,~>
+!WN/rrr<&Krr<&ihuEcVi;]&E!0rfLrGV_I!s!7X!<$g9!<$g<!,lcUrGV`9"orQADZGt$rnofO
+!8tWMi4n4.!8mjli8DB.^Yn#M^Yf+,i4m%b!!(rl^Ylj,Nr\+Q^Yf+,i4f9M^Au$`?sisg!<'Y4
+!<%rY!<$:*!<-@-0E;+O?iU3)@/l8iCQFMVPlC_;_#FB7qZ$Qqq>Ys~>
+!!)ip!!(UMrr<)A!;j,&!;^U6!<-m:!<-m:!;i#_huEcShuEcShuEcVi;`g*!8uc8U&Y2O^Ylj,
+aT0H)U<1LWS=BScL5*$/L.tABB`N'*0Q/X!!;nMQ!&-),r@e3Or@n6Or%J0P0ED)+!!)sO!KR6Z
+0GORA0Yb@&0H;c#)uqZ40JJ\E*&'&HP5bNs\c;[0q>Ys~>
+!!)ip!!(UMrr<(<!;g^7!!&PdDZg'1i8=V7huEcShu^Um!;k:J!5?2GOT5C\OoPG0!.&qk0E;)k
+0Q/WFDZF]o0Q1k0Df5Vo0JIE!D_NjF0E?#F0Q/X!!;rPn!5H8KrIt:PrP/@4s+^Nf!W]t8rkAF5
+r4`43rP&=4rP&mD^QZFIP5r@]^V>uIPJ=j4P5bN:\c;[0q>Ys~>
+!!)ip!!(UMrr<)X!;k^S!;bUV!8s--!</5`!;^X6!;g[7!;g[7!<-p:s!RkcDZINP!8tWM^B!0l
+i8DB.huM]n!8tW,i4n3b^Au"Ki4m%b^V9dH^B4IsNr]-n!!)u4rrE)6ra5d-0ED*e!!)tY!AFNP
+?kiZL?na87?pnC16i^U_?sjt8CQFMVP5bM9\c;[0q>Ys~>
+!WN/rrr<&NrsSnik/dV[ZejQF!,hl:D[44!Do;WoDZK]R!!)t_s53kWqVV>RqVVMWi;`fWi;EZR
+hu`u$aT2:]!!)tf!s#[6!;qTO!;g[7!;pa8!<-m\!&/<k0Q1k`DZBcUD_Q)0Df7<0D_M000JL'<
+^AorA!&-,+^An930E;+P0ESuh!<+YP!0R9]^V^!N!;c`q!;ZYF~>
+!WN/rrr<&NrsSnG`,>XoDoBS4!,hl:S-QuNDo;Y6huN]5!!)uUs1SO7Za9S[!<Bk2OTb`Is8N(F
+r;cb6!s!7X!<$g9!<$g<!,lcUr,;T8s)7kB!!)r=!!*#V+97/&!5IIM^Yf(li8DB.!8ueM!8tTl
+i4m%b!5ANK^B"2H!!)r3!!)u4rrE&5!!&/]!/AAj!!)lqrrDlpJ,~>
+!WN/rrr<&NrsSnrn)+37i:$-m!8mkVi!8`/i9pZ2PlU`I!!)n7!!)k6!!)k6"TWK@rr@!9!;taW
+!8uc8rSRYUrSRbXi8=V5i;WfShuEcThuEcV\fq-hhuLOMi4n1M!0rgWPlP`@0EC%G!4n5PDZDHk
+?sitB@/_h[!;p4)!<-@-0E;+PNrT0Brr=airr<&qs8N)ps*t~>
+!!)ip!!([O!!)r="9>d7!!*":!!)k6rrDq7!!*"`s5<nWqVVGUi8=V6huWoYs8E!$U>Q%0!<1mV
+!<("k!6N=_S=F;`S,fkq9nlAsL.qYd0JIE!0E<d,D_Nk`0Q/X!!&-),0JIE!0ED#)!!*!P"9:+U
+0JNKe"TZ:;0JEM*^B+DM!<+YP!<+\P^]+980H:(Rs8TjHs8N)ps*t~>
+!!)ip!!([O!!)q8"9<@Y!!*":!!)qes)7o;qqqGSro!gjrrDu's4%2OOc]YBOTGO_s8E!$0Q-r0
+!<-m:!<$gf!,lcUDf7=JDZF\U0Q/X`D_M0tL5*$hL&esgaeGNO^YllA!/?4.^VA^A^B"2H!!*#5
+!W]t8r4`C8^Au$`!<'Y6!5AO5^An93^]+98^QSYYs8Rhds8N)ps*t~>
+!!)ip!!([O!!)rT"9@B<!!*#V!!)lRrrDq]!!)q8rrDn6!s!7X!<$g;!<<)u!!L'p!8mkVhuEcU
+i%4rehuM]n^Yn#MhuLOM^Yn%b!8tW,i4m#,Nr\+Q^Yk0aO,j:U^Au$`i4m#,r*TL)r\+HT^As=U
+r\+KU0E>Kg!<"SQ!&+EP?iU3+@/hq\!!83s!0@0[0YIGc!;ZYF~>
+!WN/rrr<&Qs8N)raT;IK!;pa8!;^U7!4r&G#QU-Ti8=UnhuNW3rrDus!:Tme$@BP&!8uc8i8D?M
+rQ,uYaeAd*Bq1]-S,`PD9lD^>!!"]k0JIE!!&+EK0EM5.!<"VO?iU3*0E;+O0EV;/!&4D5!!*#5
+!<=hO^CUC[!$![H!&-*j^AsGt*&%APrrBgQrr<&qs8N)ps*t~>
+!WN/rrr<&Qs8N)rDZToW!;pa8!;i8ehuNW3#QWf@^:jT]^&\&:!g*H_r;Qc8rW!9F0JEKFDZF]o
+0ED&i)ZXe1!,jQ0D_Q)0!,jQ]Bk[PIL9lVhZ\AIp!<&Yj^B+Ci!;jM2!<'Y4!<'Y6!5AO4^An95
+^An92^CUC[!0b14!5H:4^AsGtPJ7*Wrr@emrr<&qs8N)ps*t~>
+!WN/rrr<&Qs8N)rhuWo:!;taT!;k[UPlPb"PlLg_DZ]uXDZKWPrrDus!6"j:$Br6>!8uc8i8D?M
+rSSUpi4f9M^Yn%bhuEc8^YllA!!'dl^VA^A!07-Y^\s2p!5AO4^],tf!<$:*!<"SR!5AMpr\+<P
+r\+?Q@/M\i!&+C@?sitB?lUj#)usc8!0.!Y0ZF%l!;c`q!;ZYF~>
+!!)ip!!(dR$37EhhQu(qZejO=qJQ?6r,2W:DZKdJrGMe'i8=V7huEcRhuEcUhurN,huEcVi!08N
+i:$+7i8FOT!ri6#qO@NcqelN9DZK`S!!*":!s!7X!;pd8!$#obQ'G_W\c?Ye0E<eFD_Q)00TWf+
+NrZr0huGJ0^An95^B=Nj!&-,+^B=PO!&+D2rrBgJs8N)ps*t~>
+!!)ip!!(dR$NP+``,ET4DoBQoZhnY@!<&DihuM[8q;D:e!!*#4!!)o&!KdB\L'5_TL&_5QDZp-Z
+DoBQoqJQH8!!)k6!!)nd!W_-YrNcJ(rnmkYaiOP\i;Wcri4n4.^B!0li8D?M^Yn%bhuLO,i4m#,
+^VA\,r4`43rkAL7^B"2H"9?1:^As2l!/A5frrDlpJ,~>
+!!)ip!!(dR$39#Qn)3['i:$+7qVV>RrSRdC!0mQ`DuGt#DZBe:DZBe6DZBe9DZn!sDZBe:hus,L
+i:$+7qVVGT!!)lR!!)oS!W_-YrSRYUrji13i8=V5])MaMi%T(f0E?"kQ'G_W0Q1k`DZGhPD_NjF
+0JIDF@/VbZ!<+YT!+5e7@/_h_!&+D6!/pjW0Y[Se!;ZYF~>
+!WN/rrr<&Qrr<&qZi:%%DZBe9DZ]uXDZK^Hs)7qq!!)rT!!)rT!W_-YrS[\U%,en8huM^(i8F&(
+huNZS/HB]CDf7=JDZBcU0Q/X!!&-),0JIE!!,jPF!&-),0Q/X!DZF11?so7-!4i1*0E;+ONrT1X
+^An94^An95^B4Hi!&4De!!*#5rr@rV!5HSS!!)lqrrDlpJ,~>
+!WN/rrr<&Qrr<&qDuTh:Zi+eB!</JkhuM]n!;bXR^&S02^&S03ZNH<iOT>?7rr<IG0JIDFDo?R4
+_uO]Uqu85JL/!DW9nnB&!1[bnBk[R^^As"CZ\AJ<^V9cCU&_sd^VA\,^YllAi4f9M!;O;/!<'Y4
+!;sS3!<'Y4!<0_7!5AO4^An95^]+:krr@eorr<&qs8N)ps*t~>
+!WN/rrr<&Qrr<&qi;WfRhuEcVhuo;FQ'D@IDuZ+&DZBe8DZBe8DZToW!<$j9!"@f#^Yf+Mn)3-m
+!8mkSs"+6/^Yn%bi8=S8i4n3b^Au$`!5H;,^Atj+NrZr0!0=^PO1G<FD_Nk`0E?"kra>UW!!)sO
+!!)pN!!)sO!!*!P!ru^/@/_h[!<+\P!/gdV0ZX1n!;c`q!;ZYF~>
+!!)ip!!(aQ!!)o&!s!7X!;^U9!,lcUrGMZ9qmue-qqqGSrSS+bi8=UnU>Q"OhuEbl!;bUR!<,\2
+L.tAB!&/=F0Q/X!!&+Ck0Q/WFD_M000JEM*0EM5.!<+\PO8f4X?iU3+NrT1W0ESuh!<%rY!;sS3
+!<0_5!;sS=!&0VO^QSZ4PJ7*RrrBgLs8N)ps*t~>
+!!)ip!!(aQ!!)n7!s!7X!<'8'DZ^!0huN`6!!)oSrrDr1!!*#)%ZpaROT:+iL&_3l!!"\QqJQ?6
+r\,7/0JEJ,9nlA:L.tABL&d`XS7qu]^AtTpL&h1e!W\qpr4i73r4`43rkAF5qnE3:!!)u4!!)r3
+!!*#5!!)u4$\eYrPJ=kr!5F`4!/UXTL;<ih!;ZYF~>
+!!)ip!!(aQ!!)oS!s%9;!;bUU!8s+BrKR?_qeuK7qelH7rGN,FDf5Vo^Ma)PhuEbl!;bUR!<0_O
+i4m#,!5II,^YllA!5ANl^Ylj,i4f9M^V9dINrf<r!</&Z0`M.N0E;+P0EM5^@/M_Y!<"SO!;nMN
+!<+YP!;nMX!+6d#0H:'H*&%AKrr=ags8N)ps*t~>
+!WN/rrr<&PrriDZZejO=rbhc:qJQH9Df5XSDZBe7\c;a+hu`u;huN`6r;cfS!!)l%rrDqN!W[-=
+r,2Z;Df5XTDZBe9DZ]uXDZK]Rrr<%;rOO'N^AsO,Q'D?\\rQi0!,jRLi4f9M!0=\k^YllAi4f9k
+^An95^B4GM!<'Y4!<'Y4!/LRS^WHKU!;c`q!;ZYF~>
+!WN/rrr<&PrriD@DoBQorbhc:r3QEA!s%9;!<(gU!;k[U!2lal^&nAAOT>?Br;ce7!!)k6rrDq7
+!W\_jr.Y:RZa0Z2S,`Qfhu`tcZN0p]rrDuT*rs%Ui4n4.!8ueM!8mk8^X^l=!6G5UhuLOM^VA]]
+!<0_5!<0_7s+UOP^An95^B'&hL]7@/ao;>@qZ$Qqq>Ys~>
+!WN/rrr<&PrriDki:$+7rnmbVqVVGUQ'D@JPlLg]DZBe5DZ]uXDZK`Sr;cfS!!)lRrrDrS!W_-Y
+r87YWi8=V7huEcUhu`u;huN\drr<&1rGNbX0E?#FDf5VoD_M0V!,jQ0D_M00!&/<k0Q/X!D_M1j
+0E;+P0EV8.!<"SO!<"SO!/LRS0Zj=p!;c`q!;ZYF~>
+!WN/rrr<&OrrN2,!;g[7!;^U7!9!`m!!*#0"5j1;!;bUTrr<&ts8N*!i%)S#huL*i!40"dZa0Xd
+L&aqBL&`oG0JEJ\0Q-qFD_NjF0E<d\D_NjF0ED&*s,R-[r/UgXrkAO8?sj!4NrT1X^BFVP^As;p
+qnE+2rkB!E^]4>K^Au"KPJ7*]^V>s4K`;%ebPqPBqZ$Qqq>Ys~>
+!WN/rrr<&OrrN1=!;g[7!;s2'huEcRhuEcVhug:cZN0j"!ri6#rVults)0DADf5VoDZF]o0Q1k0
+Df5V00Q-r*S7u[;9hg?BL9lVh!,2GJ^YllA!/:LN^An93^An95^B4JN^B"2H!!)r$"TY9k!5AO5
+^]&s%!/A8'!5JR6L5#\_!0b.tPJ=kB!/1@PL<KSs!;c`q!;ZYF~>
+!WN/rrr<&OrrN2Y!;k[S!;tdTDZKiVqiq-]rGM`;DZKWP!ri6#rVults55EBi8=UnhuM]n^Yn#M
+i8=UM^Yf+,i4m#,^VA\,^YllA!5ANK^YllA!5AO4O8gm6!;nMN!<+YS!&-),r%J*Nr%J9S0JEJ\
+!;eGM!<+Y`!&4HQ0JEJ\!$!Zm*&'&d!/1@P0['Ir!;c`q!;ZYF~>
+!!)ip!!(XN!!)h5!!)q8rrE#UrGMl?]&3SHhuNZ4s8N3%i:"FqrW)oT!!*#)!!)u(!!)kM!!)t9
+!s!7X!;pd8!;^U8!,lfS\cMli!<0PO!8ueMhuI-b\rXG6^An8Ki4n1M^Yn#MNrZr0i4m#,rkAF5
+rr;u4"TZ:;^V9dI^OlIc^Vp0P!;ZYF~>
+!!)ip!!(XN!<BJ&DZBe:ZiAt`!;YOW!8t0`Za0Z/VuQc"!.)^?0`D(NDZBe:DZBe9DZBe6DZBe9
+S-&bGL&h.XrrDoR!!)oS!W^aNrno"$i8DB.!5ANl^Yn%7!!'7RYgi`JaiOOt!5F8pL5#\_L;*`f
+s8I`W!/:Kg^Au%JL4]F*L;a,l!;ZYF~>
+!!)ip!!(XN!!)iQ!!*#Vs)7o;rGVY""orR[!,lcUqeuN7"9<AY^VBaJrSRYUrnmbVrSRYUqVV>R
+rSRbXi8=V5i;WfRhuWni])?OK!,hl:D]\stD_Q)00E?#FDf7<0!&/=FDZDJ0DZDHk0JIE!0ED)+
+!!*#ur\+KU0E<d\!<"U'rr=aks8N)ps*t~>
+!WN/rrr<&Nrr<&pDZBe9DZ]uXDZK^ns).u>i8=V7huEcUi;`fW!<'Y6!,hl8huEcUZN^E9ZN,`7
+:&Tf'!,ld0Df5Vo!&/>00Q1k`!&-*F0JIE!!4n5P\rVmP^Atj+\cBM'^V9bV!4n6+i4f9M!<0_5
+!<'Y4!;jM2!<0_6!<<#4$37iU!5ANK^QZFIJc>_bc2RbDqZ$Qqq>Ys~>
+!WN/rrr<&Nrr<&uZi"_I!40#ihuM]n!;bUU!40!3rj)S)rMT\q!!)sO!W[rTr,2Q8rGMl?Df5Vo
+D_V-.1]X&9Bq1[nL&ct7Z\GfmL&f!'i4m%b^B!3,^YllA!3cI]^Yf+,i4m#,^B!3,PeN@^ZN1!/
+!!)tl!<Bn4L'7R3L;*`grItXZL5#]C!5F7uL5(9Z!/Abu!!)lqrrDlpJ,~>
+!WN/rrr<&Nrr<&pi!9>@i,<N6Df5XRDuZ()!,lcUrbhc:rGV`9!!)u4!W_-Yr87PTrSRk[i8=Un
+i4o6K1]ZIl^Yn#MhuLOMi4n4.^Au$`i4m%b^Ar1+0Q/X!!&+Ck0Q-qFD_NjF0E?#F0Q/WFDZKbj
+!!)sO!!)mM!!*!P!<E/u0F@e60E<d,0JFJ#0S06(0[9Ut!;c`q!;ZYF~>
+!!)ip!!(UM!!)h5!s!7X!<-m:!;YRQ!<(gU!<1pVs89V;0E;+2huM]M!;s/J!4.C[L/!DW9hbV+
+0JIE!0Q-pkD_Nk`0JIEQQ!e!b?sis7r/UgXrkAL7Nr]'l!<A2Z^BO\Q^Au$`!;sS3!;sS3!<0_F
+!<87t^QZD4^VBdK!5F`4^Arib!WTpSs8N)ps*t~>
+!!)ip!!(UM!!)u(rGMc<Zeti_huEcRhu]eV!<'5(!</nrs84PV9`P03DZF]0!;pa[!,jOkD_Q*J
+0JEKsBka)OBq,/'Z\F4@L5*%Li4m%b^V9aKr4`43ricG(^B"/G!<Bn5PQh,BL&eH^!;rPk!;qQO
+!<.]b!<6P`L1>r<L5,^.!/>!<L&cf)!WRnos8N)ps*t~>
+!!)ip!!(UM!!)iQ!s%7t!<-m:!;UR5!<$g9!<-p:s80S2!<:sZ!8tTlr88e"i4f9M^Yn%b^B!3,
+^YllAhuEc8^VA^A^Ygea0JIE!0E;+N0E;+P0EM5.!;eGM!;nMT!&-),0JEM)0E;+N0E;+P0G+<b
+*&'&d0E<d\rr<$Q*&'&HJc>cN0ZO.m!;ZYF~>
+!WN/rrr<&Mrr<&pDZToW!;pa8!;bUR!;k[X!9!nW!!*#5rW!/ki9p[(!!)orrrDqNrrDn6!!)h5
+qNV*^huN_e!!*#V,lkLV^Yn%bi8=Uni4n4.!8ueMi4f9M^Yn#MhuLO,i4f9M^V9dH^BFVP^]4<6
+r4`43JcGcM!5Hk[!!)lqrrDlpJ,~>
+!WN/rrr<&Mrr<&rZi=qF!8mkThuEcTi;]\V!1]SXZNU?,s8N'!r\4<O#/kGu!,hi;qu?ZrqeuK7
+qO@Nco&'QLhuN`6!!*#K,llj'^Yn%bi8=UL^6H@G!40"deZ]%qU</o*OT:,jZ\AIdL5#^+L'7R3
+LB%8Rr.Y1OJcGcM!/Ai"!!)lqrrDlpJ,~>
+!WN/rrr<&Mrr<&phuWms!;pa8!;^U6!;g[<!,qo;!!*#5rW!/ki9p[(!!)orrrDrSrrDoR!!)h[
+qJQE8DZK`S!!*":,lhi`0Q1k`Df5VoD_Q*J!,ld0D_M000Q1k0DZDIFD_M000JEM)0EhG10`V.Q
+r%J*NJcGcM!&2b!!!)lqrrDlpJ,~>
+!!)ip!!(RL!!)k6!L3Z^DZBe7i;WfShus,\rr<&6r;clU!:TpF8H<Z_Df7=JD_M000Q1k`Df5Vo
+0Q1k`Df7<0D_Nk`0JIDF!+93"?siuL^As=U\cBM'^V9aKi4m%b^V9aK^YllA!5H;,^V9dH^B+DM
+!<0_5!;sS3!<'Y>!5JR6!5ANK^QSYKs8Drt^W?HT!;ZYF~>
+!!)ip!!(RL!!)l%!T3tThuEcUi;]_T!<&GfZNU@/rr<$Qr;ck9!6"kT9)rlaDf7=JD_M0tL9n4@
+Za0Yi^Yn%bi8D?Mi4m%b^VA\,!5H;,^V9c`^Au$`huL"3Ycn*-i4m%bL5#[.PeNBH!/?67L9LZP
+UAej.!*]I&L&_5PL&kKYrItXZLB%8R>6'D4@fV)[rVlkPaT)8?q>Ys~>
+!!)ip!!(RL!!)lR!H.u8DZBe7DuTh7DZp.@rr<&6r;clU!:TpF8H@\`i8DB.i4f9M^Yn%bi8=Un
+^Yn%bi8D?MQ!e!b?so6"!&-*F0JEJ\0E<d\DZDJ00JEJ,D_Nk`0JEJ,0Q/X!!&-*F0JEM)0EM5.
+!<+YP!;nMN!<"SY!&4HQ!&+C,0H:(Ds8Drt0Za:o!;ZYF~>
+!WN/rrr<&Lrr<&rDuZ(&!;g[7!;taW!8uc8r87STrW)rU1;<gDZa5CmZN'tZD_Nk`0JEJ,0Q/X!
+D_NjF0Q/X!D_NjF0E?#F0Q/X!!!&9l@$P+"rkAO8O,j;=^An92^B+DM!<0_5!<'\4!<'Y4!<0_8
+!5H8Kr4`@7PJ=j4rr35<!5ANKPJ7*Ks8;ls^X<&]!;c`q!;ZYF~>
+!WN/rrr<&Lrr<&rZiAq`!;k[S!<1pVVZQpsVZ?Xb!<<#urbjPG!&/>00Q1k0!&/=F0Q/X!!!%b[
+L5*$hL&f!H^VA^A^Au"Ki4m%b^V9aKi4m%b^B"8J!s$*N!;s&%!5JGd!W[EErfdB_rJ(=PrFl63
+r`]O+L5#\_LAkB[!+Ub<!<3!'9`SAtL1>r<JcGZJ!/Ao$!!)lqrrDlpJ,~>
+!WN/rrr<&Lrr<&ri;[]q!;g[7!;pa;!,lcUr,2T8rW)rU1;<h(i8DB.huEbli4m%b^V9aK^YllA
+i4m#,^YllAi4m#,0E@AG@$P,-!!$pk0Q/WFr\+ES0JEM)0E;+M0EM5.!<+YP!<"VO!<"SO!<+YS
+!&-),r%J6R*&'&Hrr33W!&+C,*&%ADs8;ls0[]n#!;c`q!;ZYF~>
+!!)ip!!(UM!l+a8rGV_$rrE&VrGMZ9rnmbVrnmbVr87STr87[`!4)\'ZN:,F!;g[9!,hl6DZBe7
+DZToW!;pa:!4i1/PlLg_huWni!;58%!8uc8i4f9M^Yn%b!5IIM^Yf+,i8=UM!5H;,^Au%,!5H8K
+s1c;Ki8D?M^AribqZ$T1bQ%SBq>Ys~>
+!!)ip!!(UM!f$^TrNlO^rrE&KrSReYi2<IQrhf_rr1!ceqelN9DZK]R!W[-=qelN9ZN0m/!T3tT
+huWo:!;taV!8mkUhuEcUhuWo:!;k=DZRl0TVZ=Gq!4.EdZ\AHoS=F;`!*bSJ!/:K.L65[?>EJo?
+L&h6J9`U<<>6'BXJcGTHs+\_srrDlpJ,~>
+!!)ip!!(UM!\jWSrS[]orrDn6!!*":!!*":!!)q8!<;rS!W_-Yr87VVhuNZ4!W_-YqqqLd!;k[U
+!,hl8Pl^r(!<$g9!<$g;!,hl1D_1s-DZF]0!,jQ0D_M/FDf7=J!&/>0!&+C,0Q/WF0Q-qF0ED,,
+0E?$00E<d,JcGTHs"MXrrrDlpJ,~>
+!!)ip!!([O!5JL4"9<A*PlUfKq;D8QqqqSWi8=S8rSR^_!<'5U!4.EdZYsb9!&-*F0E?$00E<d\
+D_M/F0E<d\D_M000JEJ\0Q-rP\rQi!?i^)=!!)o2rrE#4!!*#5!W]t8qS*+4^V9dG^An94^An94
+^]+99PJ=j4r4`43JcGHD!5HeYrrDlpJ,~>
+!!)ip!!([O!/CIP"9>ddhuNc7qUGYF!!)no"9=s^!!)q8!!)t9!W[-mrGO#:!&-*F0EAGcL&cs_
+Z\AIp^Au$`i4f9M^V9c`^Yf+,i4f9,^B"/G!W]I/rJ(=PrIt:Prc\DDPQ:];r`]M"!,6-Iqca%#
+rEB7%rEK:%"#N_H!;p%$!.k1Drr@eus8N)ps*t~>
+!!)ip!!([O!&4BO"9@@uDZKKLrrDq7"9<@Y!!)rT!!)uU!W_/nrST$;!5H;,^B!3M^Au$`i4f8Q
+NrZr0i4f810JEK7@$L^GD_M/F0ECu(!!)mMrrE!O!!*!P!WXnSqCi!O0JEM(0E;+O0E;+O0`M+T
+*&'&Hr%J*NJcGHD!&2[trrDlpJ,~>
+!WN/rrr<&Qs8Tk3rrW7dPlUcJ!!)lR!!)iQ$).D"rrD!8Za0Z1ZN(")ZN(")DZBe:DZBe9DZBe:
+DZBe:DZBe:DZBe9DZBe:DZBe:\cMks!;bUR!;k^S!<1mV!;tdT!<:sp^Yn#MhuM]n!8ueMi8=S8
+i4m#,^YllbhuNbk"p!Sri8D?MJcGBB!5I+b!!)lqrrDlpJ,~>
+!WN/rrr<&Qs8RiOrrW8ZhuN`6!!)oH"/c-]Oo)$Z0E;+Q!<$g9!<$g9!<-m:!<-m:!<-m:!<'5(
+!<0;)!<1mV!<1mV!<(gU!<1mV!<1mX!8mkRhuEcSZi:%)ZN("'VuH`9Z]SISOT:+9S=BSAO^!ro
+!!&-c>6%li>EP$Jr_3RsO^!s1>6'6So`"oGf)G^MqZ$Qqq>Ys~>
+!WN/rrr<&Qs8OeNrrW7>DZK`S!!)k6!!)h5"MXp:rrE#U!!)uU!!*#V!!*#V!!*#V!!)uU!!*#V
+!!*#0!!*#V!!)t9!!*"`!!*":!W[-=qJQ?6qeuK7rbhc:r,;T8s)/c/Df5Vo!,lcUDf7=JDZBcU
+0JEJ\D_Q*J!<+YV!,jQ0D_M0Bs7H<k0\67(!;c`q!;ZYF~>
+!!)ip!!(dR!5J@0rrDt^!!)oS!W_-YqqqdT!!)KVrrBC3!;j):!4)ZD0Q1k`!,jOkD_Q*J0E?#F
+!<-n)0E?#F!,jPFD_M00!0=^P\rQgk^VA^A^Yf(li4m%b^B!3,!5H8K^VA^A^Au$`i4m#,^Yf+,
+!5H;,^VA\,^Au$`!<'Y9!5ANK^B"8Js8N'!JcG?A!5Hk[rrDlpJ,~>
+!!)ip!!(dR!/C=LrrDuT!!)rI"/c-s!<&&[V[5$W!5uhU!,lcUqem/KDZF]0Df7<0D_M0tL9n4@
+!4.C[rnp2Z!8tTli4m%b^B!0l^Yllb^An8K^Yjj$ZN(!3L5*$h!1[a'L5#\PGGfY/!*`Zi>?_)%
+L&bof>?d4S5C*;o!*`Y-r`]Rk!'^HX9`Y/ss8N'!JcG?A!/Ai"rrDlpJ,~>
+!!)ip!!(dR!&46KrrDt8!!)n7!W[-=qeleU!!)KVrrD!8!;k[g!8mk8^Yn%b!8tTli4n4.^B!3,
+!<0PtNr\+Q!,jPFD_M0V!&/=FD_M.k0JIE!0Q-pkD_Nk`0E?#F!&-),0JIE!0E<d\D_NjF0Q-qF
+!&-*F0JIDF0E<d\!<"ST!&+C,0ED)+s8N'!JcG?A!&2b!rrDlpJ,~>
+!WN/rrr<&SrrBh/rrE,Xqiq-]r87VVhuN`6s.]MnrU9^crkAF5rr3$"L&h3k%5;]#0E?#FDf7=J
+!&+EO0H>!20E<d\D_Nk`!&+D6O1LC`!5II,^YllA!5AO4^BFVP^Au"KrP&Hm!5AO4^An95^]+<3
+^BFVq^Au"KrP&L9^Yf*U!<0b5rr<%Ms7-*h^Y&Pd!;c`q!;ZYF~>
+!WN/rrr<&Srr@fKrrE,MqqqGSrmh%H!W]+urK7+6rrE#9rW!%bBk[SHrrN0S!<-mG0Q-qF!4.Ed
+Z\GddL&h1e*8gh3!5H;,^VA\,^Au$`i4n1ML9lVhZ\F27B`S*d"TW7N!/:LPG6<R"561Xd!!*!m
+rr<%'rBCGcH9VC6!<-1256*oo!&O[[><i/f!.k1?rr@f+rr<&qs8N)ps*t~>
+!WN/rrr<&Srr=bJrr<&qDZBe8DZToW!<$j9^]+<4n,<=d0E;+PrrN28!<1mc^Yf+,!8tWMi4n1M
+^B"4n*4c-b!&-*F0JIDF?iVl7D_Q)00Q/X!D_NjF0ED&*"TU51!&+EO0EZ4n0ED&*!!*!PrrDsN
+"TWHp!&+EO0EhG1DZCaWr\4BP!!%TMnc&SCf`(pOqZ$Qqq>Ys~>
+!!)ip!!(jT!5J:.!!*#VrKR?_rSRYUrnmbVro!bUqu6WrpkAbKqJZB6qJZB6qeuK7qJQ?6rjr*e
+!!)oS!s%9;!<1mV!<(jU!;taZ!8mk8i4f9ji!08?^Yn%b!9!bT"5prP!<(jU!<0_6rr@WMn,EC&
+dJs4Hq>Ys~>
+!!)ip!!(jT!/C7J!!*#KrSRYUrm_%I!</kr!</,[!;lcr!;LI4!;^X6!;a&%!;k^S!;bUR!<1pU
+^&S01ZNC2tS,iPp!!)tfrr<%srItLVH2s(i>6+VV#69'7H?qdUHMdaFO["-lrHeJDr]^G`!.k1=
+rr@f$s8N)ps*t~>
+!!)ip!!(jT!&40I!!)k6!!)t9!!*":!!*":rW)iq!!)fP!!)lRrrDoRrrDr-rrDn6!!)n7!!)n7
+!s!7X!<-m:!<$j9!;pa>!,hjUD_M1iD[-8\0Q1k`!,qc8")fl3!<$j9!<+YQrr@WMn,EAAdJs4H
+q>Ys~>
+!WN/rrr<&UrrBh,rr<&ti;SuD!8uc8rSR_Wi8FS7qoSj<)hq(AL/!DW9`P/ID_Q*J0Q-qFDf7=J
+D_Q)0O8ZXIO1G>+i8DB.i4n1M^VA^AhuLLl^VA^A^Au$`huLOM!5II,huLOM^VA\,^Ylj,huLOM
+^Ynec!\aTSrkAU:i8DB.!<0_6rr@WMmJm4$g]%6RqZ$Qqq>Ys~>
+!WN/rrr<&Urr@fHrr<&tec+J/!7dtIrMK\sOcfVCqeuK7)fIEKD_Q*J0E;*-Z\GfmL9glpi8DB.
+i4n1M^]!(J^Yf*re^^nSeZdR(Pa&nH^&W?WL5*$hL&bq%S,e;M!,7s;S,c9<9hg?B5C,NoOT8+1
+9lK_*!hoYpr]^PdH?qf%!<,1`rr@WMmJm3@g]%6RqZ$Qqq>Ys~>
+!WN/rrr<&Urr=bGrr<&qDZ]uXDZK`S!W[.WrW)iRrr="r^Yn%bi8D?M!5II,i8DB.!+;(W@$R!b
+PlNN:D`'4e!&/>00Q1k`DZDIFD_Q)00E<d\D_NjF0JIDF0Q-qFD_Q)00Q/X!DZDJ00E?"k0Q/X`
+p&G0/!!*!P"TWIZ0Q-sj0EM1RJcG-;s"N4-!!)lqrrDlpJ,~>
+!!)ip!!(FH!!)rTs-3WchuNZ4rr=C\!6G5_U<1NO!/:K.L/!DW9niX%!&/=F0Q-pkD_Nk`0JIE!
+!4r,i+1dL5i4m%b^VA\,!8tW,i4f9,!8tW,huLOM^V9c`!<'Y>!8mjli4m#,^VA_+!<8bsaeAb8
+PMl?=s"FWs0JEJ,^Yo++"p!Q]^]4<6JcG'9!5I%`rrDlpJ,~>
+!!)ip!!(FH!!)rIs53qYVZ?Ulrr=B"!,hjU0Q1k`!,hjUD_Q*J0Q-rG!/@h7L9gj[i4m%b^VA^A
+!9!gj+5jm6eZc:.YcuXX!5=\^^6AVA!4.E7ZN+^0Bk[R%!<-[?56-!09nlA:!'`\orW)sP"`H'p
+!$#qT!<8c)H_R57!'bco5;3(U!'gM`!.k19rr@f's8N)ps*t~>
+!!)ip!!(FH!!)k6!W[-=qeuK7-GKQ=!8tWMi4f9M!8ueMi8DB.!5ANKi4m%b!!&9l@$P,-Q!aT1
+r@f=30E?#F0Q/X!DZBcU0JIE!!&+Ck0JIDF0Q/X!!&+EO0F@eu!&/=F0E<d\DuKb:^BNQ1!!&5@
+quHc3#*Zg:!!"]kr\+NVDZDKkrr@WMli-r=eGoOKq>Ys~>
+!WN/rrr<&VrrBh*rr<&qi;WfUi;WfW^B4JXaT2:]!s"(1!;hKQ!,lcUr,2W:DZKZQ!W_-Yr42q0
+huNZ4!W_-YrnmbVrnmkYi8=V4i;WfUhuWo:!<1ma!8mkGi9pZ\!!(+@rSRk[0JEK7!!)q)"9?3O
+huNcF!W`6#JcG!7!5I@i!!)lqrrDlpJ,~>
+!WN/rrr<&Vrr@fFrr<&reH26@!<&hq!<4_T!,lcUrGMc<Df5XQDZ^!GZN0p0!W_-YqqqMUhuN]5
+!W^=Bqpb`JZN1!=!!*"r!s#[6!;i;d!!&PgH3+(m!<.]\!."X`Do;W0!!$p;rGMl?^V9c`!!)r3
+"9:,0DZKdT!W`6#JcG!7!/B>0!!)lqrrDlpJ,~>
+!WN/rrr<&Vrr=bErr<&qDuTh9DuTh;^B4JohuN`6!s%9;!;k[V!8uc8r87VVPlU]H!W[-=r,2W:
+DZKZQ!W[-=rbhc:rbhl=Df5XQDuTh9DZToW!<-mE!,hl+i9pZ\!!(pWrSRk[^V9b&!!)pN"9:,0
+DZKdT!W`6#JcG!7!&37/!!)lqrrDlpJ,~>
+!!)ip!!(sW!5J+)!!)lR!!*#urrE&5!!)u>!s$Hb!<%Wj!/?5&L&`oGD_M/FDf5VoDZF]o0Q1k`
+!8mkU\hB*EhuM]n^Yn#M^Yf+,i4f9,^Yf+,huLOM^VA^A!8tWMhuM]MhuEc8n)3-mhuN_j)Z\g2
+i8=S80E>Kg6soup?iU2A!5ANln*f07!.k15rrBgbs8N)ps*t~>
+!!)ip!!(sW!/C(E!!)rIs-s&hrr;uur\+<PrGMc<Df5XSD]/UoD_Q)0L9n4@!/@hd!8uc8i8DB.
+i4f9M!<(h/^Au@Ue^^nSeGt?1!0k3^!-`Xb!/@f[Bq/mOS7qtL5C.VUH9Z]U!,oeoDo?Por@f/j
+D_Q*J!!'b6^V>uI!!'b6!29HI!,ofoDZBcgs6'C^L=ZD)!;ZYF~>
+!!)ip!!(sW!&4!D!!)k6!!*#urrE&5!!)uU!s%9;!<(go!8ueMhuLOMi4f9,i8=U#PlR)7@$R!b
+!,hl9D_EdEDZF]o0Q1k00Q-qFD_M/F0Q-qFDZDJ00JIE!!,jQ0DZF]0DZBdqn)3-mhuN_j)Z\g2
+i8=S8^AorA*&%?m0E;),!&+Ck`5HQo!.k15rr=b(s8N)ps*t~>
+!!)ip!!)'Zs1e%&!!)uU"9@B<!9!hV$GQS_al^^ek/k^Fqh>1QL5#^+DZ]uXDZK`S!!)t9!!*#V
+!!*#0!!*#V!!*#V!!)uU!!)lRrrDrS#lrl`i8=Unn)+3Fhu`u;!9!ds#69M:huLLl!<0b3!<)rp
+!.k10rrBgcs8N)ps*t~>
+!!)ip!!)'Zs+^"B!!*#K"e5R_S,e<C!"(C[Df<R4Do?R4!;g[:!,lcUr3HJ*Za0Z1huEcUhuEcV
+huEcVhuEcVaT)>?eGoUJZN:-@^AOo/!!&PeH3jRt!.&qkDo?Porbhi<DZKZQ#66GrDZINP!<.`O
+!<)rp!.k10rr@f*s8N)ps*t~>
+!!)ip!!)'Zs"NpA!!)t9"9<@Y!,qi:$GQT!i:#U^n)3+(qqqPVi8=V5hu`u;huN_@!!)t_!!*":
+!!*":!!*":!!*":!!)t9!!)k6rrDq7#lnlDDf5X6n)+3FhuWo:!;k[Z!5IIM!&+BQr\49NrVu`p
+JcFa0!&3%)rrDlpJ,~>
+!WN/rrr<&[rrBh#rrW8ZhuN`6rr<FF!!&O'S=F;`S7r!"L,f6g!,ld0Df7=J0Q-qFDf7<0D_Q)0
+^Yn%b!4o`A^Yn%b!8tTli4m%b^B!0li4m%b^B!3,i8DB.quH]R&HLbI^Yn#MU<0.(aeAciL>]iF
+!.k0srrBglrr<&qs8N)ps*t~>
+!WN/rrr<&[rr@f?rrW8OS,iMXrr<Fs!!$pkDf7=JD_M1fD`If9!40"dZa5CmL9glpi8D?Mi4n1M
+^Yn%b!8uc8U<1NO!7e:RZ\F4@L&epfVg!?_G5uqRH?qf%quH\6&HH`f0Q1k00Q/X!D_M/F0Q/ZD
+!.k0srr@f3rr<&qs8N)ps*t~>
+!WN/rrr<&[rr=b>rrW7>DZK`Srr<Gb!!(rli8DB.i4f9gi&Leq!8ueMi8DB.^Yf*"Q'G_WQ!fjW
+0Q1k`!,lcU0Q1k`!,jOkD_Nk`0E?"kD_Nk`0E?#FDf7=JquH]R&HLbI^Yn#M^YllAi4f9,^Ylm*
+!.k0srr=b2rr<&qs8N)ps*t~>
+!!)ip!!)-\!5Ik"!!)lRrW!fi!,7snBq1]-S,dJG0Q2\?L5#[.D_Q*J0`GuI!&/=F0Q/WFD_M1L
+^VA^A!07-<^VA\,^Au$`i4m%b^An8Ki8D?M^B!3,HN4&0i8=UW!<1m]!5H;,L&bofrLs8lreCFQ
+JcEpns1d:frrDlpJ,~>
+!!)ip!!)-\!/Bh>!!)kcrW!hN!&/>00Q1k`DZH;tBq0)qDf5UUZ\GfmLAnM9!5II,^Ylj,i4f9M
+^VA^A!5ANUU8#a0YQ0E4Z\F4@L&_3tL5&D&56-!o)uosYDf5Vo!<-mA!&-*F0E<d,r@e3Or\4?P
+JcEpns+]8-rrDlpJ,~>
+!!)ip!!)-\!&3a=!!)k6rW!gD!5IIM^Yn%bhuM]n^Yn%bi8=S8i4n4.^]*.J!+;("@$P+"Q!aT1
+0JIE!!&+Ck0JIDF0E<d\D_Nk`0E;),Df7<00E?#FP5kTHi8=Un!<1m]!5H;,^Au"KrP&=4rkJI5
+JcEpns"N1,rrDlpJ,~>
+!WN/rrr<&]rrBgus8N)shuEcVDZSbrqO@S)!;^U6!;UR5!;g[9!,hl7i;WfSi;WfRhuEcTi;WfW
+UAk5lhuEcVaTMV%!8uf7ZN:,@!<("B!40"d!.k0krrBgorr<&qs8N)ps*t~>
+!WN/rrr<&]rr@f<s8N)sS,`QfhuEcRDZQ@.qO@Ncq6U)$qqqMUhuNZ4rrDr<rrDo%!!)qOrrE'Q
+rrE"9!!*":!W[-=r,2W:0ED&i"9<@Y0E?\(aSu6pj8T)ZqZ$Qqq>Ys~>
+!WN/rrr<&]rr=b;s8N)sDZBe:PlYe'q;;5QqVV>Rq;D8Qqiq3_PlU]"rrDq7rrDn6!!)q8rrE)6
+rrE#U!!*#V!W_-Yr87VV^B"5j"9@B<^AribaSu5oj8T)ZqZ$Qqq>Ys~>
+!!)ip!!)3^!5Iat!!)or8cUP`^V9b_S=F;`S,dI-Df7=JD_M.k0Q1k`Df7=J!,ld0Df7=JDZBdq
+^Yn%bi8=Un^Yn%bhuLOMi4n4.^B!0li-PG(PJ7(tr884gaiU:!!!(r3L9lU7S7u[;U7qYeL&it.
+JcEdj!5I=hrrDlpJ,~>
+!!)ip!!)3^!/B_;!!)or8cZWa^V9b&Df7=JDZH:-S=F;`S7qs'^Yn%bi8DB.!8ueMi8DB.huEc8
+^Yn%bi8=UWU<1NOaT,P-O^!s1>6&sLL)^0n*&%?mr,35KDf7=J!!$pk0Q/WFD_NjF0JEM*0E;*(
+s2Y->L>;h/!;ZYF~>
+!!)ip!!)3^!&3X:!!)or8cW7a0JELAi8DB.huM[8i8DB.i4f6l@$R!bQ'GaB!0rgWQ'GaBPlLf&
+0Q1k`Df5Vo0Q1k`DZDJ0D_Q*J0E?"kDj(/$PJ7(tr884gi8DB.!!(rl^Ylj,i4m#,^V9dI^An7b
+s2Y->0\l^.!;ZYF~>
+!WN/rrr<&_rrBgrrr<&shuNg3rkJI5-_+n@S,dI]!,jQ0D_Q)00E<d\D_Nk`0EAl&i4m%b^V9c`
+^YllAi;LCti4m%b!5ANl^Yn&K0GC1-!5F`UhuLk!^Yn%b!6LtWaeJZe!!*"4"9>.rL5,[]JcE^h
+!5IXq!!)lqrrDlpJ,~>
+!WN/rrr<&_rr@f9rr<&sL&_5P^]+9lD_Q*J!1[a'S8"L`Bq,1<!5H;,^VA^A!5H;,^VA^A^As"C
+Z\F4@L5'DVS7u]-!)3HU>EP'H9bK-"!&,C2DZF\U0Q1k`!,jQ0Du)-f!<+YR!&+EN0S08Crr@f8
+rr<&qs8N)ps*t~>
+!WN/rrr<&_rr=b8rr<&sDZKiGr\4?P-fDbthuM]M!8tWMi4n1M?iXSBQ!e!b?iVl7D_Nk`0JEJ\
+0Q/X!DuD?sD_Nk`!&+Ck0Q1n-^CcY0^Q[U6!8mjli8D?Mi4n4.qS*"1rkAL7^B"2HJcE^h!&3O7
+!!)lqrrDlpJ,~>
+!!)ip!!)9`!5IXq#QWfOi8=TRi8FP6rL<ifrbhc:rGMc<Df5XPDZSbrqr%JSqVV>RqqqYYhuM]n
+0JNJ+s.TJnrSRYUrlG6Bi8=V7ao@k2!;s/3!1]QnS=BQZD_Q*J0S08BrrBgjs8N)ps*t~>
+!!)ip!!)9`!/BV8"TX;$L5#^-i;EZSDZBe:S,`QfS-&cLhuNT2!!)oSrrDo%!!)nd"osAXOc_=O
+rW)sP!!)t9!!*":!s!7X!;pa8!;paD!,ld0Df5UUD_Q*J0S08Brr@f1s8N)ps*t~>
+!!)ip!!)9`!&3O7#QSe]Df5W@Df>RSrSRYUrnmbVrSRbXQ'D@GPlYe'qeuK7qJQ?6qelZ=DZF]o
+^VBaJs1\O6rSRYUrnmkYi8=V5huEcTi!]VDi4n4.!!(rli8DA$s2=p;0])j0!;ZYF~>
+!WN/rrr<&ks8'M0rrBgos8Ckb!5AL6^V9dK!1[a'D_Q)`!,jQ0DZF]o0E?#FDf7<0^B!3,i8DB.
+!5ANl^Yn%bhuEc8^Yn#Mi8D@(0E;*fPJ7(ti4n4.!6N?WaT16!a_>IZBk[PIZ\F4@!,7s;Bq,2$
+0E;*(s24j:^\@d,^]4?5^\[s1!;c`q!;ZYF~>
+!WN/rrr<&ks8"tZrr@f6s8@[]!5AL6L0FZX!,jOkS8"L-!1[bnS,hL*^B!3,i8D?M^B!3,i8DB.
+!/:K[L9n4@ZN'uqBq1[nL5&DV0E;),*&%?mD_Q*J!,ld0DZF\UD_Nk`0JEJ,D_Nk`!&/=F0Q-sh
+0E;*(s24j:LA1`H5QCc_5PkB[!;c`q!;ZYF~>
+!WN/rrr<&ks8"GKrr=b5s8?kF!&+BQ0JEM,!8tTli4n3b!8tWMhuK%-?iZI"Q'G_W0E?#FDf7=J
+!&+Ck0Q1k`DZBcU0Q1k0Df7>E^An8KPJ7(ti4n4.!8ueMhuM[8i4m%b^V9aKi4m%b!5II,^Yf+i
+^An7bs24j:0_bVG0`V1P0`(eL!;c`q!;ZYF~>
+!!)ip!!)Wjs1\X8^VBdJ!5IOnrS[\UrkD#)s8N(5!,jQ00Q1k0Df5VoD_Q)00Q/X!!5II,!8tW,
+huLOM!5II,^Yf+,!5II,^Au$j0E;*fPJ?&6!6N"6i4f96U<1NO!;gI3!)3ImL&_5OB`Tmfr%J*N
+JcEUe!5J:.s1eO4!5J((rrDlpJ,~>
+!!)ip!!)Wjs$$Sb5<o/I!/BM5rJ(=Ps+X-M!<<'!0E@VWS8"L`!1]PZi8DB.!5II,^Au%,^B!3,
+^Yf*HZN,`dL5*#7>6&B-Bk[QAD_M.k0H;cbDZF]0Df7<0D_Q*J0ECu(!WXnSr\+<Pr%J.c!;nMN
+!.k0err@fJs8P=^rr>:Rs8N)ps*t~>
+!!)ip!!)Wjs"FNS0JNM+!&3F4rGV]9r\-nDs8N)6!8tWM^Yn#Mi8=U#Q!fjW@$P,-!&/=F!,jPF
+DZDJ0!&/=F0Q-qF!&/=F0E<fb^An8KPJ?&6!8tWMi4f9M^Yn%b!;jM4!5AO5^An92^An93^An7b
+s2+d90_bVI0`D"O0_,2C!;ZYF~>
+!!)ip!!)Ti"MauOs1dIk"p!Q]^Au"Kqu7uC0Q1k`D_Q)00E?#FDf7=J!&/<k^Yllb!5IIM!8ueM
+huLOMhuNc7%>HPj!8uc8aT186i8=V7aVY#m!6JqhS7u[;0E@VWBq,/tL.qZ&!1[d%0EM5.!<+YP
+!.k0bs8Tk0rrBh5rrBh's8N)ps*t~>
+!!)ip!!)Ti"@)oNs+]G2"osAX0E?h-qu7uCBq1]-S8"JnB`R)+i8DB.!5IFl^Yllb!5IIM!40"d
+ZN,`dZN0ue%5:LN!,lcUDZF]0Df5XTD\rI.!,jPFD_NjF0E?#F0Q-qFD_M/F!,jRiB`\:/!<+YP
+!.k0bs8RiLrr>:_rr>:Qs8N)ps*t~>
+!!)ip!!)Ti">Kj0s"N@1"orQA0E<d,qu7uC^Yn%bi4n1M^AsO,Q'GaB!+;&l0Q/X`!&/>0!,ld0
+DZDJ0DZKcTrkAd?i8=Un!8tWMhuNc7(BD2Mi4m%b^V9c`!8tW,huLOM^Au"Ki;C=k!5AO5^An7b
+s1eU60_t_K0`M(P0_#,B!;ZYF~>
+!WN/rrr<&is8Th7s1dCirVuu6!;ZXV!,jQ00Q1k`!!"]kD_Q*J!,hkPi4n3b^Au$`!5H;,^B!3,
+!8tVH0EC%h^Yf+6aT0*6i4f96U<0,0qe6-40JEM*B`J/3:&b4k0EqM20E<d\!.k0_rrBh1s8Th7
+s1e=.!!)lqrrDlpJ,~>
+!WN/rrr<&is8P:as+]A0rVutR!;ZXV!8tWMBq1]-!!'dli4n4.!8mjli4n3b^Au$`!/?67L&eQ7
+!0LJ>9`T*M0Q-r0DZDJ0D_M000Q/WFq_/*P0JEM*0E;+O0`M.NBa+R3U&Zl$!.k0_rr@fMs8P:a
+s$-8X!!)lqrrDlpJ,~>
+!WN/rrr<&is8ObRs"N:/rVusQ!;ZXV!4n6&^Yn%b!!$DlQ!flB!0mO<D_Q)`0E<d\!&-*F0E?#F
+!,jR+^B!3M^Yf+MhuLOMi4f9M^Ylj,qnE45^V9dI^An94^]+<3^BO\Q^Au$`!.k0_rr=bLs8ObR
+s"O3I!!)lqrrDlpJ,~>
+!!)ip!!)TirkI1e!!)cn!!)k6!!)h5rrDrS!W_-Yr87bZhuM]nL+rP`!!)u>!s%9;!<1+?S,`Qd
+S-T+50Q-r]S,c:^L(+-$D_Q*J0E?#F!,jOkJcE@^!5JF2rP.h$rrDlpJ,~>
+!!)ip!!)Tis$$L<gA_-Qp\t3nqVV>Rq;D8QqqqMUhuN\]"ott0Oc_=lr,2Q8rGMc<Df5XRDZBe7
+D[6>]0Q-r0DZDKiD[c]:S8"L`B`Q8L!,jOkJcE@^!/CCNrBKcNrrDlpJ,~>
+!!)ip!!)Tir\3(+!!)cn!!)l,!!)h[rrDq7!W[-=r,2c>DZF]o^VB^)!!)uU!s%9;!;taT!;k[[
+!8tWM!8uc8^]!("!8ueMi8D?Mi4f9M^Arib]Dhjbqu?UKn,NCfq>Ys~>
+!WN/rrr<&is8TjYs!Ieb0Q/X`!!(s8^Yn%bi8=Uni4n3bi8D?M!5IIM^Yn#M!8tW,!!)uU!!)u>
+*<<hSa_>IZB`KgeS7u]-!&/=F0E>g$!)61B0Q-sh0E;+P0EM5.!.k0\rrBh2s8Tk-rr<&qs8N)p
+s*t~>
+!WN/rrr<&is8P=.s!Ig)^Yllb!!(s8^Yn%bi8=Uni4n3bi8D?M!/@hdL9n2d!0LJ>!!)t9!!)t9
+*<7bnD_Nk`0E<d,D_Nk`!&/=F0E<d\!&-*FU<*E5B`J/4U&k<K!.k0\rr@fNs8P=Wrr<&qs8N)p
+s*t~>
+!WN/rrr<&is8Odts!IfXO1LC`!!$qU0Q1k`Df5VoD_Q)`Df7<0!&/>00Q1k0!,jR+!!)uU!!)uU
+*<<hSi4m%b^Au"Ki4m%b!5II,^Au$`!5H;,^Yf+i^An95^B+DM!.k0\rr=bMs8OeHrr<&qs8N)p
+s*t~>
+!!)ip!!)WjrkH_X&caV(0Q1k0huLOMi4n4.!!(rlrSSO-huLOMi4n4.^B!3,^B!`k!8uc8acDLt
+rW)h0!WXnSrFl63r@e9QB`S-,s"FKS0ED&*!!)sOrr@WMZN's>mf3:eq>Ys~>
+!!)ip!!)Wjr]e[-&cf])^Yn#MhuLOMi4n4.!!'?[rNd>qZN+3lO^!s1>6&t'0EB&0!,lcUDnj&2
+rW)gL!WXnSr@e3Or@e9Q0ED)+s.TPp^B"4H!!)tlrr@WMZN'qhmf3:eq>Ys~>
+!!)ip!!)Wjr\2Us&ce!(O1Mn&DZDJ0D_Q*J!!$pkrGNE)DZDJ0D_Q*J0E?%+^B!`k!8uc8i;PG0
+!;jM4!5AO4^An94^B+DM!;sS5!07-Y^An94^]+:bs0D\)0^eu@!;ZYF~>
+!WN/rrr<&jrrTt8^Wc]X!<-m=!8uc8qqqMUhuNZ4rrDrS!!*#V!!*#u"T[H\\rXW)SGrTeSGmF9
+!1]PZ0Q1k`Df5UUL+rUF$ihs]D_Q)00Q1k`DZG@gZN's>p&>!lqZ$Qqq>Ys~>
+!WN/rrr<&jrrPFb5Ks--!<1mY!8uc8qqqMUZN0m/rrDqY!!*":!!*#u"TWH@i4kNTDuTh5D[c\b
+DZDJ0D_Q*J!!$r3rlGQK^Asd<S,f;*aeHlWJcE%Us$-2V!!)lqrrDlpJ,~>
+!WN/rrr<&jrrOnS0[0Os!<0P3!,lcUqelN9DZKZQrrDq7!!*#V!!*#u"T[H\D_NmDi;WfQi!f\E
+huLOMi4n4.!!(rlrnn1bNr\+QhuLOMi4n1MJcE%Us"O-G!!)lqrrDlpJ,~>
+!!)ip!!)Zks1c_V+oj<80EC%GhuLOMi4f9M^B!3,i4n4.!8miki8=UMi4m#,r9kj1Bq/mOS7u[;
+0E@VWBq/mU0JEK@B`Kh@D_Nk`!&/=F0Q-sj0EV;/0ED#)!!%TMZN's>mJm1dq>Ys~>
+!!)ip!!)Zks$+[++ooC9^B!3,huLOMi4f8uL&eQ7Z\Gfm!0I78Oc]VtD_NjFr59f[0Q/X!D_NjF
+0E?#F0Q/X`0JEJ\0E<d\D_Nk`!2@T0U<*E7^B4IMB`S(*!!%TMZN'qhmJm1dq>Ys~>
+!!)ip!!)Zks"MUq+om\8NrX)PDZDJ0D_M000E?#FD_Q*J!,hkPDf5Wji4m#,r9kj1^YllAi4m#,
+^B!3,^Yllb^V9c`^Au$`i4m%b!5II,^Yf+kNroBs^B"2H!!%TMZN'qYmJm1dq>Ys~>
+!WN/rrr<&krrBh5rrBgXrt#/a!8tWMhuM]n^Yf+,i4f9ji!TPCBkcM"!8mhW^B"9%reCFQ$#,oD
+Bq/l;D_M1jB`J/40EM5g!;\AL!;nMN!<+YR!&+EO0`PM\!.k0Us8Tk,rr<&qs8N)ps*t~>
+!WN/rrr<&krr>:_rr>:-rt#1F!8tWMhuM]n^Yf*HZ\AJYZO6bq0JJVC!,hi;0ED*jr\4?P#r$9O
+0Q/WFD_M1j0E;+P0EM5.!<"VN^An93U&Y2m^B+CL!<&Yl^An7bs0D\)5P>$V!;c`q!;ZYF~>
+!WN/rrr<&krr=bPrr=asrt#0k!,jQ0DZF]o0Q-qFD_M1iD[QP`^V=^%!8mhW^B"9%rkJI5$,>E5
+^Ylj,i4f9k^An95^B+DM!;aG1!;sS3!</#\!5AO4^],tf!.k0Us8OeGrr<&qs8N)ps*t~>
+!!)ip!!)]lrkAI5rkH_XrrDuT!!*#V!!)uU!!*#V"orAqi1cqGrSRYUqm->(L&h.A!!*":!!*"g
+!!)t9rr<CE0Q1k`DZDHkD_V-.$8?Au0E?#FQ'G_WJcE%UrP.e#rrDlpJ,~>
+!!)ip!!)]lr]^D_r]e[-rrDuT!!*#V!!)u(!!*#)"op?>OYAHhrGMZ9qelN9DZK]R!!*":!!*":
+!!)t9rr<pT^Yn%bhuLLlaeHo!i8DB.!,2GTU>XtE!.k0Us8>1Ms8N)ps*t~>
+!!)ip!!)]lr\+?Pr\2UsrrDt8!!*":!!)t9!!*":"ouDVDnj$erSRYUqqqMUhuN]5!!*#V!!*#V
+!!)uUrr<qp^Yn%bhuI-bi4n4.]"3s6!5ANl^Me$E!.k0Us8=Y>s8N)ps*t~>
+!!)ip!!'S01r%u,^Yn%b!8mk8^VA^A^B!0l!.1F?^WE4EaeAd*!/@h7L&ar&9`U\tB`Kh@D_NjF
+B`S&b!!)mM!rt#/!<+YP!;nMN!;p4)!.k0=s8N)ps*t~>
+!!)ip!!'S01r%u,^Yn%b!8mj`L5*$hL&eO[!$!Zm0Q/X!D_M00!&/=F0E<eF0E?#F0E<d\D_NjF
+0ED)+s1\O6qnE45^V9dJU&Y2k^An93^An7bs-iuf!;ZYF~>
+!!)ip!!'S01b`id0Q1k`!,hjU0JIE!0E?"k!0b.t^YllAi4f9M!5II,^Au%,^B!3,^Au$`i4m#,
+^B"2H!!)o2!ru_:!<0_5!;qlX!;nMN!.k0=s8N)ps*t~>
+!WN/rrr<&0s7tUQ!;k^S!<9h6!;jk<!</Jg!<0;)!<%WS!1]PZqelH7rbif2DZDHkD_Q*J0E?#F
+DZDJ0!,ld0Dr:V\Q!flB!.k0Err<&qs8N)ps*t~>
+!WN/rrr<&0s8B;&i;WfSZi:%*0`M.MDZBe:DZBe:DZBe9DZ]uXDZKZQ+TQG!i4n1M^B!3,i8D?M
+i4n1MU<*Dni4n4.!8ueMi8=Tds.]Mn!;c`q!;ZYF~>
+!WN/rrr<&0s7pU5!;g^7!<9h6!;k[S!<1mV!<1mV!<(gX!8uc8qqqGSrnng3huGG2i4n4.^AsO,
+PlSSW!4ob&\o.ReD_Q*J!.k0Err<&qs8N)ps*t~>
+!!)ip!!'S0#QVWti4n4.^B"2irr>!A^VA\,ZN/+AaiU7WS8"JnL5*$/L.tBs!,2Ee0Q/X!D_M00
+0Q/X!!&+Ck0JIDF0Q/X!!&+EP0`Slh!5AO4?iU1Xs-iuf!;ZYF~>
+!!)ip!!'S0#QTUcZ\GfmL&h.+rr=tt0JIDFDZF]0Df7<0D_Q)00JIE!D_Nk`!&+C,0Q/X!D_M1L
+^YllA!5ANl^VA\,^YllA!29Jk^B+D0!<'Y4!.k0=s8N)ps*t~>
+!!)ip!!'S0#QQPsD_Q*J0ED#hrr>!A^VA\,huM]Mi8D?Mi4n1M^VA^Ai4m%b!5ANK^YllAi4f9M
+^YllA!&+E2^VA\,@$P,-!5AO5O8gm8!&+EO0E;*(s-iuf!;ZYF~>
+!WN/rrr<&0rso+fi4n4.^B!0li8D?Mi4o9L)$#Dt!2@T0U&\nAS7u[;L5&DsL.tBs!!$s70E;+O
+0E;+P0E;+P0E;+O0EV;/!&4Ad!W]t8ra5^+JcDGD!!)lqrrDlpJ,~>
+!WN/rrr<&0rso+9Z\GfmL&d>9L5&D&D_V0/%KJ2$!&/=F0E<d\D_NjFr@eLq0JIDF!,jPFrP&=4
+rP&=4rkAF5rkAF5rP&C6U&b,+!W\qprkAF5JcDGD!!)lqrrDlpJ,~>
+!WN/rrr<&0rso*JD_Q*J0E?"kDf7<0i4o9L%KO9%!5II,^Au$`i4m#,rP&Qp^VA\,!9!ah!!)u4
+!!*!P!!*#5!!)t*!s$(9O8Ua6!&+EP0E;*(s.TGm!;c`q!;ZYF~>
+!!)ip!!'P/!!)rT"9@?[i8FS7rnmbVrNcJ(rlG-?r1!fgZN0lW!!)k6'``.P0Q/WFD_Q)00Q1k0
+Df7=JDZF_Ti!@'ti4f8W@$L_Cs-`oe!;ZYF~>
+!!)ip!!'P/!!)r'"9=PaL5,[-rbhc:rGMZ9rbhc:r,2W:DZKZQ!!)lR'EI%k^Ylj,i4n1M^Yn#M
+i8DB.huN`6#epA]U&a,dhuJ?.RK*9eq>Ys~>
+!!)ip!!'P/!!)q8"9<??Df>UTrnmbVrSRYUrnmbVr87VVhuNZ4!!)lR'``.P^Ylj,D_Q)0^Yn#M
+Q'GaBPlSDpD[8#sD_M000Q-rBs-`oe!;ZYF~>
+!WN/rrr<&/rs/V_i4n1M^Yn&L!!P%Vi4n1Mr3J!UaT-%FS8"L`B`J--L+k<"0E?#F0Q/X!DZDHk
+0Q-qFD_Nk`!&+C,0Q/X!DZK^M!!*#5!ru_:!.k0Drr<&qs8N)ps*t~>
+!WN/rrr<&/rs/V2Z\Gdd>EP'I!!T(sD_Q)0r,41fDZDJ0D_Q*J0E;),Dk`uJU&a,d^YllAhuLLl
+^Yf+,i4m%b!5ANK^YllAhuN\i!!*"m!s$*N!.k0Drr<&qs8N)ps*t~>
+!WN/rrr<&/rs/UCD_Q)00Q1n/!!U+;i4n1Mr891-huLOMi4n4.^An8Ki4m%b^B!3,^YllAhuGG2
+^Yf)GD_Nk`!5AMA@$P,-PlU_9!!*!P!rt#/!.k0Drr<&qs8N)ps*t~>
+!!)ip!!'P/$39#!i8=Uni4f6lr\+uci8CrJL9n4@!29I`Bka)OBq,2#0EM5.!;nMT!&-),0JEM)
+0EM5.!<"VO^An94^An94^B+CC!.k0;s8N)ps*t~>
+!!)ip!!'P/$37DeZa0XoO]qecrh9AmrGN0"Df7<00E?#F0Q/X!DZK[/!W]t8r4`F9^V9c`^B"2H
+!W]t8rP/B:!!)u4!!)tl!W]t8JcD,;rrDlpJ,~>
+!!)ip!!'P/$34uuDf5VoD_M.krkAF5rSS1#i8D?M^B!3,^YllAhuNYh!WZU.r4`F90JELA^B"0c
+!W]t8rF#XZ!!)sO!!)sO!WXnSJcD,;rrDlpJ,~>
+!WN/rrr<&.rrW8ZhuN]5"orQqPlT_BqQg/%qJZB6qelN9DZK]R!!*":&cchMDf7=JD_M000]:m(
+huLLlrnn"]i8DB.!+5eXs.KAl!;c`q!;ZYF~>
+!WN/rrr<&.rrW8-ZN0oc"ouc>huIZqqJQ?6qOIQcqoJm>huN]5!!*#V&cghii8DB.i4f9M^X^l=
+eGtg6rnn"]aiU:!!5AMbs.KAl!;c`q!;ZYF~>
+!WN/rrr<&.rrW7>DZK]R"p!SrDZJ\qqVV>RqV_ARqqqMUPlUa?!!*":&cghiDf7=JD_M0V?uKs;
+DZDHkrbi#ADf7=J!&+D(s.KAl!;c`q!;ZYF~>
+!!)ip!!'M.%KPDei8DB.huGGb?sis7r\-6K0JIDF!,jPFD_Nk`!&+C,D_NjF0JEJ\0Q/WFD_Nk`
+!!"],D_Nk`0EC%G^YllA!5ANK^B"/G!!%TMQiI'cq>Ys~>
+!!)ip!!'M.%KNg8Oc`k1OT;,M^V9aKr\-6K0JIDF!1[b;S7u]-!5AN.aeGL0^V9c`^Ylj,i4m%b
+!!'dKi4m%b^AufgYgot^!0dJu^B"/*!!%TMQiI'cq>Ys~>
+!!)ip!!'M.%KLDIDf7=JDZIPe0JEJ,rkCAL^VA\,!8tW,i4m%b!07,pi4m#,?siuL^Ylj,D_Nk`
+!!"],D_Nk`0E?#F0Q/X!!&+C,0ECu(!!%TMQiI'cq>Ys~>
+!!)ip!!'J-%KPGUn)3['!!(rlhuLLlr,2Z;Df5XRDZ]uXDZKcT!!)t9!s!7X!;^UO0]:m(i8=Un
+!5IIM^B!3,huEc8^Yn%bhuJ?.QN-sbq>Ys~>
+!!)ip!!'J-%KLgraEkqK!!(-8S,d7'r,2Z;aiOP\S-&cLhuNbu!!)uU!s%9;!;bUk^WFTlaiOOh
+!3k#(YQ2D%^&S/TU<1NOS,e-?QN-sbq>Ys~>
+!!)ip!!'J-%KLFc`,ET4!!$pkDZDHkr87YWi8=V5hu`tj\cD`f!!)t_!s%9;!;^UO0Q1k`Df5Vo
+!&/>00E?#FDZBcU0Q1k`DZG@gQN-sbq>Ys~>
+!WN/rrr<&,rr<&shuEcV^]+9orr=`,D_NjF0JEJ\0Q/WFD_NjF0Q/WFD_Nk`!&/<k0Q/X!D_U+a
+^YllAhuLLl^VA\,^YllA!!)o2!!%TMT)ScjqZ$Qqq>Ys~>
+!WN/rrr<&,rr<&sH9VD(Bk[PIrr=`,D_NjFU7qX%Bq/l;i4m#,U<0,0i4m%b!5IFl^YllAi4mC.
+U<0.(aT.%qYcuXXPeNBH!!*"mrb2?4JcD>A!!)lqrrDlpJ,~>
+!WN/rrr<&,rr<&sDZBe:0`M,5rrBgKi4m#,^V9c`^Ylj,\rVmP^Ylj,Q!e!b!5IFl0Q/X!D_Q)`
+0Q/X!DZDHk0JIDF0Q/X!!!)mM!!%TMT)ScjqZ$Qqq>Ys~>
+!!)ip!!'G,!!)uU"9?3O!!)ut%rX-UDZDJ00E?#F0Q-qFDuD?i!;nMP!&+EO0_iBb!5H8KrkAF5
+p:gS-JcD#8rrDlpJ,~>
+!!)ip!!'G,!!)tD"9>01!!)ut'Q5ZZDZHNRU&^]tBq,1<i4m%$U&b,+!W]t8rP/-%!s"(1!<02&
+!;r)]UA\d+!.k08s8N)ps*t~>
+!!)ip!!'G,!!)t9"9:,0!!)ut']?a@huLOM^B!3,^Yf*Q\rVoe^B"1>!W]t8oIp@I0JEM+0E;+H
+0E;*(s-<Wa!;ZYF~>
+!WN/rrr<&+rrN2hi;EZQs8?j9!<$g<!,lcUqJQ?6qeuK7!,qenrr<SEi8DB.!5IIM!8uc8i8DBK
+hupgQi4f8Cs.0/i!;c`q!;ZYF~>
+!WN/rrr<&+rrN2AHMmj@s8?j9!<("A!1]PZr8@Us!!)oSrr<&Wr5ns=(o#-oU<*CiZa0Y^eH!=t
+PeOl%S8"L`B`N_aSc8ZiqZ$Qqq>Ys~>
+!WN/rrr<&+rrN2=DuB\5s8CjU!<(gX!8uc8r4;pd!!)n]rrDq7rr<Q`Df7=J!&/>0!,lcUDf7?.
+DZhb4D_M0Bs.0/i!;c`q!;ZYF~>
+!!)ip!!'D+!<D'W!;ZZp0K!bK0Q/X!DZDJ0!&/=F0Q/WF0JIE!0Q/WFi4m%b^VA\,!5H;,^B!3,
+^Yf+,!5H;,^VA\,rP&=4JcCu7rrDlpJ,~>
+!!)ip!!'D+!<@HF!;ZZp0K!bKU<0.(aT-%F!5II,^Ykgd^VA^A^Ylj,aeGNOU8#a0!2?40U&_NS
+L9gla!0i_^PZs7MrFl63JcCu7rrDlpJ,~>
+!!)ip!!'D+!<@';!;ZZp^GXpL^YllAhuLOM!0=^PO1N(+?so7-@$P+"D_Nk`0JIDF!&-*F0E?#F
+0Q-qF!&-*F0JIDFr@e3OJcCu7rrDlpJ,~>
+!WN/rrr<&*rr<&mrt>Ad0E<d\D_NjF0E?#F0Q/X!!!*!PrP&=4qnE14^B"5I!!)u4!W]t8r4i73
+rkAF5JcD5>!!)lqrrDlpJ,~>
+!WN/rrr<&*rr<&mrt>Ad0E@iAaeGL0B`R)+^YllA!!*#5rNH8%qk=,lL&h1H!!)tP"9>Y+Pa)/O
+rrE%4!!%TMS,WHgqZ$Qqq>Ys~>
+!WN/rrr<&*rr<&mrt>CI^Au$`i4m#,^Atj+O1LC5!!*"+r@e3Oq_/'O0ED&*!!)sO!WXnSr%S-N
+r\+<PJcD5>!!)lqrrDlpJ,~>
+!!)ip!!&qs!W[-=qJZB6qelH7qVVDThuN]5)$&UQ!8uc8i8DB.i4f9M^Yn%bhuM[8^Yf*Cs-*K_
+!;ZYF~>
+!!)ip!!&qs!W[-=qT8a;qqqGSqUGWIZN0pF)$%"L!6N=_Za5CmZ\AIo>EP%POT:+9Bq,0Ss-*K_
+!;ZYF~>
+!!)ip!!&qs!W_-YqV_ARqmlb-qJQE8DZK]R)$"Sn!,lcUDf7=JD_M000Q1k`DZF\U0Q-rBs-*K_
+!;ZYF~>
+!WN/rrr<%rs8N*!0K!c&0Q/WFi4m%b^VA\,i4m%b^VA\,^Au$`i4f9M^Yf+,huLOM^VA^A!8tW,
+i4f9M^Au"KJcD2=!!)lqrrDlpJ,~>
+!WN/rrr<%rs8N*!U,C&eU<0,0i4m%b^VA\,eZc:.YcuXXL&dsBaeAdAL9glSaT.(%L5*$h!0LJi
+O]qg?9`Sl-JcD2=!!)lqrrDlpJ,~>
+!WN/rrr<%rs8N*!^GXra^Ylj,D_Nk`0JIDFD_Nk`0JIDF0E<d\D_M000Q-qFDZDJ00JIE!!,jPF
+D_M000E<d,JcD2=!!)lqrrDlpJ,~>
+!!)ip!!&nr%KKn%?so7-@$L`,i4m%brkAF5r4`43rkAF5rkAF5rkAL7^B"/G!W]t8rP&=4rkJI5
+JcCo5rrDlpJ,~>
+!!)ip!!&nr&cf])^VA^A^Yf+,i4m%b^V?!5r3-/$re:CQrh9Amre:ISU&b.Hs%NOp561Xd!!*!m
+rr@WMP5kO^q>Ys~>
+!!)ip!!&nr%KJ2$0JIE!0Q-qFD_Nk`r\+<Pr%J*Nr\+<Pr\+<Pr\+BR0ECu(!WXnSr@e3Or\4?P
+JcCo5rrDlpJ,~>
+#lsu*rrE'!rr<%qs#'jb@$P,-PlSQ!^VA^A^Au%,!5II,!8tW,i4f9M!5II,i4f9M^VA^A^Au$`
+huLOM!5II,!.k09rs&Q(!<3'!!!)ipJ,~>
+#lsu*rrE'!rr<%qs#'kl^YllAhuKJO^VA^A^AsM4!3k"X!4.E7Z\AJ%!/@h7Z\AI79hg@:9`RCB
+H2q03!)82%!.k09rs&Q(!<3'!!!)ipJ,~>
+#lsu*rrE'!rr<%qs#'j20Q/X!DZDHk0JIE!0E<eF!&/=F!,jPFD_M00!&/=FD_M000JIE!0E<d\
+DZDJ0!&/=F!.k09rs&Q(!<3'!!!)ipJ,~>
+!WN/rrr<%qrt5<s?so7-!8tW,!5H;,^Au$`!<0_5!;sS5!5AO4^B+DM!<'Y;!5II,^Au"KrkAF5
+JcD):!!)lqrrDlpJ,~>
+!WN/rrr<%qrt5=i^VA^A!6Lt0!5H;,^AsL_!<02&!;qQQ!29JmL'(-M561XV$NND;5<f-P!)60A
+!.k0:rr<&qs8N)ps*t~>
+!WN/rrr<%qrt5<M0JIE!!,jPF!&-*F0E<d\!<+YP!;nMP!&+EO0EM5.!<"SV!&/=F0E<d,r\+<P
+JcD):!!)lqrrDlpJ,~>
+!!)ip!!&hp!!)t_!!*#V!!*#V!!)uU!W_-YqV_CJs5<kV!T3tWhuEcSi;WcY^Yn%$s,R-Z!;ZYF~>
+!!)ip!!&hp!!)uU!!*#?!!*#V!!)u3!W^aNqQp2U!OIO[!!.BGre:CQqg/8B!\eP2JcCc1rrDlp
+J,~>
+!!)ip!!&hp!!)t9!!*":!!*":!!)t9!W[-=qJZDKs)7l:!H.u;DZBe7DuTe=0Q1l\s,R-Z!;ZYF~>
+!WN/rrr<%prtk`DQ!aUM^VA\,^Ylj,i4n3b!8mjli4m&+U'1Nk!!"],qu@/`!5II,^Ylj,i4m#,
+JcD&9!!)lqrrDlpJ,~>
+!WN/rrr<%prtkaNi4f96U8#a0^Ylj,^6H?r!7_((Z\F560EhG1!!$_Iqu@.[!'bco5C,NoD_NjF
+JcD&9!!)lqrrDlpJ,~>
+!WN/rrr<%prtk_iD_M000JIDF0Q/WFD_Q)`!,hikD_NmE^BFVP!!'dKqu@.D!&/=F0Q/WFD_NjF
+JcD&9!!)lqrrDlpJ,~>
+!!)ip!!&hp$ij[CPlSSW^VA\,^B"/G!!*#5rLsZo1]RLq0H;c#*!!bQ!<0b5!!Bt9^AribNW9"Y
+q>Ys~>
+!!)ip!!&hp$in&WhuKLnU8#a0^B".q!W[t0q_/?s!!#],PJ=kr!5JL5#X:!s!!"\Q0E?\(NW9"Y
+q>Ys~>
+!!)ip!!&hp$iht8DZDJ00JIDF0ECu(!WXo.qnEK%!!&4t6ssCj!&4BPr\4?P"#'^/!.k00s8N)p
+s*t~>
+!WN/rrr<%orrN1c!;k[U!8mkSi;ZOO^\Ij0O8Ua4!;sV-!.k07rr<&qs8N)ps*t~>
+!WN/rrr<%orrN2Y!;jk>!8mkS^ATb]!;sS3!;sV-!.k07rr<&qs8N)ps*t~>
+!WN/rrr<%orrN1=!;g[9!,hl7DuIHH!!"_O?iU3)0_k^"s-3N`!;c`q!;ZYF~>
+!!)ip!!&eo%KMao^YllAi4m#,^VA^br_3d8U&Y0I0E;),NrY7?!<4_Q!<0_9PJ7*]^OcE?s8N)p
+s*t~>
+!!)ip!!&eo%KPDeU<0.(aeGL0Pa&nEr%S-Ns%WLns1\R7^]"65^BahS^NWe(!'jb>s+gXS!;ZYF~>
+!!)ip!!&eo%KLDI0Q/X!D_NjF0JIE`r4i73s1eR6"(3e_0`D(P?iU3+0E`@L!$!\Ds+gXS!;ZYF~>
+!WN/rrr<%nrsJhb^VA^A^Ylj,i4o7Fs.]Jm"rsA3!&0H6rf7'[PPG30s,?sX!;c`q!;ZYF~>
+!WN/rrr<%nrsJhKU8#c(U<0,0O^%g!s"OEP"uJ"f!5H8KrkAI6*;KScs,?sX!;c`q!;ZYF~>
+!WN/rrr<%nrsJgF0JIE!0Q/WFD_V+(rW!.d^V9bV0ED)+!<=,8!.k0/rr<&qs8N)ps*t~>
+!!)ip!!&bn!!)lR"p!Q]i%P/*rW)l<"TU6;!8uf6!<9fbs+14Ms8N)ps*t~>
+!!)ip!!&bn!!)kc"osAXO_FeLrW)k7"TZ<P!.&ti!<68Ss+14Ms8N)ps*t~>
+!!)ip!!&bn!!)k6"orQADnc:erW)lS"TVpa!,lfS!<4a(s+14Ms8N)ps*t~>
+!!)ip!!&_m%KO8Yi4m#,^VA\\!&-),qk=)k^\e(_s+14Gs8N)ps*t~>
+!!)ip!!&_m%KL3WS7u[;9hgAW!5H8Kq_/$N0`1p%s+14Gs8N)ps*t~>
+!!)ip!!&_m%KJ1:D_NjF0JIEQ!+917qnE.30`1p%s+14Gs8N)ps*t~>
+!WN/rrr<%lrr<&thuEcVi;WfW0E;+NaTMVDrrBfbs+14Lrr<&qs8N)ps*t~>
+!WN/rrr<%lrr<&tS,`QgLAq8R^An93DZg(?rr?bas+14Lrr<&qs8N)ps*t~>
+!WN/rrr<%lrr<&tDZBe:DuTh;?iU3)huj&[rr=a(s+14Lrr<&qs8N)ps*t~>
+!!)ip!!&\l&HLb(huLO,i4f9,!!'b6aeGO.!.k0$s7H?k!;ZYF~>
+!!)ip!!&\l&HJ>8S,c8XL.qZ_!!$4'D_NmD!.k0$s7H?k!;ZYF~>
+!!)ip!!&\l&HH`'DZDIFD_M/F!!"\Qi4m&*!.k0$s7H?k!;ZYF~>
+!WN/rrr<%krs&P^^B!3,^B"5IrrE%m!!%TMJcGQG!!)lqrrDlpJ,~>
+!WN/rrr<%krs&OoB`Nl^9`Y.,rrE$P!!%TMJcGQG!!)lqrrDlpJ,~>
+!WN/rrr<%krs&OB0E?#F0ED&*rrE&5!!%TMJcGQG!!)lqrrDlpJ,~>
+!!)ip!!&Yk!W_-YrSReY^YllbrVuu@!.k0$s7$'g!;ZYF~>
+!!)ip!!&Yk!W\_jrItFT^YlkFrVut;!.k0$s7$'g!;ZYF~>
+!!)ip!!&Yk!W[-=rGMf=0Q/X`rVuuW!.k0$s7$'g!;ZYF~>
+!WN/rrr<%js8N*!i![:"^VBdK!<<'!U&]cEJcGNF!!)lqrrDlpJ,~>
+!WN/rrr<%js8N'.L2U8r^VBdK!<<'!0E?\(JcGNF!!)lqrrDlpJ,~>
+!WN/rrr<%js8N*!D[S6!0JNM,!<<'!^AribJcGNF!!)lqrrDlpJ,~>
+!!)ip!!&Vj"9@B<^VB^Ir;Q`sJcC<$n,NCfq>Ys~>
+!!)ip!!&Vj"9<@Y>?h%+r;Q`sJcC<$n,NCfq>Ys~>
+!!)ip!!&Vj"9<@Y0JNG*r;Q`sJcC<$n,NCfq>Ys~>
+!WN/rrr<%is8N'"rr@WMJcG-;!!)lqrrDlpJ,~>
+!WN/rrr<%is8N'"rr@WMJcG-;!!)lqrrDlpJ,~>
+!WN/rrr<%is8N'"rr@WMJcG-;!!)lqrrDlpJ,~>
+!!)ip!!&Mg!!%TMJcFg2rrDlpJ,~>
+!!)ip!!&Mg!!%TMJcFg2rrDlpJ,~>
+!!)ip!!&Mg!!%TMJcFg2rrDlpJ,~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!WN/rrr<%Ms+13(rr<&qs8N)ps*t~>
+!WN/rrr<%Ms+13(rr<&qs8N)ps*t~>
+!WN/rrr<%Ms+13(rr<&qs8N)ps*t~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!!)ip!!%TMJcC<$rVultq>Ys~>
+!WN/rs8N(IrrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!
+s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!
+rrE'!rrE'!rrE'!s8RQKrrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!
+rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!
+!<3$!rrE'!rrE'!rrE'!rrE'!rr<%IrrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!
+rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!
+!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rrDoqrrDlpJ,~>
+!WN/rs8N(IrrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!
+s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!
+rrE'!rrE'!rrE'!s8RQKrrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!
+rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!
+!<3$!rrE'!rrE'!rrE'!rrE'!rr<%IrrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!
+rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!
+!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rrDoqrrDlpJ,~>
+!WN/rs8N(IrrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!
+s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!
+rrE'!rrE'!rrE'!s8RQKrrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!
+rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!
+!<3$!rrE'!rrE'!rrE'!rrE'!rr<%IrrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!
+rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!rr<'!!<3'!
+!<3'!!<3'!!<3'!rrE'!rrE'!rrE'!rrE'!rrDoqrrDlpJ,~>
+!!)ipIfTKKrrE'!rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE'!
+!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!
+rrE'!rrE'!rrE'!!.Y"KrrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!
+rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!
+!<<'!rrE'!rrE'!rrE'!rrE'!s8RHHrrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!
+rrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!
+!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!q>^Hpq>Ys~>
+!!)ipIfTKKrrE'!rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE'!
+!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!
+rrE'!rrE'!rrE'!!.Y"KrrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!
+rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!
+!<<'!rrE'!rrE'!rrE'!rrE'!s8RHHrrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!
+rrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!
+!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!q>^Hpq>Ys~>
+!!)ipIfTKKrrE'!rrE'!rrE'!rrE*!!<3'!!<3'!!<3'!!<3'!!!*$!rrE'!rrE'!rrE'!rrE'!
+!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!
+rrE'!rrE'!rrE'!!.Y"KrrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!
+rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!
+!<<'!rrE'!rrE'!rrE'!rrE'!s8RHHrrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!
+rrE'!rrE'!rrE'!rrE'!!<3'!!<3'!!<3'!!<3'!!<<'!rrE'!rrE'!rrE'!rrE'!s8N*!!<3'!
+!<3'!!<3'!!<3$!rrE'!rrE'!rrE'!rrE'!q>^Hpq>Ys~>
+!WN/\rr<%Ms+13Urr<&Zs8N)ps*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N)ps*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N)ps*t~>
+!!)'Zrr@WMJcE(VrrD-[rrDlpJ,~>
+!!)'Zrr@WMJcE(VrrD-[rrDlpJ,~>
+!!)'Zrr@WMJcE(VrrD-[rrDlpJ,~>
+!WN/\rr<%Ms+13Urr<&Zs8N)ps*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N)ps*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N)ps*t~>
+!!)'Zrr@WMJcE(VrrD-[rrDlpJ,~>
+!!)'Zrr@WMJcE(VrrD-[rrDlpJ,~>
+!!)'Zrr@WMJcE(VrrD-[rrDlpJ,~>
+!!)'Zrr@WMJcE(VrrD-[rrDlpJ,~>
+!!)'Zrr@WMJcE(VrrD-[rrDlpJ,~>
+!!)'Zrr@WMJcE(VrrD-[rrDlpJ,~>
+!WN/\rr<%Ms+13Urr<&Zs8N)ps*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N)ps*t~>
+!WN/\rr<%Ms+13Urr<&Zs8N)ps*t~>
+!<E.N!.b-$!:p3ds*t~>
+!<E.N!.b-$!:p3ds*t~>
+!<E.N!.b-$!:p3ds*t~>
+!<7TMJH16$nc8LcJ,~>
+!<7TMJH16$nc8LcJ,~>
+!<7TMJH16$nc8LcJ,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/3doptttl.ps b/books/ps/3doptttl.ps
deleted file mode 100644
index 123058f..0000000
--- a/books/ps/3doptttl.ps
+++ /dev/null
@@ -1,1023 +0,0 @@
-%!PS-Adobe-2.0 EPSF-1.2
-%%BoundingBox: 53.000000 144.385410 559.000000 677.854595
-%%Creator: xwd2ps
-%%CreationDate: Thu Mar 26 15:53:28 1992
-%%Title: standard input
-%%EndComments
-% xwd2ps -- program written by Robert C. Tatar and Craig A. McGowan.
-% The command used to create this file (missing quotes on strings):
-%   xwd2ps
-% by pi.watson.ibm.com:jonms ()
-% Information from XWD rasterfile header:
-%   width =  422, height = 445, depth = 8
-%   file_version = 7, pixmap_format = 2, byte_order = 1
-%   bitmap_unit = 32, bitmap_bit_order = 1, bitmap_pad = 32
-%   bits_per_pixel = 8, bytes_per_line = 424, visual_class = 3
-%   bits/rgb = 8, colormap entries = 256, ncolors = 256
-% Portion of raster image in this file:
-%   starting line = 1
-%   ending line = 445
-%   starting column = 1
-%   ending column = 422
-gsave
-/inch {72 mul} def
-/buffer 2 string def
-/rgbmap 768 string def
-/rgb (000) def
-/pixels 768 string def
-%%Title: colorimage.ps
-% Written 11-4-88 by Bob Tatar
-% U.S. Mail: GE-CRD, PO Box 8, KW-C214, Schenectady, NY 12301
-%    E-Mail: tatar@crd.ge.com
-% colorimage procedure to be used on monochrome printers
-% or when the colorimage procedure is not available
-% NOTE: Only 1 color mode is supported: single proc. & RGB
-
-systemdict /colorimage known not {        % only create if not in systemdict
-  % Utility procedure for colorimage operator.  This procedure takes a
-  % string of rgb encoded values and creates a string 1/3 as long with
-  % monochrome values.  This procedure assumes 8 bits/color (i.e. 
-  % 1 character/color)
-  % storage format for input string:  (r1 g1 b1  r2 g2 b2  r3 g3 b3  ... )
-  % storage format for output string: (g1  g2  g3 ... )
-  
-  /colortograyscale { %def                % (string)
-    dup /rgbdata exch store               % (string)
-    length 3 idiv                         % Ns/3 
-    /npixls exch store                    % ; npixls => Ns/3
-    /indx 0 store                         % ; indx => 0
-    /pixls npixls string store            % ; pixls => (....)
-    0 1 npixls -1 add {                   % counter 
-      pixls exch                          % pixls counter
-      rgbdata indx get .3 mul             % pixls counter .3*rgbdata(ind)
-      rgbdata indx 1 add get .59 mul add  % pixls counter .3*rgbdata(ind) + 
-					  %          .59*rgbdata(ind+1)
-      rgbdata indx 2 add get .11 mul add  % pixls counter .3*rgbdata(ind) + .59
-					  %  *rgbdata(ind+1)+.11*rgbdata(ind+2)
-      cvi                                 % pixls counter <grayscale value>
-      put                                 %
-      /indx indx 3 add store              % ; /ind => ind+3
-    } for                                 % repeat for each rgb value
-    pixls                                 % (pixls)
-  } bind def                              % ; /colortograyscale -> dictionary
-  
-  % Utility procedure for colorimage operator.  This procedure takes two
-  % procedures off the stack and merges them into a single procedure.
-  
-  /mergeprocs { %def      % {proc1} {proc2}
-    dup length            % {proc1} {proc2} N2
-    3 -1 roll             % {proc2} N2 {proc1}
-    dup                   % {proc2} N2 {proc1} {proc1}
-    length                % {proc2} N2 {proc1} N1
-    dup                   % {proc2} N2 {proc1} N1 N1
-    5 1 roll              % N1 {proc2} N2 {proc1} N1
-    3 -1 roll             % N1 {proc2} {proc1} N1 N2
-    add                   % N1 {proc2} {proc1} N1+N2
-    array cvx             % N1 {proc2} {proc1} { ... }
-    dup                   % N1 {proc2} {proc1} { ... } { ... }
-    3 -1 roll             % N1 {proc2} { ... } { ... } {proc1}
-    0 exch                % N1 {proc2} { ... } { ... } 0 {proc1}
-    putinterval           % N1 {proc2} { <<{proc1}>> ... }
-    dup                   % N1 {proc2} { <<{proc1}>> ... } { <<{proc1}>> ... }
-    4 2 roll              % { <<{proc1}>> ... } { <<{proc1}>> ... } N1 {proc2}
-    putinterval           % { <<{proc1}>> <<{proc2}>> }
-  } bind def              % ; /mergeprocs => dictionary
-
-  /colorimage { %def               % {imageproc} multiproc ncolors
-     pop                           % {imageproc} multiproc ; assume 3 colors
-     pop                           % {imageproc}           ; assume false
-     {colortograyscale}            % {imageproc} {colortograyscale}
-     mergeprocs                    % {imageproc colortograyscale}
-     image                         % construct monochrome image
-  } bind def                       % ; /colorimage => dictionary
-} if                               % only create if it doesn't already exist
-/drawcolorimage {
-  422 445 8
-  [422 0 0 -445 0 445]
-  {currentfile buffer readhexstring pop pop  % get run length & color info
-    /npixels buffer 0 get 1 add 3 mul store  % number of pixels (run length)
-    /color buffer 1 get 3 mul store          % color of pixels
-    % /pixels npixels string store          % create string to hold colors
-    /rgb rgbmap color 3 getinterval store    % get rgb value
-    0 3 npixels -1 add {
-	  pixels exch rgb putinterval
-    } for
-    pixels 0 npixels getinterval             % Return color values
-  }
-  false 3
-  colorimage
-} bind def
-matrix currentmatrix
-4 inch 4 inch scale
-
-% get rgb color table
-currentfile rgbmap readhexstring pop pop
-000000
-ffffff
-0000ff
-ff00ff
-00ff00
-ffff00
-00ffff
-ff0000
-23238e
-d3d3d3
-d4d8e8
-757780
-46474d
-b4b8c5
-600808
-931c1c
-bf3030
-e06f6f
-efc4c4
-601108
-93281c
-bf3f30
-e07a6f
-dbdb70
-2f4f4f
-c0c0c0
-cc3232
-efc8c4
-601a08
-236b8e
-238e6b
-2f2f4f
-93341c
-bf4d30
-e0866f
-efccc4
-602208
-93401c
-bf5b30
-e0916f
-efd1c4
-602b08
-934c1c
-bf6930
-e09c6f
-efd5c4
-603408
-93581c
-bf7730
-e0a76f
-efd9c4
-603d08
-93631c
-bf8630
-e0b36f
-efdec4
-604608
-936f1c
-bf9430
-e0be6f
-efe2c4
-604e08
-937b1c
-bfa230
-e0c96f
-efe6c4
-605708
-93871c
-bfb030
-e0d56f
-efebc4
-606008
-93931c
-bfbf30
-e0e06f
-efefc4
-436008
-6b931c
-8fbf30
-bae06f
-e1efc4
-256008
-44931c
-60bf30
-95e06f
-d2efc4
-086008
-1c931c
-30bf30
-6fe06f
-c4efc4
-086025
-1c9344
-30bf60
-6fe095
-c4efd2
-086043
-1c936b
-30bf8f
-6fe0ba
-c4efe1
-086060
-1c9393
-30bfbf
-6fe0e0
-c4efef
-084e60
-1c7b93
-30a2bf
-6fc9e0
-c4e6ef
-083d60
-1c6393
-3086bf
-6fb3e0
-c4deef
-082b60
-1c4c93
-3069bf
-6f9ce0
-c4d5ef
-081a60
-1c3493
-304dbf
-6f86e0
-c4ccef
-080860
-1c1c93
-3030bf
-6f6fe0
-c4c4ef
-1a0860
-341c93
-4d30bf
-866fe0
-ccc4ef
-2b0860
-4c1c93
-6930bf
-9c6fe0
-d5c4ef
-3d0860
-631c93
-8630bf
-b36fe0
-dec4ef
-4e0860
-7b1c93
-a230bf
-c96fe0
-e6c4ef
-600860
-931c93
-bf30bf
-e06fe0
-efc4ef
-7b1c93
-a230bf
-c96fe0
-e6c4ef
-600860
-931c93
-bf30bf
-e06fe0
-000000
-000055
-0000ab
-0000ff
-005500
-005555
-0055ab
-0055ff
-00ab00
-00ab55
-00abab
-00abff
-00ff00
-00ff55
-00ffab
-00ffff
-550000
-550055
-5500ab
-5500ff
-555500
-555555
-5555ab
-5555ff
-55ab00
-55ab55
-55abab
-55abff
-55ff00
-55ff55
-55ffab
-55ffff
-ab0000
-ab0055
-ab00ab
-ab00ff
-ab5500
-ab5555
-ab55ab
-ab55ff
-abab00
-abab55
-ababab
-ababff
-abff00
-abff55
-abffab
-abffff
-ff0000
-ff0055
-ff00ab
-ff00ff
-ff5500
-ff5555
-ff55ab
-ff55ff
-ffab00
-ffab55
-ffabab
-ffabff
-ffff00
-ffff55
-ffffab
-ffffff
-000000
-252525
-494949
-6e6e6e
-929292
-b7b7b7
-dbdbdb
-ffffff
-efc4ef
-e06fe0
-efc4ef
-ff6dff
-ff9200
-ff9255
-ff92aa
-ff92ff
-ffb600
-ffb655
-ffb6aa
-ffb6ff
-ffdb00
-ffdb55
-ffdbaa
-ffdbff
-ffff00
-ffff55
-ffffaa
-ffffff
-
-
-drawcolorimage
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000102000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010200000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-00000001000000010000000100000001000000010100000100001e010000ff01600100001f01010000001f010100ff015f0101001e010100000100001e010000ff01600100001f01
-010000001f010100ff015f0101001e010100000100001e010000ff01600100001f01010000001f010100ff015f0101001e010100000100001e010000ff01600100001f0101000000
-0701ff009300060101000001000006010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-0000000100000001000000010000000100000001000000010000000100000701010000000701010015010100ff014701010015010100150101000601010000010000060100001601
-0000ff014801000016010000160100000701010000000701010015010100ff0147010100150101001501010006010100000100000601000016010000ff0148010000160100000401
-000000010000000100000001000000010000000100000001000000010000020100000701010000000701010015010100ff014701010015010100020100000d010000020101000601
-0100000100000601000016010000830102000f0100002001040002010500810100001601000012010000020100000701010000000701010015010100830101000e0102001e010100
-0101020002010100010101008001010015010100020100000d0100000201010006010100000100000601000016010000840101000f0100001f010000030101000201010002010100
-7f0100001601000012010000020100000701010000000701010015010100820103003401010002010100020101007f01010015010100020100000d01000002010100060101000001
-000006010000040100000001000000010000000100000001000000010000000100000001000002010000830100000001010002010200010102000101030005010300020100000001
-0100000101000e01010003010100020101007f0100000a0100000001000008010000120100000201000007010100000007010100020100000d010000020101008201000000010100
-03010100010101000401010004010100010101000101010000010100000101000b01020004010100020101007f010100080100000101000008010100020100000d01000002010100
-0601010000010000060100001201000002010000830100000101010003010100000100000501010003010100030101000001010000010100000101000d0101000301010002010100
-7f0100000c0100000801000012010000020100000701010000000701010002010f000201010081010500040101000601010003010100030101000001010000010100000101000e01
-010002010100020101007f0101000801030008010100020100000d010000020101000601010000010000060100001601000082010000020101000401010006010100030101000301
-01000001010000010100000101000e01010002010100020101007f010000160100001201000002010000070101000000070101001501010081010000030101000201000000010100
-0501010003010100030101000001010000010100000101000e01010002010100020101007f01010015010100020100000d0100000201010006010100000100000601000016010000
-810101000301010001010100010101000401010004010100010101000101010000010100000101000901000003010100020101000101010080010000160100001201000002010000
-070101000000070101001501010080010200010102000001020001010200010105000301030002010100000101000001010009010100010101000201050081010100150101000201
-00000d0100000201010006010100000100000601000016010000b80103008b0100001601000012010000020100000701010000000701010015010100ff0147010100150101000201
-0f000201010006010100000100000601000016010000ff014801000016010000160100000701010000000701010015010100ff014701010015010100150101000601010000010000
-06010000000116000001ff004800000116000001160007010100ff00a5000001000000010000000100000001000000010100ff018f01000000010000000100000001000000010000
-00010000000007010100ff0190010000060101000001000006010100ff018f01000007010100000007010100ff01900100000601010000010000060101008901072b0301002b0701
-002b0501032b2101032b0c01022b0001002b1c01022b8d010000070101000000070101008901012b0001012b0001012b0201022b0601002b0701012b2001012b0101012b0a01012b
-0001022b1d01012b8e0100000601010000010000060101008901002b0101012b0101002b0301002b0601012b0701012b2001012b0101012b0901012b0201012b1d01012b8d010000
-070101000000070101008c01012b0e01012b0701012b2001012b0d01012b0301002b1d01012b8e0100000601010000010000060101008c01012b0401032b0301062b0401012b0501
-032b0d01032b0401012b0d01012b0601012b0001032b0201042b0201012b0001022b0301042b8a010000070101000000070101008c01012b0601012b0501012b0701012b0401012b
-0101012b0b01012b0101012b0201042b0b01012b0701022b0101012b0001012b0201012b0201022b0001012b0201022b0001012b8a0100000601010000010000060101008c01012b
-0601012b0501012b0701012b0301012b0201012b0a01012b0301012b0201012b0d01012b0101032b0101012b0201012b0001012b0201012b0201012b0201012b0101012b0101012b
-89010000070101000000070101008c01012b0601012b0501012b0701012b0301062b0a01012b0301012b0201012b0d01012b0201022b0101012b0801032b0201012b0201012b0101
-012b0101012b8a0100000601010000010000060101008c01012b0601012b0501012b0701012b0301012b0f01012b0301012b0201012b0d01012b0201012b0201012b0601012b0101
-012b0201012b0201012b0101012b0101012b89010000070101000000070101008c01012b0601012b0501012b0701012b0301012b0f01012b0301012b0201012b0d01012b0201012b
-0201012b0501012b0201012b0201012b0201012b0101012b0101012b8a0100000601010000010000060101008c01012b0601012b0501012b0101002b0401012b0401012b0201002b
-0b01012b0101012b0301012b0e01012b0001022b0201012b0501012b0101022b0201012b0101012b0201012b0101012b89010000070101000000070101008b01032b0301052b0401
-022b0301052b0301032b0d01032b0301032b0e01022b0001002b0101042b0401022b0101012b0101042b0201022b0001032b89010000060101000001000006010100f601012b9601
-000007010100000007010100f601012b97010000060101000001000006010100f501032b9501000007010100000007010100ff0190010000060101000001000006010100ff018f01
-000007010100000007010100ff0190010000060101000001000006010100ff018f01000007010100000007010100ff019001000006010100000100000601ff009200070101000000
-0701ff0091000001000006010100000100000601ff00920007010100000007010100ff0190010000060101000001000006010100ff018f01000007010100000007010100ff019001
-0000060101000001000006010100d3010615b401000007010100000007010100d301011502010115b5010000060101000001000006010100d201001503010115b5010000070101000000
-07010100d6010215b6010000060101000001000006010100d5010215b601000007010100000007010100d4010215b8010000060101000001000006010100d4010115b80100000701
-0100000007010100d3010215b9010000060101000001000006010100d2010215b901000007010100000007010100d201011503010015b6010000060101000001000006010100d101
-011502010115b601000007010100000007010100d1010615b7010000060101000001000006010100ff018f01000007010100000007010100ff019001000006010100000100000601
-0100ff018f01000007010100000007010100ff0190010000060101000001000006010100cc010035c10100000701010000000701010020010035aa010035930100352d0100000601
-0100000100000601010021010035a9010035920100352d0100000701010000000701010022010035a8010035910100352f01000006010100000100000601010023010035a7010035
-900100352f0100000701010000000701010024010135a50100358e0101353101000006010100000100000601010026010035a40100358d0100353201000007010100000007010100
-27010035a30100358c0100353401000006010100000100000601010028010035a10100358c010035340100000701010000000701010029010035a00100358b010035360100000601
-010000010000060101002a0100359f0100358a01003536010000070101000000070101002b0100359e01003589010035380100000601010000010000060101002c0101359c010035
-8801003538010000070101000000070101002e0100359b010035870100353a0100000601010000010000060101002f0100359a010035850101353a01000007010100000007010100
-3001003599010035840100353d0100000601010000010000060101003101003598010035830100353d010000070101000000070101003201003597010035820100353f0100000601
-010000010000060101003301003596010035810100353f01000007010100000007010100340101359401003580010035410100000601010000010000060101003601003593010035
-7f010035410100000701010000000701010037010035920100357e0100354301000006010100000100000601010038010035910100357d0100354301000007010100000007010100
-390100358f0100357c010135450100000601010000010000060101003a0100358e0100357b01003546010000070101000000070101003b0100358d0100357a010035480100000601
-010000010000060101003c0101358b0100357901003548010000070101000000070101003e0100358a010035780100354a0100000601010000010000060101003f01003589010035
-770100354a010000070101000000070101004001003588010035760100354c0100000601010000010000060101004101003587010035750100354c01000007010100000007010100
-4201003586010035740100354e0100000601010000010000060101004301003585010035720101354e01000007010100000007010100440101358301003571010035510100000601
-01000001000006010100460100358201003570010035510100000701010000000701010047010035810100356f010035530100000601010000010000060101004801003580010035
-6e0100355301000007010100000007010100490100357f0100356d010035550100000601010000010000060101004a0100357d0100356d0100355501000007010100000007010100
-4b0100357c0100356c010035570100000601010000010000060101004c0101357a0100356b01003557010000070101000000070101004e0100357901003569010135590100000601
-010000010000060101004f01003578010035680100355a010000070101000000070101005001003577010035670100355c0100000601010000010000060101005101003576010035
-660100355c010000070101000000070101005201003575010035650100355e0100000601010000010000060101005301003574010035640100355e01000007010100000007010100
-540101357201003563010035600100000601010000010000060101005601003571010035620100356001000007010100000007010100570100357001003561010035620100000601
-01000001000006010100580100356f0100355f0101356201000007010100000007010100590100356e0100355e010035650100000601010000010000060101005a0100356c010035
-5e01003565010000070101000000070101005b0100356b0100355d010035670100000601010000010000060101005c010135690100355c0100356701000007010100000007010100
-5e010035680100355b010035690100000601010000010000060101005f010035670100355a01003569010000070101000000070101006001003566010035590100356b0100000601
-010000010000060101006101003565010035580100356b010000070101000000070101006201003564010035560101356d0100000601010000010000060101006301003563010035
-550100356e01000007010100000007010100640101356101003554010035700100000601010000010000060101006601003560010035530100357001000007010100000007010100
-670100355f0100355201003572010000060101000001000006010100680100355e010035510100357201000007010100000007010100690100355d01003550010035740100000601
-010000010000060101006a0100355c0100354f01003574010000070101000000070101006b0100355a0100354f010035760100000601010000010000060101006c01013558010035
-4d01013576010000070101000000070101006e010035570100354c010035790100000601010000010000060101006f010035560100354b0100357901000007010100000007010100
-70010035550100354a0100357b0100000601010000010000060101007101003554010035490100357b010000070101000000070101007201003553010035480100357d0100000601
-010000010000060101007301003552010035470100357d010000070101000000070101007401013550010035460100357f010000060101000001000006010100760100354f010035
-450100357f01000007010100000007010100770100354e0100354301013581010000060101000001000006010100780100354d010035420100358201000007010100000007010100
-790100354c01003541010035840100000601010000010000060101007a0100354b0100354001003584010000070101000000070101007b0100354a0100353f010035860100000601
-010000010000060101007c010135470100353f01003586010000070101000000070101007e010035460100353e010035880100000601010000010000060101007f01003545010035
-3d010035880100000701010000000701010080010035440100353c0100358a01000006010100000100000601010081010035430100353a0101358a01000007010100000007010100
-8201003542010035390100358d0100000601010000010000060101008301003541010035380100358d01000007010100000007010100840101353f010035370100358f0100000601
-01000001000006010100860100353e010035360100358f01000007010100000007010100870100353d0100353501003591010000060101000001000006010100880100353c010035
-340100359101000007010100000007010100890100353b01003533010035930100000601010000010000060101008a0100353a010035320100359301000007010100000007010100
-8b0100353901003530010135950100000601010000010000060101008c010135370100352f01003596010000070101000000070101008e010035350100352f010035980100000601
-010000010000060101008f010035340100352e010035980100000701010000000701010090010035330100352d0100359a0100000601010000010000060101009101003532010035
-2c0100359a0100000701010000000701010092010035310100352b0100359c01000006010100000100000601010093010035300100352a0100359c01000007010100000007010100
-940101352e010035290100359e010000060101000001000006010100960100352d010035270101359e01000007010100000007010100970100352c01003526010035a10100000601
-01000001000006010100980100352b01003525010035a101000007010100000007010100990100352a01003524010035a30100000601010000010000060101009a01003529010035
-23010035a3010000070101000000070101009b0100352801003522010035a50100000601010000010000060101009c0101352601003521010035a501000007010100000007010100
-9e0100352501003520010035a70100000601010000010000060101009f010035230100351f010135a701000007010100000007010100a0010035220100351e010035aa0100000601
-01000001000006010100a1010035210100351d010035aa01000007010100000007010100a2010035200100351c010035ac010000060101000001000006010100a30100351f010035
-1b010035ac01000007010100000007010100a40101351d0100351a010035ae010000060101000001000006010100a60100351c01003519010035ae01000007010100000007010100
-a70100351b01003518010035b0010000060101000001000006010100a80100351a01003517010035b001000007010100000007010100a90100351901003515010135b20100000601
-01000001000006010100aa0100351801003514010035b301000007010100000007010100ab0100351701003513010035b5010000060101000001000006010100ac01013515010035
-12010035b501000007010100000007010100ae0100351401003511010035b7010000060101000001000006010100af0100351201003511010035b701000007010100000007010100
-b00100351101009a10010035b9010000060101000001000006010100b10100350f01019a00000e010035b901000007010100000007010100b20100350c01019a0100009a0000009a
-0b010035bb010000060101000001000006010100b30100350a01019a0000049a000008010135bb01000007010100000007010100b40101350601089a0000009a000006010035be01
-0000060101000001000006010100b60100350401019a0000059a0000009a0101000004010035be01000007010100000007010100b70100350201019a0000009a0000059a01010000
-009a000002010035c0010000060101000001000006010100b80100350001019a0000079a01010000009a0099009a000000010035c001000007010100000007010100b901019a0000
-049a0000019a01010000049a0000c2010000060101000001000006010100b801079a0000009a0000059a01010000009a0100bf01000007010100000007010100b701019a0000049a
-0000039a0000029a01010000039a0000bf010000060101000001000006010100b601019a0000009a0000079a0000009a0000009a0101039a00010000009a0000bd010000070101000000
-07010100b501019a0000029a0000059a0000029a0000039a01010000029a0000bd010000060101000001000006010100b401009a0100029a01010000029a0100029a000100350000
-019a01010000019a0099019a0000bb01000007010100000007010100b301059a01010000009a0000059a000100350000009a010000010000049a0000009a0100ba010000060101000001
-000006010100b3010000039a01010000029a0000039a000100350000039a0000049a0000039a0000b801000007010100000007010100b2010000009a0000019a00010100029a0000
-009a0000019a0035039a01010000009a00000099009a0100019a0099009a000000990000b8010000060101000001000006010100b1010000019a009b000000010000019a009b009a
-0000009b079a01010000019a0000009a0000049a0000029a0000b601000007010100000007010100b0010000049a0000039a0000049a0000029a003500010000039a0000039a0100
-0099019a0099009a0000b6010000060101000001000006010100af010000049a0000009a0100009a0000049a0000009a0000009a01010000019a0099009a00000099010000990000
-009a0099019a0099009a000000990000b401000007010100000007010100ae010000019a009b019a0000009a019b009a0000009b009a019b009a0000029a000000010000039a0000
-039a0000059a0000029a0000b4010000060101000001000006010100ad010000009a0000019a0100029a009b0000009a0000029a00000201003500010000039a00000099029a0000
-009a0000029a01000099019a0000009a0000b201000007010100000007010100ac010000019a0000009a0000049a0000029a0000009a00000101029a0000009a0100009a00000099
-019a009900000199009a000000990000009a0099019a0000019a00990000b2010000060101000001000006010100aa010100019a009b009a0000009b009a019b009a0000009b009a
-019b009a0000009b019a009b009a0000039a0000039a0000049a0000039a0000049a0000b001000007010100000007010100a9010000049a0000009a0000019a009b0000009a009b
-019a009b0000009a0000059a0101000000990000029a00000099019a00990000009a0000019a00990000009a0099019a0000009a0100af010000060101000001000006010100a801
-0000049a0000009b019a0000009a0000049a0000019a0095049a010100000099019a0000009a00000099019a009900000199009a000000990000009a0099019a0000009a0199009a
-0000ad01000007010100000007010100a7010000009b0000019b009a0000049b0000009b009a019b009a0000009b009a009b00950000029a003500010000049a0000039a0000049a
-0000039a0000039a0000009a0000ad010000060101000001000006010100a6010000029a0000009a0000009a009b009a019b0000009b0000019a009b0000039a000000950000009a
-0001003500000099019a00940095000000940000009a00990000009a0199009a00990000009a0100009a0000019a0099009a00000099019a0000ab01000007010100000007010100
-a4010100049a0000009b019a009b009a0000009b019a0000009a0000039a0000029500000001000000990195009400950000009400950000009900000199009a019900000199009a
-00990000019a0099009a00000099009a0199009a0000ab010000060101000001000006010100a3010000019b009a019b009a0000009b0000029b0000049b0000009b009a019b0000
-0395000100000495000003950000049a0000029a00950000009a0000029a0000039a0000009a0100a801000007010100000007010100a2010000019a009b019a009b0000029b0000
-009b0000019b019a009b000000950000029a039500010000009500000095009400950000009401950094000000950000019a00990000009a00990094009500000099009a00990000
-009a0000019a0099009a00000199009a00990000a8010000060101000001000006010100a1010000009a0000029a0100019b009a019b0000049a0000029500000495000100000094
-01950000009500000094009501940000019400950000009900000099009400950094000004990000009a019901000099009a0199000000990000a601000007010100000007010100
-a0010000029b0000009b0000059b0000009b0000029b00000496000002950001000004950000039500000495000004950000029a0095000000950000009a0000049a0000029a0000
-a60100000601010000010000060101009f010000019a009b019a0000009a019b009a019b0000019b009a0000009b0000009500960295000000950000009501010000029500900000
-008f0000009500940095000001940095008f0000009500000094009500940000009a00990094009500000094009500940000009a0099019a00990000009a0199009a00990000a401
-0000070101000000070101009e010000039a009b0000009b0000009b009a009b0100019b009a019b000004950000029500000001000000950090008f00900000008f0090008f0000
-0095000000940090018f000002940000009400000099029400000294000000940000009a019900000199009a0199000000990100a30100000601010000010000060101009d010000
-049b00000101009b0000009b0000029b0196009500000096000000950096010000960195009600950000039000000490000003900000049500000395000000950094019500000195
-0000009a0000049a0000039a0000a1010000070101000000070101009c010000009a0000009b019a0000049b00000195009601950096000000950096000000950000029502900000
-00900000008f00900000008f0190008f00900000008f00000090018f000001940095008f00000090010000950000009400950194000003940000009a0199009a00990000009a0199
-009a000000990000a10100000601010000010000060101009b010000009a009b009a0000009b0000029b009a009b0000009500000395000003950000008f0190008f019000000190
-000000900000008f0090018f00900000008f0090008f0000009000000094028f0000038f0000039400000394000000940000009a019900000199009a00990000029900009f010000
-0701010000000701010099010100049b0000049b00000296000000960095000000960095009600910000009000000390000003900000049000000490000003900000008f0190008f
-000000900000019500000195009401950000009400950000009a0000039a0000049a00009f0100000601010000010000060101009601009b00010000009b009a019b009a009b0000
-009b0000009b009a010000950196009500000096000000950290000002900000019000000290008b0000008a00000090008f01900000008f0090008f008a0000008a00000090018f
-0000018f008b008a0000018f0000009500000394000003940000009a0199009a00000099009a0199009a0000009900009d010000070101000000070101009501019b0000009b009a
-019b009a009b0000019b0000009a00000195009601950096009500000390000003900000009000000090008b008a018b0000018b00000090008f00000090008f008a008b008a0000
-008a0000018f0000008f028a0000038f00000394000003940000009401000099000004990000029900009d0100000601010000010000060101009401019b0000009b0000029b0100
-0101009b0001000000950196009501960095000000910000009000910090000000910190009100900000048b0000028b0000009000000090038b0000028b0100018b008a008b0000
-018f0090008f0000008a00000195000000940095008f009400000194008f00010000049a0000009a0099009a0000009900009b010000070101000000070101009301019b0000029b
-0000009a0000019b009a009b009a0000009600000495000002900000009000000190028b0000008b0000008a018b0000018b008a018b0000008a008b018a008b0000008a008b018a
-0000018a008b008a0000028f018a0000018a000000940000018f009400000094018f00010000009400000199009a00000099009a01990000019900009b0100000601010000010000
-060101009201019b000004010000019a009b019a0000029500000195010004900000018b008a018b0000018b008a0000008b0000018b008a008b0085000000860000008a008b008a
-0000028a0085000000850000028a0000008f028a0000018a01010000018f01940000018f010100000094009300000099000003990000039900009901000007010100000007010100
-930100000201019b0000009b0000029b000000950196009500000096000001910190009100900100038b0000038b0000008b0000008b0386000001860000018b0000008b02860000
-008600850000008b0000018b008a008b0000008a02010000008a0000009400900000028f0001000003940000039a0000019a0099009a000000990100980100000601010000010000
-0601010092010000049b0000029b0000019a0000019500960195000005900000018b0000028b0000048b000000860085018600850000008601850000008a00000086018500860000
-03850000038a0000020101850000008a0000008f0000028f0001000003940000008f0000019900000199009a0099000003990000960100000701010000000701010091010000009b
-0000019b0100009b009a019b0000009b00000195029000000090000003900000028b0000008b008a0000008b008a008b008600850000008100000086018500000185008601850000
-0385000002850080000000800000028a0000000102850000008a0089008a0000028f0101000000930094008a00890000008f008e0000009900000299000003990000009900009601
-000006010100000100000601010090010000009b00010000009b0000069b00000191009001910000019100900000009100900000038b00010100008b038600000281000000860000
-038600810000008100000186000000860085018100800000008100800000008b00000085008601850000028a000000850000018f000100000194018a0000038f0000009a0099019a
-0000019a0099009a00000099009a000094010000070101000000070101008e0101000001019b00010000009500960195009601950000009500000290000003900000009000000501
-000000860085018600850000008100800181000000860000008500800081008000000081018000000085000000810180008100000380000004850000018a00010000018500000001
-00000094028a0000008f008e018f0000008f0100009900000199009a0099000003990000940100000601010000010000060101008d010000049b0000009b00000495000002950000
-019000000490000001860085018600850000008100000186008500860000008001810080008100000080008101800000048000000380000003800000007b00000285000000890080
-0001000001850084000000010000018a0089008a0000008e008f008a00890000018e008f00000399000002990094000000990000009991010000070101000000070101008c010000
-0001009b0101009b0000029b000000950096010001960095009600000090000000910090018b00860000008600000386000002810000018600000281017c0000007c000002810000
-0281007700000076000000810080000000810180007c007b0000017b000000860000008a00800101000003850000038a0000018f018a0000028f0000008f00000099009a00000099
-009a009500940000009a02990000910100000601010000010000060101008b010000009b0000019b00010000009a009b019a000000950000009601950096019500960000038b0086
-0000018600000286000003810000008600000080017c007b017c0000007c0000018000000180007701760000007600000081008000000080027b0000027b00000085000001800001
-0000008500840185000000800000018a0000008e018a00890000008f008e008f008a0000018f0000009900000294000003990000009900008f010000070101000000070101008a01
-00000001019b0000019b0000019a009b019a000006900100028b008600000386000000850086000000800181008000810000007b007c017b007c007b0000007c017b010000800376
-000002760100037b0000027b007100010000018000010000008500840085007b007a0000017f0000008a0000018a0089008a0000008e008f008a0000018f008e008f000003940000
-0399000002998f010000060101000001000006010100890100000301000000010000019b00960095009600000090000000910190009100900000008c008b0000008b018600000386
-0000008600000181027c000000770000037c0000037c0000047700000177007600770000017b007c017b0000007b017100010000007600000080000100000185017b000003800000
-038a0000008f028a0000028f0000008a0000009400950000009900940199000001990001009900008d0100000701010000000701010088010000009b0001019b0001009b00000096
-01950096009500000190000003900000028b000001860000008604010000007b017c007b017c000000770000007b017c0000017c007b007100000071000000770176007700000076
-00770076000000710000027b000002710101000000760000000100000084027b00000080007f01800000008000000089008a0000008e018a00890000008f008e008f00850000008a
-0000009400000294009900000099010100990000009900008d010000060101000001000006010100870100000001049b000000950000029500000390000001900000048b01000201
-0081008000810000007b0000007c007b017c0000017700760000017b0000007b0071007200710000007100000276000001760171000001710000007b000003710001000000760075
-00760100017b007a007b0000007f0080007b007a00000080007f0000008a0000018a00890000008f008e008f00840000018a00890000029400990000020100990000029900008b01
-00000701010000000701010086010000050100000296000001960000019100900091000000900000008c018b008c018b000005810000017c0000027c000003770000007c00000372
-000002720000007700000077007601720000017200710000007c000002710001000003760000037b00000180017b000003800000038a0000008f01850000028a0000008a00000095
-009900940000000100940099000001990194000100008b0100000601010000010000060101008501000000010000019b000101000096019500960000009500000590000004860081
-00000081000003810000037c0000007c0000017700760177007600000072017100720071000000720171000000760000007201710072000003710000027101010000027600000071
-0000017b0000007f017b007a007b0000007f01800000007b00000089008a0000008e01850000028a00850000018a0000009400000194019900000294000100000099010088010000
-07010100000007010100840100000101009b0000009b000006950000058b000000860000028600810000018100000081008001810000017c007b007c0000007b0000007700760072
-01710000006c00000072017100000471000003710000037100000067000001710001000000750076006c006b0000007100700000007b0000017b007a007b0000007f018000750000
-007b007a0000008a0000008501840000008a0089008500000089018a0089000001940199000002940001000000980199009800008801000006010100000100000601010082010100
-04010000009600950196009501960100008c018b008c008b00000087008600000186008100000381000001810000057c000004720000026d00000072000003720068000000670000
-007200710072000000710072006800670000006800670000000100000176016c000003710000037b0000028000760000037b000002850000008a02850000028a0000008a01000094
-00000294000100000399000000990000860100000701010000000701010081010000009b0101019b00010000009500000495000001900000028b0000038600000181000003810000
-00810000027c0172007101000071017200710000006d006c016d0000007100000071006700680167000001670000007100000171016700000267000000010000026c000000710070
-01710000006c0000007a017b000000800076007500760000007a017b00000076000000840000008a008401850000028a00800000008a000100850000029401010000019901010000
-0098009900008601000006010100000100000601010080010000059b0000029500000195010002900000018b000004860000000100000501000001720071017200710000006d006c
-0000017100720000006c006d016c006d00000467000002670000007100000367000003670000016c006b006c000000700071006700660000016b0000007b00000080017500760000
-007a017b007000000076000000850000008401850000018a008900800000008a00010085007f010000940001009400000099009401010000009801990098000084010000070101000000
-070101007f010000000100000201010000960095019600000096000000900191009001910100008701860087018600870000057700000072000003720000026d000001720000026d
-016801000368000001680067016800000168006700680000016700680067000000620000016c0000017101670000026c0000007b000002760000027b007100000276000003850000
-008a02800000000100350080000001850000009400000294000100000399000000990100830100000601010000010000060101007e010000009b01010000009b0000019500960195
-009600950000068b00000481017700000077000004770000007200000172007100720000006c016d006c0100006c006700680167006800000062000001670000016700680067005d
-0100026700000267015d000000620000006c0000007003670000006b016c006b00000076007501760000007b0071007000000276006c0100008500840000008a007f018000000101
-01800000008501010000029400010000009801990194000000980199000081010000070101000000070101007d010000009b0101009b0001000006950000008b0000048b00000081
-00000281017700000177000000760177007600000072007100720000007100720000006c016d006c006d0000006700680167006800670000006300620000016700000167025d0000
-005d0000016700000167015d00000162000101000167006600670000006b006c016b000000660000007600750000007b01700071000000750076006c00000171000000850000007f
-018000000101007f00800000008501010000008500000094010100000099009400930094000000980199000000990000810100000601010000010000060101007c0100000101009b
-010100000096000000950196009500960000008b008c0000018b008c008b000000820081000001810177000003770000017700000372000000720000016d02680000006300000368
-0000036301000068005d015e005d0000005e005d0000006800000067005e015d005e0000006200580001000003670000026c016200000167000000760000027100000176016c0000
-027100000380000000010280000000010035007b0000018500000001000003940000019901940000019900007f010000070101000000070101007b010000019b0001019b00000195
-000003950000038b0000018b00000381000001770000047700000077000005720000006701680067016800000063000001670068000000620063016200630000005d005e015d005e
-0000035d0100035d0000006200580101010002670000016c006100620000006601670066000000710070017100000076006c006b00000271006701000080007f0000000102800000
-0101007b000003850000039400000098009900940093000000990098019900007f0100000601010000010000060101007a010000009b0000029b00000395000001950000048b0000
-018b000003810000000100000601010000710072006800670068000000620000006800670168000000630162000001670000016200630058000000580000035d0000035d0000035d
-000002580001000000580057000000670000006c0062006101620000006701660000005d00000071007000000076006c006b006c000000700071006700000171000000800000007f
-0180007f00000001007a007b000002850000008500000093019400000194009300000198009900980000009401007c01000007010100000007010100790100000201000000010000
-019600950196000000960000008b018c008b018c008b01000181008201810082000007720000056800000063000003680000026300000068000000630359000000590000005e005d
-005e0000005d015e0053000000540000005d005e005d0000015801010000015800000067000003620000026700580000005d0000007100000076026c000001710167000000710001
-006c0000038000000001017b0000008500860085003500000185000000940000039400000199018f0000029400007c01000006010100000100000601010077010100009b0101009b
-000100000690000007860000047c0072010006720100046800000163006200000068006700000063006201630062000000590158005900580000005901580000005d0000015d0253
-000001530000005d00000258000100000358000000620061016200000167006600580000005c015d0100006c006b016c000000710167000000710001006c0000006c000002800000
-017b000002850001000003850000019400930094000000980099008f008e000000940093009400007c0100000701010000000701010076010000019b0001029b010005900000008b
-000005860000007c0000027c017200000072000000710172007100720000006700680000006701680000016300620063000000670000016200630062005800000053000000590158
-0059000002580000005d00000353000002530000005d0000015801010000015800570000005300000162006100000066005700580000005c015d005c0000006c006b016c00000071
-0067006600670000010100620000016c000000800000007a017b00000185007b0001000002850000008000000093009400000098018f008e00000193008f00007e010000060101000001
-00000601010075010000009b0101009b01010000019600000191009000910000008b008c00000186008701860000017c0000027c0072000001720000037200000268000001680000
-05630100006303590000005400000259000004590000015400530154000001540053005400000258000100000258004e00000153000000620000006702580000025d000000580000
-026c000002670000010100620000026c000000800000017b000000860085007b000100000085008600850035000000800081000000940000028f00000194018f00007d0100000701
-01000000070101007401000000010000039b000001950096000001900100038b000002860000037c0000007c00720000037200000272000002680000016800000063006201630062
-0063000000580159005800590000015300540000005800590000005800590058004e0000004900000253000003530000004900000058010100000058014e00000052015300000062
-0000005701580000015d005c00530000005700580000006b000003670000000101620000016c005d00010000027b00000085007b0001000002850001000003800000018f008e008f
-0000008e018f00007f01000006010100000100000601010073010000029b0000019b000004950100058b000001860000047c00000072000004720000017200000168006701680100
-006300620063005900580059010000590158005900000053005401530000005800000158024e0000004900000253000001530149000001490000000100000058004d014e00000153
-0052005300000057005801570000005d005c00530000005701580000006c00000066016700000001006200610000016c005d0001000000670000007a00000085017b000100000185
-0076000100000280000000800100008f0000008e008f008e00007f0100000701010000000701010071010100030100000001000001960095019600950000008c008b018c008b018c
-008b0100017c007d017c007d007c0100050101000568000006590000005400000159000005540100034f0000004a0049004a00000053000000540053014a00000049004a00490000
-00010000024e0000035300000049000001580000005d02530000035800000367000002620000006c015d0001000000670000007b0000017b00010000008600850076000100000181
-008000760000008001810000028f0000810100000601010000010000060101006f01009b0000009b0001019b0001019b000005900000008600000681000005720168000006680000
-055e00000059000001590058015900000154000001590000005300540153005400530000004f014e004f00000049004a01490000005300000249000004490000034e000000530052
-0053004400000049000000570000005d0052015300000158005700580000005200000167000002620000006c015d0001000002670000027b00010000008501760001000001800076
-000004800000008f008e000080010000070101000000070101006f010000049b01010000009500000390000001860000058100000077000003720168010000670168006701680000
-005e0000005d015e005d005e0000005800000059005801590000015400530054010000540153004a01490100034e0000044900000349000003490100014e004d0000005300520053
-004400000149004801000052005301520000005800570058004e00000153000000670000006101620000025d0001000002670100007b000100000085017600010000018001760000
-0280000000800000008e0000820100000601010000010000060101006e01000000010000029b01010000019600000191009000000087018600870000008100820181000001770000
-0272016800000168000004680000005e0000035e0000025900000159000004540000064a000000450000014f00000049014a004900400000003f0000004a00490000004a01490040
-003f000000400000014e000000530244000002490000035300000258004e00000353000002620000025d000100000067006800670000006300620000007600000276000100000080
-007600770000018100800000008100800081000082010000070101000000070101006d010000029b0000009b00010100039500000190000003860000028100000377000000720168
-00000268000003680000025e0000015e00000058015900580000005900580000005400530054004a0000004500000149004a0149000001440000004e0000004a01490040013f0000
-003f0000004900000149023f0000013f0000004e000000520244000000490048004900000043000000530052005300000057014e004d00000053005200530000004e000001620000
-025d000100000167000100000262000002760001000000800276000001800071000002800000830100000601010000010000060101006b010100039b000000010000059500000090
-00000586000001810000037700000168000004680000006800670000005e005d015e0000005e00000058015900580159010000540049004a0149000000440000004a0149004a0000
-00440045014401000049033f0000023f0100043f0000023f0100014400430044000000480049003f000001440000005300000057014e004d000000530052005300440000004e0000
-00610000025d0001000001670001000003620100017600010000027600000180007100000280000083010000070101000000070101006a010000009b0001019b0001019b0000018b
-008c018b008c018b0000018600870186008700860000008200000077007801770078007701000568000000680000055e010005590000044a000002450000014a0000044500000140
-003f014000000140003f00400000013f0040013f0000013f0040003f0000034400000149003f00000244000000530000034e0000015300440000024e0100025d0001000000670058
-000100000062006300620000005e005d0000000100000076007701760000008000710072000001810071000000358301000006010100000100000601010069010000009a019b009a
-019b009a000000900000058b0100057c01720000056d0063000007010100055e0000014f004e014f004e000000450000014a0049004a00000044014500000049004a000000440045
-0044003a0000003a00000040013f00400000003f0040003f000000360000023f0000033f0000003a0000024400000049003f003e00000044004301440000014e004d004e00000052
-0053004400430000024e0000025d000100000067005800010000026200010000015d0000000100000276000000800171000001800071000001010035810100000701010000000701
-010068010000009a0000009b009a019b009a000001900000048b000001810000037c01720100046d00630100005d015e005d015e005d005e000000530154005301540000004a0000
-004e014f004e004f0000004400000149004a0000004400450144004501000045013a003b003a0000003a0000023f0000013f0135000000350000023f0000013f01350000013a0000
-004400000049003f003e00000044004301440000003a0000004d014e00000053004400430000004e004d004e003f0100015d00580000015800010000016200010000035d00000376
-000001710000018001710000020101358001000006010100000100000601010067010000029b0000019b01000090019100900000008c018b0000018100820000027c017200000172
-0000026d0163000000630000055e010004540000014a0000034f000002450000004a000005450000043b0000023b0000003f00000040003f0136000001360035000000400000003f
-004001350000023a000000440000023f0000024400350000013a0000004e0000005301440000024e003f000001490000005800000158000100000063006201010000005d005e005d
-0000005e00000076007700000071007200710000008101710000050100357e0100000701010000000701010066010000039b0000009b000005900000018b000004810000007c0172
-000002720000026d0063000001630000045e00000154000002540000034a0000004e004f00000044014500440000004a00000145003a013b000000360000013a003b003a0000003b
-013a0000003f00000036013500000135003600350000003f000002350000023a01300000003f003e003f00000043014400340000003a0039003a0000004d00000044004300440000
-014e003f003e000001490000005800000158000100000062005300010000025d004e0000015d00000076000001710000008002710000060100357e01000006010100000100000601
-010065010000009a019b009a019b000007900100058100000172000004720000006d00630000026300010000005e005d005e0000005301540000015400530000004a0049014a0000
-004f000000440145004401450000003b013a003b013a000000350000003b013a0000043a0000033500000435000003350000003a0230000000300000013f00000044003500340035
-00000039013a003900000044004300440000004d004e003f003e000000490048014900000158000100000062005301010000015d004e0000035d0000027100000271000008010035
-7c0100000701010000000701010064010000059b0100018b008c018b008c018b0000018100820181008201810100057200000063000004630000025e00000254000001540000054a
-01000145023b000000360000033b000002360000003b0000033b0031000000310000003600350000003600350136002b0000002c00000035003600000430000000300000003f0000
-004402350000033a00000035000001440000004e023f00000249000000440000005800530000015300010000005e005d004e004f0000015e005d0000005900000071000001710072
-00710000090100357c01000006010100000100000601010063010000009a019b009a019b000001900000058b0100057c016d000006680059010004630000015e000004540100064a
-0000013b003a013b003a000000360000013b003a003b0000003501360000003a0000003a00300031013000000030000000360000003500360035002b002c002b0000002c00000035
-0000043000000130000101000035003401350000013a0039003000000034000000440000004e003f003e003f00000249003a000001440100015301010000005d014e0000025d0049
-00000058000000710000027100000b0100357a0100000701010000000701010062010000009a0000019a009b009a000002900000048b000001810000037c016d0100066800590000
-06010100015400530154005300000040003f0140003f01400100003b003a013b003a0000013500360000003a003b00000035003601350036000004300000023001000035032b0000
-022b01000330000001300026000100000035003401350000013a003900300000003401350100003f003e013f00000149003900000044004301440000015300010000005d024e0000
-015d0049000002580000037100000c0100357a01000006010100000100000601010061010000029b0000019b000000910090019100900000008c018b0000018100820000027c016d
-0000016d000004680059010006590000054a00000040000004400000013b0000023b000003360000003b00000336002c01000331000003310000002b012c002b002c0000002b012c
-002b000004300000012600010000002b000002350000003a0230000002350000033f00000149013a000002440000003a000001010000004e004f004e0000005e005d0049004a0000
-015900580100017100000e01013577010000070101000000070101005f010100009a019b009a0000009b000005900000018b000004810000007c016d0000026d0000036800590000
-0159000004590000004a0000044a0000004000000040003f01400000013b003a0000003b003a00000036003501360035003601000036002c002b012c0000002b0000013000000130
-00310026000000270000002b002c002b0000002c012b002600000026000002300000022600010000012b000000340000003a002f0130000001350034000000300000013f003e0000
-0049013a0000024400350000003a000000010000034e0000005d0149000002580000015300000071000010010035770100000601010000010000060101005e010000009b009a019b
-009a019b00000790010005810000016d0000036d00680000016800590000025900000059005801590000014a0000014a0049004a0000003f014000000140003f0000003b003a003b
-0000003a003b0000003500360135003600350000002c012b002c002b0000002c002b00000130000000300226000001260000012b0000002b02260000012600000030000002260001
-0000022b000000350000002f0030012f000000350034002b0000002f00300000003e000000490039003a00000043014400340000003a0039003a0100024e0000005d024900000158
-00440000025300001201003575010000070101000000070101005d010000069b000000910000008b008c018b008c018b0000018100820181008201810100056d0000006801590000
-0359000001590000034a0000014a00000340000001400000043b01000236022c0100032c0000032c01000327000002270000002c0000012700260027000000260127000000260000
-022600010000002c012b002c0000033000000135002b000002300000003f0000023a0000014401350000023a0000004f014e004f00000049004a0049000000590058004400000053
-01540053000013010035750100000601010000010000060101005c010000009b0000009a009b019a009b000001900000058b0000007c00000577006800000263036d000001590000
-0459000001590000034a0000004a000005400100003b003a013b003a003b0000002b012c002b012c0000012c0000012c0000002b002c012b002c0000002600270126002700000026
-002701260000042600000126002700260000022600010000032b0000002100000030002f003000000034012b00000130002f00300000023a0000014401350000023a00300100014e
-000002490000015801440000025300001501003573010000070101000000070101005b010000019a009b0000029a000003900000038b0000017c0000047700680100066300540100
-06010100004a0049014a0049004a01000140003f0140003f0000003100300131003000310000002b0000002c002b012c0000002c012b0000012b0000012b002c0021000000220000
-02260000022600160000001500000226000002260015000000150000012600010000012b0101000001210000003000000034002b002a00000130002f0030000000250000003a0039
-000000440034003500000039013a002f0000003500340000004e00000249000000580144000002530044000016010035730100000601010000010000060101005a010000049b0000
-009b0000009100900191009000910000018b0000017c007d007c000002770068000001680000046301540000074f000006400000053600000031000004310000002c0000032c0000
-032c0100002c032200000122000000270000012702160000011600000027000001270015011600000116000000010000012b0101000000220121000000300000012b000002300126
-000000260000003a0000004402350000013a0130000002350000004a0149000000580044004500440000005400530045000018010035710100000701010000000701010059010000
-009b019a009b019a009b000006900000008b0000047c000001770068000002680000036301540100064f01000540010005360000003100000031003001310000012c002b0000002c
-002b0000002c002b012c002b000000220021012200210000002200210022000000260000001601150016000000150016001500000026000000150016011500000115001600000021
-000001210001000004210000012b002a00000030002f0126000001260025010002350000013a01300000023500000030000001490000024400000153014400001901013570010000
-060101000001000006010100580100000695010007860000067c00000168000002680063000001630154000001540000004f004e014f004e00000040003f00000040003f01400000
-01360000013600350036000000300131000001310000012c002b002c0000002b0000012b012200210000001600000022012100000121002201210000011500160115000001150016
-00150000031500000415000001210001000003210015000000150000002a00000030002500260025000001260025002600000034013500340000003a002f013000000135002a0000
-0030000000490000034400000053014400001c0100356e0100000701010000000701010057010000009b000004960000008c008b0000008701860087018601000372007d017c0000
-006800000468000000630154000002540000034f0000024000000240000002360000033600000231000000310000052c000004220000021600000022000003220016000000110000
-02160000021600110000001100000116000003160011000000110000010100000121001600150000001600150000002b000003260000022600000026000001350000003a02300000
-0135002b00000230010000450144000000530145004400001d0100356e01000006010100000100000601010056010000009b009a00000096019500960000028b0000048600000177
-00000572005e00000259026800000154000004540000024f00000240000002400000033600000136000004310100002c002b02220000001600000122002100000016001501160000
-002200000021011600150000001100100011000000150000001600150010001100000111000000150016000000150016011000000110000000010000002102150000031500000025
-01260025000000260025012100000126000000350000033000000035012b00000230000003440000024400001f0100356c0100000701010000000701010054010100039a00000195
-0000048b000002860000027700000472005e01000559004a010005540000004e004f0000003f0140003f00000040003f000000360035013600350000003600000131003001310030
-000000220021012200210022000000150016000000210022000000150116001500160000001500160115000000110010011100000016000000100011001000000111001000110100
-0015021000000010001101100000041500000115001000000015000001250000002600250021002000000126002500210000002f0130002f00000035002a002b0000002f01300000
-003000000144000003440000200100356c01000006010100000100000601010053010000059b000000960000008c018b008c018b00000186000001770078007700000372005e0000
-015e00000459004a00000701010005400100063601000131022700000022000003220000021600000022000001160211000000110000021600000411000003110000031100000011
-00100111001000000211000000110000001601150000001500100011001000000116000000260000032100000126002100000021000002300000012b000002300026000001300000
-004400000045004400450000220100356a01000007010100000007010100520100000095009601950096019500960000078b0100057700000172005e0000025e00000359004a0000
-004a00000645000006360000072c00000427000001220000022200000015011600150016000004110000021100000016000000100111001000110000001100000011001000000011
-001001110000001100000110001100000010001100100000021100000015000003100000001500160115000000200121002000000126012100000121000000300000022b00000130
-002600000330000003440000230100356a01000006010100000100000601010051010000009a00000595010007860000067700000072015e0000025e00000259014a0000004a0000
-00450044014500440045010001360035013600350000002c0000012c002b012c002b0100002601270026000000220021012200000022000000150116001500110000001100000011
-001000110000001001110010001100000010011100100011000001110000001000000011001001110000021100000010000002100000001100100111001000000310000002150010
-0000001000000120002100000025012100000221000000300000012b00000130002500260000002f01300000002b0000014400002501013567010000070101000000070101005001
-0000019b000000960095019600950000008c008b000000870186008701860100016d0177007801770000015e0000045e00000159004a0000024a000004450000003b000004360000
-002c0000042c000001270000022700000322000000220000001602110000011100000111000004110000001100000111010001010111000003110000040100000311000003110000
-0011000000110010000001160111000002110000002100000026001500210000012102010000022b0000003001260000023000210000012b00000044000027010035670100000601
-010000010000060101004f010000009a009b019a000001950100028b00000486000001720000036d02770100055e00000059004a0000034a000003450000013b000003360000022c
-0000022c0000022700000127000005220000031100000211000101000411000001110000001000000101001000110010000000110100001100000101011000110000001100000011
-001000000011001000110010000000120111000000100000001101100000001001110010000000210000001500210000002102010010000000150000002b00000030022600000130
-00210000002b002a002b01002901003565010000070101000000070101004e010000049a000000950000058b00000286000002720000046d015900000254035e0000004a0000054a
-000001450000013b003a003b0000003500360000002b012c002b0000002c002b00000027002601270026010000210122021600000011000001110000040100000010011100100011
-000003110000011000110010010000350201000000110110028f0311000000100011011000000411000003100000011100100111000000150121000001010110000001150000002b
-00000025012600000130002000210000002a012b002a00002a010035650100000601010000010000060101004d010000069b0000008b008c018b008c018b00000186000003720000
-036d01590100065400450100054a000000450000043b000000360000052c0100052700000016001b0116001b00160000001200110000000100000101021100000011000002110000
-001100120111000000110100001100000101011101000011006208000011010000110000001100120111010000110000001100100000041100000012000000150000000102100000
-001600150116000003260000003001210000032b00002c01003563010000070101000000070101004c0100000095009601950096019501000381038b010005720000016d01590000
-01590000045401450000064000310100053b0100052c0000041600110000001100000316000003110000041100000211000000110000001100100011010000110010001108000095
-009401950094010002940100059503000011000000110000011101100011000002110000041000000115000100000015000001260000003002210000012b002a002100002d010035
-630100000601010000010000060101004b010000009a000004950000018b000006810000016804720000006d01590000025900000354014501000640003100000531002700000427
-0016000000160000021600110000021100000116000003110000001000000011001000110000001001110010008f01000010050002940100029a000000990100009501000194019b
-009a0000009901000095009401000394030002100100011100100000001100000210000000150010010100000115000000260000002001210000012b002a002100002f0100356101
-0000070101000000070101004a010000009b009a00000096009501960000008b008c008b000000820181008201810100046801720000015900000359005400000154014500000145
-000004400031010004310027000000270000022701160000001600000116001100000311000000160000001201110012000002110000001100000111001000110400019a0000029a
-0100049b00000099019a00990000059b00000099019a00990000059b0100009a01000290040002120000001000000210000100000316000003210000002b01210000310101356001
-000006010100000100000601010048010100009a009b019a000001950000048b00000381000001720000056800540100055900000054014500000245000003400031000001310000
-023101270000002700000227001600000216000001110000020101110000031100000211019406000099019a0099049a0100009a0000009a009b009a0000009a0199009a00000099
-0000039b0000009a0199009a000000990000039b0000009a0199009a0099000005950200001200110000021000010000001500160015001000000010000001210000002b01210000
-340100355e0100000701010000000701010047010000059a000000950000058b00000281000002720000056800540000024f03590000014500000345004000000140003100000231
-0000023100270000022700000027001600000316000000010000010102120000001100000211000001110400009a0099009a000000990100059a000100000199009a0000009a0000
-0199019a0099000001990000009b009a00000199009a0199000001990000009b01000199019a00990000009901000195010002940300001000010000011501100000001001110000
-00210000002001210000350100355e01000006010100000100000601010046010000019600950196009501960000008b008c018b008c018b00000181000004720000036800540100
-064f003b010005450000004001310000033100000031002700000327000000160000001604010000000101120001001200000211000000110000019a0200049a0000039a0000039a
-00010000049a0000049a00000099019a0000009b00000099039a00000199009a00990000059a00000199009a00990000050106000010011100000411000002210000370100355c01
-00000701010000000701010045010000009a000000960195009601950000008600000281038b01000572000002680054000001540000054f003b0000023603450000013100000431
-0000002700000427000101000101001101120000001100000212000002010000039a005c010000990000019a01000199009a0099000000950000019a010100000199009a00940000
-00950000019a0099009a00000199009a00990000009a0099019a0099000003990000008f0000039a000002990095000000940000009b0101020001530000015d005e000001100000
-0111011000000011000000210000390100355c01000006010100000100000601010044010000019a000004950000018600000581006d000001630572000000680054000002540000
-044f003b0000003b00000536002c01000527001601000501000000120111001200110000001201110000001202000093049a02000099009a0000009900000199019a009900000194
-00950000010100000099009a01940095000000940000009a0099009a00000299008f0000008f0000009a019900000299018f0000008f008e0000009a009900000199019400000194
-00930000009b0000000101000049000000530000015d00000010000000110210000001110000002000003a0100355a0100000701010000000701010042010100019b009a009b0000
-00950096010000860087018600000381006d01000463027200000154000003540000024f013b0000003b00000536002c00000527011600000016001b0116001b0016000000120000
-021200000412010001990100029a0200039a0000049a00000395000000010000009a03950000019500940000009a0000019a008f01900000008f00900000019a000000990090008f
-00900000028f0000009a0000009901950094009500000394000004010300004a005e000002110100031200003c0100355a01000006010100000100000601010041010000009b019a
-009b019a000000950000058600000281006d0000016d00000663004f010004540000024f003b0000023b00000336002c0000002c0000032701160100041600000011001200110000
-001200110000001200710011009400000299009a0000009a0000009a02000099019a0094000000950000019a0099009a000001940095019400000194009501940000019400950094
-0000009a0000008f0090018f0000028f0000009a0000048f0000038f0000009501940095009400000094009301940000080103000027001000000012001100150016001500003e01
-013557010000070101000000070101004001000007950000078600000081006d0000026d00000563014f0000014504540000004f003b0000033b00000236002c0000012c00000227
-0116000001160000021600000311000000110171000000940100019a0099009a00000099019a000000010000009900950194009500000094009500000099009a0000009400950094
-018f0000008a0000019400950094000004940000038f0000048f0000048f0000008e018f008e010003940000009400930094008a000100000b010200011500160015010041010035
-570100000601010000010000060101003f010000009a0000009600950196009500960100027c00860087018600870000016d0000036d00000363014f0100044501540000003b0000
-053b00000036002c0000032c000000270116000002160000001b0016000000120011011201670400039a0100049a00000495000002950000009a0000009504900000008b00000295
-000000950094019500850100008f0190008f00000090018f0090000000800000008f01900000028f008500010000008500000094009500000194018a000100000f01010000160000
-4401003555010000070101000000070101003e010000009b009a00000495000001860000047c02860100046d00000263014f0000014f0000054500360100053b0000012c0000032c
-00000116000003160001010000110012007b006c00670100009401990000009a010000990000029a00950094009500000094000000950094019500000195009400950000018f0090
-018f00900000008a008b008a0000009500000094009500940285000000850000008f00900000028f0180000000800000028f0000018f008500010000008400850000019400000093
-028a000100001101000046010035550100000601010000010000060101003d010000039a00000295000002860000057c01680000015e046d00000063014f0000024f000004450136
-00000631002201000501010005010000017b006c0200009a0199009a00000099019a0099000001940095019400950094000000950000009400950094000000950194018a0100038f
-0000038a00000094000000940385000001850000008f0000018f028000000180007f0000008f0000008f028500010000018500840100038a000100005b01003553010000070101000000
-070101003c010000009a019b009a009b00000095009600000186008701860000037c01680100045e016d0000014f0000034f00000345013601000531012200000023012200230122
-0023000005120080007b00990200039a0100019a01950000009500000495000002950000009500000195028b00000086000003900000008a018b008a008b00000085018600850186
-000000850086008501000180008101800000028000000090000002850001000003850000038a000100005d010035530100000601010000010000060101003b010000009b019a009b
-019a009b010005860000027c0168000001680000055e004a0100054f0000014501360000013600000331012200000022000004220000001100000012011100800299009301000099
-010000990000009a00940195009400950000009400000095009401950000019500940095000000940000008b018a008b008a00000086008500000090008f0000008b018a008b007b
-0000007600000385000003850000048000000480000002850001000001850084008500760100028a000100005e01003551010000070101000000070101003a010000079500000786
-0000007c0168000002680000055e004a00000140044f0000004501360000023600000231012200000122000003220000021100000011039902000099009a01990000009500940195
-00940095000000940195000000950094000000950194009501940000048a000002850000008f0000028a027b0000007600000285000003850071010003800000007f0180007f0100
-0285000100000085008400850076000000760000018a00010000600101355001000006010100000100000601010039010000009a0000009600950196009500960100027c00860087
-0186008700000168000004680000035e004a01000440014f0000013600000436000000310122000003220000002200230000011200110012020001990000005e0000039a00000095
-000003950000039500000195000002950186000000810000038b00000186008500860100008b007c007b017c00000177007600000086008500000086008500710072000000710000
-01800081000002800071000100000071000000850001000002850176000001760000008a00010000620100354e0100000701010000000701010038010000009b009a000004950000
-01860000047c0286010005680000025e014a0000004a0000054000310100053600000122000004220000012200000111030000990100005d00000099039a00000095000000950094
-00950000009401950094019501000095018500860185000000800000008b018a00000185008601850000017b007c017b007c00000276000000850000018502710000017100000180
-0000018000710001000001710000008500010000008402760000007600750076000000010000640100354e01000006010100000100000601010036010100039a0000019501000286
-0000057c01630000005905680000025e004a0000014a0000054000310000062c000101000501001201000011010000940000029a019900000099019a0099009a0000009401950000
-01950000019500940195009400000585000002800000018a0000028501760000047b0000047601000371000002710000008000000080027100010000017100000001000000840176
-0075007600000075007601750100650100354c0100000701010000000701010035010000009b009a019b009a009b00000095000000870186008701860000037c0163010003590368
-0000005e004a0000034a000003400031000000310000052c00010000001b0116001b0116001b00160200059a020000950000029a0000039500000095000002950286000000810000
-0386000003810000008b00000086008501770076000000720000017c007b007c00000076017700760077000001710072017100000271005d01000271000100000371010003760000
-04760000670100354c010000060101000001000006010100340100000795000006860000027c0163000001630000045901680000004a0000044a000002400031000001310000042c
-000100000016000005160400039a0053010002950000009a000005950000008500860185008601850000008000000086018500860000008000810180008101000077017600770076
-000000710000007b007c007b0000047600670000037100000271015d0000037100010000037100000476000001760075007600620000680100354a01000007010100000007010100
-33010000009a000005950100017705860000007c0163000002630000065900450100054a000000400031000003310000022c000100000116000004160100009300990000009b0000
-019a0044010003950000009a00000195008a008b008a010001850086018500860000008000810080000001850000058000000476000002710000017b000002760167000000620000
-027100000071035d0000027100010000007100700171005c0100007501760000007601750076006200006a0100354a01000006010100000100000601010032010000009b009a0000
-00960095019600950000008200810000027700870186008700000163000004630000045901450000023b034a00000131000003310000012c00010000001b0116001b00000016001b
-01000094019a0000009b01010300009500960195009600950000058b00000081000003860000038100000086000003810071007201000177007601770000017200710000007c0000
-01770067016800670000006300000071007200000071035d0000007100000171000100000271005d0000005d0000027600000276016200006b010135470100000701010000000701
-010031010000039a0000029500000281000005770186010005630000035901450100063b00270100053100000101000003160000001601000099009a009900000001019b00010000
-000100000295008f01900100008b018a008b008a00000081008000000086018500860000008000810180008101000081017100720171000000670000007701760000047101000467
-00000162000001710000045d0000005d00000071000100000271015d0000015d000000760000007600750162006100006e0100354701000006010100000100000601010030010000
-049a000001950000048100000477015e000000540563000002590145000001450000053b0027000006270000000100000416010003990000059b0000008f0090018f0090018f0000
-00850000008b018a008b000000800081008000000086008500000081018000810180000005710000016700000276000004710000056700000162000000710000045d0000015d0000
-0071000100000071005d005c005d0000005c015d000000760000007501620061006200006f01003545010000070101000000070101002f010000009b009a019b009a019b01000082
-01810082018100000377015e010003540363000000590145000002450000043b0027010005270101000003120200009a0100009a0000009b0101029501000590000001860000028b
-000003810000008600000381016d0100017200710172007100000068006700000077007600000072007101720071005e0000006701680067006800000162006300620100045d0000
-015d0000000100000071035d0000035d000000760362000071010035450100000601010000010000060101002e01000007900000068100000277015e0000015e0000045401630000
-0145000003450000033b0027000001270000032701010000001600000011000000930000009a0099019a00990000009500940195009401950000008b0000008f0190008f00000086
-008501860000008a008b0000008000810180008101000081016c006d016c000000620000007201710072000000670068006700000077007600000271015d00000058000003670000
-03620000045d0000025d00490100035d0000045d000001620061016200007201003543010000070101000000070101002c0101000095000005900000008100000077058100000077
-015e0000025e00000654003b010005450000013b00270000022700000227010100000116000000940100009a0099019a00990000009500000195009401950000018b00000090018f
-009000000085008601850000008a000000810180008101800000056c00000162000003710000036701000171035d000000580000026700000362004e0000045d0000015d01490000
-005d005c015d005c0000005d005c015d00480000006200610162000074010035430100000601010000010000060101002b0100000196009500000091009001910090000001810000
-02770082018100820000015e0000045e00000454013b0000013604450000003b012700000327000000270101000000160300059a00000195000003950000038b0000019000000586
-0100018103720000056d00000263000000710072000000670168006700680100015e005d015e000001590058000000680067000000630162004f000000490000025d0000015d0249
-0000045d0000025d0049000000490000026200007501003541010000070101000000070101002a010000049500000190010003810000047701810100055e00000354013b01000436
-014500000127000004270000010102000094009a0000009a0000039a00000395000001950000018b008a018b00000090000000850186008501860085000000720171007201710000
-00620000006d016c006d00000062006301620000017100000167006801670000055d000002580000006700000162024e000000490000025d00000349000000490000025d0000025d
-01490000004900000062006100007701013540010000060101000001000006010100280101000595000000900000058100000577005e0000004f055e00000254013b0000013b0000
-053600270100050100120200009301990000019a0000019a0099009a000003950000009500940000008b008a018b008a008b01000086018500770176010000710072017100720071
-000000620000036c00000362000000710000036701530000045d000003580000006700000062024e000002490000005d00000449000000490000005c015d0000015d004800490000
-004800490000006100620000790100353e010000070101000000070101002701000000900191009001910090019100000072068100000377005e0000005e0000024f035e00000054
-013b0000023b0000053600270000012200230122002301220100029a0000009b009a019b0000019a0000049500010100068b000006770000006800000372000002630000016d0000
-0563010000680053015400530000004f0000015e005d005e0000005801590058005900000062004e004f014e00000149004a0000005d00000349000002490000005d0000015d0249
-000001490000006200007b0100353e01000006010100000100000601010028010000069001000272048100000277005e0000015e0000044f015e0000013b0000043b000003360027
-00000027000004220100009a0199009a0000009a009b019a009b0000009a000006010000007c007b017c007b017c0100007701760077017600000167000001710072007100000063
-01620000016c000001620063016200630000005300540153005400530000004f0000025d000005580000034e0000044900000449000002490000005d0000005d0249000003490100
-7c0100353c010000070101000000070101002801000005900000018100000372038100000077005e0000035e0000054f00360100053b000002360027000001270000012200940022
-0100009a010000990000069a0000008500860185008601850100007b007c017b007c017b0000007100000077017600770076000000680067000000720171000003620000006c0000
-0362014e010004530000024e0000015d0000035800440100034e00000449000003490000034900350000005d004801490048000000490048014900007e0100353c010000060101000001
-00000601010029010000009100900191000002810000057201810000015e0000035e0000054f003600000131053b00000036002700000327000000940200039a0000069001000686
-000000770000047c000001720000037700000368000001720000046301000063044f0000004900000054005301540000014f004e0000005e00000159005801450044000000400000
-004e004f00000049004a0149004a00350000034900000249000100350000034900000349003500007f0100353a010000070101000000070101002a01000001900000048100000672
-00590100055e0000034f003601000431023b000001270000022701940200039a01000090008f0190008f019000000086000000850186008500860000007600770000007b017c007b
-00000072007101720000007600770000006700680167006800000071000001620063016200630000004e004f014e004f004e0000004a00490000005401530000014e004f014e0100
-005803440000013f0000014e00000249013500000049000001490000014901010135000003490000024900340000810100353a0100000601010000010000060101002a0100000090
-000005810000057201590000004a055e0000024f003600000136000006310001010003010200019a0099019a0000019000000190008f019000000186000000860185008600000076
-007701760000017b007c00000071007201710000017600000167006801670000007100000362014e0000054e00000249000001530000044e000005440000013f0000004e00000249
-023500000035000001490000004901010135000000350000004800490000004801490034003500008201013537010000070101000000070101002b01000000720681000003720159
-0100034a035e0000004f00360000023600000531010100000016001b01990200049a00000290000003900000038600000286000003770000017c0000047200000077000006680000
-0163034f000000450000034f0000014a0049004a000000530000004f004e014f003a010000440145004400450000003f01400000004e000000490035003601350000013500000049
-0000020102350000003500000149000000490235000085010035370100000601010000010000060101002b01000002720481000002720159000001590000044a015e000001360000
-0336000003310101000003990000007c0000009a0000039a000003900000019000000186008501860000018600000177007601770000007c00000071017200710172007101000167
-00680167006800670000004f014e004f014e000000440000004f014e004f00000049004a0149000000530000004f004e003a003b003a00000036000003440000033f000000490435
-000001350000004900000001033500000135000000490000004900350034013500008601003535010000070101000000070101002c01000003720381000000720159000002590000
-064a0031010004360000023101010499007b0100029a0000009a00990000049000000090008f00000086008501860085000000850000007701760077017600770100007201710072
-017100720000005300540153005401530100044e000002440000014e000005490000004e033a00000135000002440000043f00000435000003350000000100340135003400350000
-013500010100003500340135000088010035350100000601010000010000060101002c0100000572018100000159000004590000044a01310000012c043600000031010101000299
-0200009b009a019b0000009a0100050101000686010006770000075e000006540000004a0000034f000002450000014f00000049014a0049014a0000013b003a013b000001360035
-00000045004400000040003f0040002c0000002700000135003600350000003601350036000004350000013501010000043500008901003533010000070101000000070101002d01
-000006720054010005590000034a01310100042c013600000101010000990300019a009b019a009b009a000000810080018100800181008000000072007101720071017200710000
-0068006701680067016800670000005e015d005e015d005e0000004e0000015300540153000001490000014e004f00000044004501440000004e0000004a0149004a01350100003a
-003b013a0000013500360035000000440000013f022b00000026000002350000033500000026000003350000003501010000002600000135003400008b01003533010000060101000001
-0000060101002d010000057201540000004505590000024a0131000001310000052c00010200029a00990000008f0190008f0190008f010000800081018000810180010000710072
-017100720171010000670068016700680167000000580000005e015d005e015d0000004e00000054015300540053000002490000014e00000444010000490435000000300000023a
-000004350100032b00000226000001350000013501260000002600000034013500000201002100000026000000350034003500008c01003531010000070101000000070101002c01
-003500010000037201540100034503590000004a0131000002310000052c0001049a0090000000900000059000000081000005810000007200000572000000630000056800000059
-0000045e0000014f000003540000034a0000004f0000054500000536000001310000003b003a0000003600350136003500360000002b012c002b002c000000260127000000350000
-0135002700260000002700260027000001350000000101210000012700260000003500008e010135300100000601010000010000060101002b010035010100000272015400000154
-00000445015900000131000004310000032c059a0090000001900000008f0190008f0090000000800081000000800181008000810000007100720000007101720071007200000062
-0063000000670168006700680000015800590000005d005e015d0000014e004f00000053005400000049004a0149004a0000004e0000014400450044003500360000003500360135
-003600350000003100300000003b003a000000360135003600260100032b000000270126002700260100032600000226000000350000000102210000022600000035000090010035
-2e010000070101000000070101002a010035030100000072015400000254000006450031010005310000022c0100039a00900000039000000090008f019000000181008000000180
-00810080000001720071000001710072007100000063016200000167006800670000005901580000015d005e0000004e004f014e00000153000005490000014403350000002b0000
-0335000002300000003a000002350226000000210000012b000005260000032600000426010000200121000004260000920100352e01000006010100000100000601010028010135
-040100000154000004540000054500310000012705310094002c010000010000019a0190000003900000029000000381000002810000037200000272000003630000026800000359
-0000025e0000034f000000540000064a000005360000002c000002360000043101000036002700260127000001220000012c00000127002600270016010000270126000000260127
-0026012700000221000000270026012700260000940100352c01000007010100000007010100270100350701010005540000044500310000003100000327013100940200019b0001
-000001900000059000000090000001810080018100800000008100800000007200710172007100000072007100000063006201630062000000680067000000590158005900580000
-005e0000004e004f014e004f004e01000149004a01350036010000360135003600350000002c012b00000135000001300031013000000126002701260000012100220000002b0000
-0126002701150016000000150000012600000326001500000015000001210000022601010000950100352c0100000601010000010000060101002601003508010000004506540000
-02450131000000310000032701940200039b0200003a012b000002010000008f00000081008001810080008100000080000000720071017200710072000000710000016200630162
-006300000067000001580059015800590000005d0000014e004f014e004f0000003500360135003601350000002b000003350000022b000000350000033000220000001500000326
-00000321010000260315000000160015000000260000022601150000001500160000002000000126001501010000970100352a010000070101000000070101002501003509010000
-0245045400000245003100000231000002270200060100000886000007810100067201000663010006590000024f033b000005360000012c000002360000042c0100003103220000
-00160000012700260000042200000016001501160015000000160400002700150116000003160100021500010000990100352a010000060101000001000006010100240100350b01
-000003450354000000450031000003310000012702000695010000860085018600850186008501000071017200710172007100720000005d015e005d015e005d005e0000004e014f
-004e014f004e004f00000044014500440145004400450000013a003b013a003b0000003000000135003601350000012b002c0000003500360000002b002c012b002c000000210022
-01210022000000150016001500000027000000210022012100110a00006c01000315000001160015001600000215000100009b010135270100000701010000000701010023010035
-0c0100000545015400000031000005310100009900000095000001950094019500940000008600000186008501860085008600000071000001710072017100720100005e015d005e
-015d005e005d0000004f014e004f014e004f004e0000004501440045014400450100003b013a003b013a0000003000000036013500360000002b002c012b000000350000032b0015
-000000160000002100220121000001150016020001940095019401000098009a0400016c006b016c0100001500000016011500100000001100000015010100009d01003527010000
-060101000001000006010100220100350e0100000645002c01000331010001990000019500000495000001860000058600000172000005720000005e0000055e0000004a0000054f
-0000004000000545000000360000033b00000231000001360000052c0100002c03160000001600000222000000160000009b009a009b00000099010000950100039a000001670000
-0053010004530000001601100011000002120000000100009f0100352501000007010100000007010100210100350f0100000545012c000002010100029900000395000002950000
-03860000018600850086000000710172007100000072007101720000015e0000015e005d015e005d0000004a0000014f004e014f004e000000400000014500440145000000350036
-0000003a003b013a0000013000310000003500360000002b002c012b002c002b0000001600150116001500000016001500160100009a009b019a009b009a000003990000019a0099
-019a010000670000015300520053010000530100003f0100001000000011011200110100a10100352501000006010100000100000601010020010035110100000345012c0000002c
-00000022000003990000059500000094000000860085018600850000008600850186000001720071007200000071007201710000015d005e0000005d005e015d00000149004a0000
-004e004f014e0000013f000001440045004400000036013500360000003a003b0000003000310130000000350000002c012b002c01150000001500000016011500160100019a0000
-009a0000029a0100019901940100009a0099019a00000049004802000039013a00390100003e013f003e003f0100001200150100a401003523010000070101000000070101001e01
-0135120100000245012c0000012c000000220200009900000195009601950096009500000095000005860000018600000472000002720000035e0000035e0000024a0000034f0000
-024000000245000003360000013b000004310100002c041600000016000001160000019a009b009a0000029a0000009a0000009a04950000008f0000019a00000049010002350300
-03010600a7010035230100000601010000010000060101001d010035150100000045012c0000032c010000770100008b008a018b008a018b008a008b000006860000008600000172
-00710172007100720000007100720000005d015e005d0000005e005d005e00000049014a00490000004f004e004f0000003f0140003f000000450044000000360135003600350000
-003b0000003000310130003100300000001600150116001500160400049a0000019a0099019a0000009400950194009500940000018f0000009a00990300ba010035210100000701
-01000000070101001c01003516010000012c0000042c0200005d0000008a018b008a018b008a008b0100017700760077008600850186010000720071017200710172000000720000
-005d005e015d005e005d0000005e005d0000004a0149004a00490000004f004e00000040013f00400000004400000135003601350036003501000130012200210000001500000016
-0015009301000098019a000000950000039a00000199009a008f0000008a000003940000038f0100bf010135200100000601010000010000060101001b01003518010100052c0000
-025e004a0000068b0000007700000677000008720100055e0000005e0000054a0000004f000005400100063600000522010001940100039a000002950000019a0000019a02900000
-008a0000039500000190008f00900000c20100351e010000070101000000070101001a0100351901000006010000005d005e01490000008a018b008a018b00000177000001770076
-017700760100005d015e005d015e005d015e0000015e005d015e005d015e0100004a0049014a0049014a01000040003f0140003f0040000000260127002601270026000000160000
-012200930100009800990100049a00000195009400950000009a0000009a018f0090008f0000008b018a000001940000028f01800000c30100351e01000006010100000100000601
-0100190100351b01000005220000005d02490100008b008a018b0000017700760000007700760177007600770000005d0000015d005e015d005e005d01000149004a0149004a0149
-0000013500360135003601350000012b002c012b002c000000210000002700260127037b00940193000000990098019a0000009500000099019a0099000000950094019500940000
-058f0000028a000000940000018f02800000c50100351c01000007010100000007010100180100351c0100000122002301220000005e014a0300038b00000377000003770000015e
-0000065e0000004a0000054a010006360100052c00000022000001270180020001940100039a000002950000019a00000295018b010004900000018b008a018b0100008100800181
-00800000c60100351c0100000601010000010000060101000c01031500010215020100351e010000032200000049010000350026000000010000008b008a00000077007601770076
-00000077007601770000015e005d0000005e005d015e005d0000004a00490000004a0049014a0049004a00000035000000360035013600350036000000260000002c002b012c0000
-01220021018001000099009800990100019a0099019a00000195009400950000009a00000095018a008b018a0000008500000090018f00900000008a008b018a008b000004800000
-c80100350a0103150101021506010000070101000000070101000d01011501010115020100351f0100000322010001350026000001010000008a0000007700760177007601770000
-01770000015e005d005e0000005d005e015d00000149004a00490000004a0149004a000000350036000000350036013500360000002600270000002b002c012b0000002100950080
-0100009900980099019a0000009500000099019a0099000000950094019500940000058a000001850000028f0000048a0076000004800000c90100350a0101150301001508010000
-0601010000010000060101000d01011501010015010101352101000000230022010001360100030101000677000001770000035e0000035e0000034a0000034a0000013600000336
-000003270000012c0000012200950000059a000002950000019a00000295018b0100058b0000008600850086000001900000008a018b0076007701000181008000810000cb010035
-090101150201001508010000070101000000070101000e01001500010115000100352301000000220000001000000035000005010000007601770076017700760077000000760000
-005e005d015e005d005e0000005d005e00000049014a0049004a00000049014a00000136003500360000003501360000012700260027008f017b0000019a000000950000009a0099
-019a000003950000009900000095018a008b018a000000800000008b018a008b00000085008601850000008f0000008b008a03760000006c000002800000cc010135080100150201
-0015090100000601010000010000060101000e0102150001003525010200003500000701000000630062006300770076017700760100005d015e005d015e0000005e00000049004a
-0149004a0149000001490000013500360035000000360035000000270026018f007b0000019a0099009a0000019500000099019a0099000000950094019500940000058a00000180
-0000038a00000485010004760000016c000001800000cf010035070101150001001509010000070101000000070101000e0102150035280100000901000007630000075e0100064a
-0000004a000004360000003600000127008f007b0000049a000003950000019a00000295028b0000058b00000081008000810000018b000000850186008501860000017700760177
-00760000006d006c0000008100800000d0010035060103150a0100000601010000010000060101000e010115003535010000006300620163006200630100014a0049014a0049014a
-0000014a0049014a0049014a00490100003501360035013601000027002600990000009b0000039a000003950000009900000095018a008b018a000000800000008b018a008b0000
-0080008101800000018a0000018500860085006c006d000004760000026c000000800000d2010035060101150a010000070101000000070101000d01031535010000006201630062
-01630000004a00000049014a0049014a010000360035013600350136003500360000002601270026012700260000001601990000029b0000019a00000095014e00300200068a0000
-00800000038a000003800000008a00000285026c00000062000003760000036c0100da0101150b0100000601010000010000060101000d010015000101153601000003630000014a
-0000054a0000003600000636010005270000029a00000101009b00010000009a0000004f004e003a038b0100048b000002810000018b0000008001810080018101000086006c016d
-006c006d0000006200000077007600770000006c016d006c006d0000da0101150b010000070101000000070101000c01011501010015360100000062016300620000004a0049004a
-00000049014a0049000000360035000000360035013600350136000000270000008a012700000099009a01990000059b0000008a008b018a008b018a000000800000008b018a008b
-008a0000008101800000018a000001800081018000810000006c006d016c006d006c00000262000001760000046c0000da0101150c0100000601010000010000060101000c010015
-0201011536010000006300620000004a0049014a0000014a0049004a0000003500360035000001360035013600000027018a002700940000009a010000990000029b008f0090018f
-0100008a008b018a008b008a0000008100800000028a000003800000008a0000038002670000056c00000262000000760000036c01530000da0101150b0100000701010000000701
-01000b010215000103153501000000630000044a0000024a00000336000003360000008a012701940000039a00000690000000860000048b000002810000028b0000048101000081
-00670168006700680000005d0000006d006c016d0000016300620063000000760000006d006c015400530000da0103150b0100000601010000010000060101004a0101000049014a
-0049014a0000014a000001360035013600000136000000270000009300940100019a009400950000008a00000090018f0090018f000001850000018a008b008a0000008101800081
-0000008a000001800081018000810000006700680167006801670000005d0000006d016c006d000004620000006c04530000e9010000070101000000070101004a0100000049014a
-0049014a00490000004a00000036013500360135000000360200009300940000009900950194009500940000008b0000008f0090018f009000000085008600850000008b018a0000
-0180008101800000008a000003800167000005670000015d0000026c00000562000004530000eb0100000601010000010000060101004a0100000336034a01000536010002990100
-05950000028b00000390000003860000018b000005810000018101680067006800000058000000680067016800670000005e005d005e0000006c006d00000062016300620063004a
-00000154005301540000ea010000070101000000070101004b0100000035013600350136003500000422010000980099009a0099009a00000090000000950094019500940000008b
-008a008b0000018f0090000000850086018500860000008a000001800081018000810080000000680167006801670000005800000068016700680000005d005e015d0000006c0000
-036201490000003f000003530000eb0100000601010000010000060101004b0100000136003501360035000000270000012200210000009a0099019a0099009a0000008f00900000
-0094009501940000018a008b018a0000018f0000018500860185008601000081018003670000046700000258000002670000035d0000006c0000016203490000003f000002530000
-eb010000070101000000070101004c010000043600000027000001220200039a00000390000002950000048b00000090000006860000066800000059000000670168006700000059
-005800590000006701680000015e005d015e00000063004a0049014a004900000040003f00000054005300540000ec0100000601010000010000060101004c010000013600350036
-0000002601270200006c0000009a0099019a00000490000000950000008a018b008a018b008a010001850086016c006d006c00000068016700680167006800000058000001670068
-00000058005901580059000000670000015d005e015d005e000005490000023f000001530000eb010000070101000000070101004c0100000036003501360000012700260100026c
-0000019a00000190008f0190008f000000940000008b018a008b018a008b0000066c0000005d00000467000001580000026700000458000000670000035d0144000004490000033f
-000000530000ed0100000601010000010000060101004d0100000136000004270000006d006c00540000009a00000790000006770100066d0000005e000004680000025900000168
-000001590058015900580000005e005d0145004400450000003a0000004a0049014a00000140003f0040000000530000ec010000070101000000070101004d010000003600000127
-002601270000016c01530100008000810180008101800081010000770176007701760077000000620000016c006d016c0000015d0000016700680067000000590158005900000067
-000001580059015800590058000000450144004501440000003a000002490000053f0000ee0100000601010000010000060101004e01010000270026012700260000006c0200002b
-0000018000810180008101800000006c000000770176007700760000006300620000046c0000015d00000367000003580000006700000358023f000004440000023a000001490000
-053f0000ed010000070101000000070101004e0100000016011b0016011b01000040003f002c0000002b000005810000016d00000477000001630000036d0000035e000001680000
-05590000005900580140003f01400000003600000044014500440000003b003a003b0000004900000040003f0140003f002c0000ef0100000601010000010000060101004f010000
-04160000003f012b01000001000000810180008101800000016c00000176007700760000006301620000016c006d006c0000005e015d005e00000067006800000058005901580059
-005800000040013f0040013f0040000000350000014400450000003a003b013a000000490000023f022b0000ee010000070101000000070101004f01000003160000003f002b0100
-030100000081018000810000006c006d006c000000770176007700000062006301620000016c0000045d0000006700000358023f0000053f00000135000002440000043a0000013f
-032b0000f001000006010100000100000601010050010000001b001603000501000003810000036d00000177000004630000016d0000055e010000590440000000360000003f0140
-003f0040000000350136000001450000013b003a013b0000012c002b012c002b0000ef01000007010100000007010100500100000016020007010000018000810000006c006d016c
-006d000000760077000000620063016200630000006c0000015d005e015d005e005d00000040013f0040013f0040000000350000013f0040003f0000003601350036000000440000
-013a003b003a002600270100032b0000f1010000060101000001000006010100510100000b01000001800000016c006d016c000000760000006301620063016200630100025d0344
-0000053f000001350000033f00000335000000440000013a0226000000210000022b0000f1010000070101000000070101005e01000000810000066d010006630000064500000036
-000004400000023600000140000001360035013600350000003b0026012700260027000001220000002b002c0000f20100000601010000010000060101005f010100016c006d016c
-006d006c0000004a0149004a0149004a0049000000450144004501440045000000350000013f0040003f00000036013500360000003f004000000035003601350036003500000027
-0126002700260000002201210000002b0000f2010000070101000000070101005f01000000530054015300540153005400000049004a0149004a01490000003a0000044400000235
-0000023f000003350000003f0000033501210000001500000326000003210100f301000006010100000109005f0100000654000000400000054a0000003b00000445000002360000
-02400000043601000035042200000016000000260127000004220000f301000000010800000000010000000100000001000000010000000100006001000001530054015300540000
-003f00000149004a01490000013a003b0000004400450044000000360135003600350000004000000035003601350036003500000022012100220121000001150016000000260027
-000000210022002100100000f501000000010000000100000001000000010100000100000601010060010000005401530054005300000040013f00000149004a00490000023a0000
-0244000004350000003f00000335002100000015000003210000001500160115000000260000012101100000f501000007010100000007010100610100000354000002400000024a
-0000043b00000045000006360194003600220300001600000222000005160100001001110000f70100000601010000010000060101006101000000530054005300000040013f0040
-00000049004a00490000003b013a003b003a00000045000000350036013502940000008501000276040000220000001500160115001600150000001101100000f7010000070101000000
-0701010061010000015300540000003f0040013f0040000000490000063a000001350099039400850084010000750176005c015d005c000000490200001501100100001000000010
-0000f9010000060101000001000006010100620100000054000005400000004a0000063b018501990700004e045d000004490700f901000007010100000007010100620100000054
-0000003f0040013f0040013f0000013a003b003a00270285009900940100017b0100005d004e0000004e0300015d000001490030002f0030000000250026ff010000060101000001
-000006010100630100000040013f0040013f0040003f000000270026037601940200007a01940000005d004e0000024e00000015000f0700ff010101000007010100000007010100
-63010000062c0000002200000027007601000094020004950000005d004e000001160100003501000126ff010701000006010100000100000601010064010000012c002b012c002b
-00000022000000760000015d0000019400950194009500940100001500000015000000350200ff010a0100000701010000000701010064010000012b002c012b000001210022005d
-0000025d00000594000000100400ff010e01000006010100000100000601010065010000032c0000022201000027015d00000495000001010000002bff0110010000070101000000
-0701010065010000002c002b002c000001210022002100000049020000260000009501940300ff011301000006010100000100000601010066010000002c002b0000002201210000
-0449010002940000ff01150100000701010000000701010066010000002c0000032200000049004a01490011020000950000ff011701000006010100000100000601010067010100
-00220011002600000149000102000101000000940000ff0116010000070101000000070101006701000001110126030005010000ff01180100000601010000010000060101006801
-010000010000ff0122010000070101000000070101006a010000ff0124010000060101000001000006010100ff018f01000007010100000007010100ff0190010000060101000001
-000006010100ff018f01000007010100000007010100ff01900100000601010000010000060102000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000
-000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000070101000000070101000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001
-000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000001000000010000000100000601
-0100000100001e010000ff01600100001f01010000001f010100ff015f0101001e010100000100001e010000ff01600100001f01010000001f010100ff015f0101001e0101000001
-00001e010000ff01600100001f01010000001f010100ff015f0101001e010100000100001e010000ff01600100001f01010000000001ff00a3000001ff00a400
-pop pop setmatrix
-
-/#copies 1 def
-showpage grestore
-%%Trailer
diff --git a/books/ps/3doptvb.eps b/books/ps/3doptvb.eps
new file mode 100644
index 0000000..2e1ed31
--- /dev/null
+++ b/books/ps/3doptvb.eps
@@ -0,0 +1,2975 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 3doptvb.eps
+%%CreationDate: Thu Mar 28 19:48:03 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 321 315
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 300.22890096484423 translate
+306.70866141732284 -300.22890096484423 scale
+% Image geometry
+426 417 8
+% Transformation matrix
+[ 426 0 0 417 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 426 string def
+/gstr 426 string def
+/bstr 426 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:       175760 ASCII Bytes
+colorimage
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcDbMq#H!G[f:j~>
+JcDbMq#H!G[f:j~>
+JcDbMq#H!G[f:j~>
+JcDeN!!)orrr@WM[f:j~>
+JcDeN!!)orrr@WM[f:j~>
+JcDeN!!)orrr@WM[f:j~>
+JcDSHrr@WM[Jta~>
+JcDSHrr@WM[Jta~>
+JcDSHrr@WM[Jta~>
+JcDVIrr@WM[/YX~>
+JcDVIrr@WM[/YX~>
+JcDVIrr@WM[/YX~>
+JcDVIrr@WM[/YX~>
+JcDVIrr@WM[/YX~>
+JcDVIrr@WM[/YX~>
+JcDYJrr@WMZi>O~>
+JcDYJrr@WMZi>O~>
+JcDYJrr@WMZi>O~>
+JcD\Krr@WMZN#F~>
+JcD\Krr@WMZN#F~>
+JcD\Krr@WMZN#F~>
+JcD_Lrr@WMZ2]=~>
+JcD_Lrr@WMZ2]=~>
+JcD_Lrr@WMZ2]=~>
+JcD_LrrDus!!%TM\,Us~>
+JcD_LrrDus!!%TM\,Us~>
+JcD_LrrDus!!%TM\,Us~>
+JcDbMrrDrr!!%TM\,Us~>
+JcDbMrrDrr!!%TM\,Us~>
+JcDbMrrDrr!!%TM\,Us~>
+JcDeNpAfdE\,Us~>
+JcDeNpAfdE\,Us~>
+JcDeNpAfdE\,Us~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcE(V!!%TMVZ2/~>
+JcE(V!!%TMVZ2/~>
+JcE(V!!%TMVZ2/~>
+JcE(V!!%TMVZ2/~>
+JcE(V!!%TMVZ2/~>
+JcE(V!!%TMVZ2/~>
+JcE(V!!%TMVZ2/~>
+JcE(V!!%TMVZ2/~>
+JcE(V!!%TMVZ2/~>
+JcE(V!!%TMVZ2/~>
+JcE(V!!%TMVZ2/~>
+JcE(V!!%TMVZ2/~>
+JcEsor;c3a!!)<a!0[<]JcERdJ,~>
+JcEsor;c3a!!)<a!0[<]JcERdJ,~>
+JcEsor;c3a!!)<a!0[<]JcERdJ,~>
+JcF$qrrE"\dfBBNrr@WM_uG5~>
+JcF$qrrE"\dfBBNrr@WM_uG5~>
+JcF$qrrE"\dfBBNrr@WM_uG5~>
+JcF*srr<%^q1J\IpQGOVp6,FUp6#CUq1AaP!!%TM`W(G~>
+JcF*srr<%^q1J\IpQGOVp6,FUp6#CUq1AaP!!%TM`W(G~>
+JcF*srr<%^q1J\IpQGOVp6,FUp6#CUq1AaP!!%TM`W(G~>
+JcF-t!!)bG!W[9ApQ>RXK)k\0!s"LI!;M]Y!0R?VKDtq&s2Y.i~>
+JcF-t!!)bG!W[9ApQ>RXK)k\0!s"LI!;M]Y!0R?VKDtq&s2Y.i~>
+JcF-t!!)bG!W[9ApQ>RXK)k\0!s"LI!;M]Y!0R?VKDtq&s2Y.i~>
+JcF0u!WZ[0pk&YKF)q?WOoPL]K)boJOoPL]OoPLXOok]IOoY6/rr@WMa8^Y~>
+JcF0u!WZ[0pk&YKF)q?WOoPL]K)boJOoPL]OoPLXOok]IOoY6/rr@WMa8^Y~>
+JcF0u!WZ[0pk&YKF)q?WOoPL]K)boJOoPL]OoPLXOok]IOoY6/rr@WMa8^Y~>
+JcF0u!WZ[0q1AYIrc8&>qN:gYrIY(MqiUpZr/q$[qN:gYrfR6]q1A_KK)gK&a8^Y~>
+JcF0u!WZ[0q1AYIrc8&>qN:gYrIY(MqiUpZr/q$[qN:gYrfR6]q1A_KK)gK&a8^Y~>
+JcF0u!WZ[0q1AYIrc8&>qN:gYrIY(MqiUpZr/q$[qN:gYrfR6]q1A_KK)gK&a8^Y~>
+JcF4!!!*"-!!)kJ!!)t=!!)nZ!!)qL!!)q[!!)nZ!!)q[!!)t\!!)hI!s!t+!.k0ks*t~>
+JcF4!!!*"-!!)kJ!!)t=!!)nZ!!)qL!!)q[!!)nZ!!)q[!!)t\!!)hI!s!t+!.k0ks*t~>
+JcF4!!!*"-!!)kJ!!)t=!!)nZ!!)qL!!)q[!!)nZ!!)q[!!)t\!!)hI!s!t+!.k0ks*t~>
+JcF4!!!*"-!!)nK!!)n;!!)t\!!)kJ!!*"]!!)kY!!)q[!!)q[!!)nK!!*"N!!%TMaT$b~>
+JcF4!!!*"-!!)nK!!)n;!!)t\!!)kJ!!*"]!!)kY!!)q[!!)q[!!)nK!!*"N!!%TMaT$b~>
+JcF4!!!*"-!!)nK!!)n;!!)t\!!)kJ!!*"]!!)kY!!)q[!!)q[!!)nK!!*"N!!%TMaT$b~>
+JcF7"!!)q+!!)qL!!)n;!!*"]!!)hI!s"LI!;M]W!</,]!;_iY!;qHL!<%NM!.k0ls*t~>
+JcF7"!!)q+!!)qL!!)n;!!*"]!!)hI!s"LI!;M]W!</,]!;_iY!;qHL!<%NM!.k0ls*t~>
+JcF7"!!)q+!!)qL!!)n;!!*"]!!)hI!s"LI!;M]W!</,]!;_iY!;qHL!<%NM!.k0ls*t~>
+JcF7"!!)q+!!)tM!!)h9!W\A`pOiJGp6#LXP*,hAOoPL\K)boLK)bn&s2k:k~>
+JcF7"!!)q+!!)tM!!)h9!W\A`pOiJGp6#LXP*,hAOoPL\K)boLK)bn&s2k:k~>
+JcF7"!!)q+!!)tM!!)h9!W\A`pOiJGp6#LXP*,hAOoPL\K)boLK)bn&s2k:k~>
+JcF7"!!)n*!!*"N!!)h9!W\A`p4N"#rrDhW!!*"N!!)nK!!%TMb5Zt~>
+JcF7"!!)n*!!*"N!!)h9!W\A`p4N"#rrDhW!!*"N!!)nK!!%TMb5Zt~>
+JcF7"!!)n*!!*"N!!)h9!W\A`p4N"#rrDhW!!*"N!!)nK!!%TMb5Zt~>
+JcF:#!!)k)!s!t+!;CO7!<.WH@fHH'@fDMj!;DWY!/#n(qL\bJJcEmmJ,~>
+JcF:#!!)k)!s!t+!;CO7!<.WH@fHH'@fDMj!;DWY!/#n(qL\bJJcEmmJ,~>
+JcF:#!!)k)!s!t+!;CO7!<.WH@fHH'@fDMj!;DWY!/#n(qL\bJJcEmmJ,~>
+JcF:#!!)h(rrDh8s$$J`p0n(';#p<!rr<%.plY[YK)k_"!!%TMbQ!(~>
+JcF:#!!)h(rrDh8s$$J`p0n(';#p<!rr<%.plY[YK)k_"!!%TMbQ!(~>
+JcF:#!!)h(rrDh8s$$J`p0n(';#p<!rr<%.plY[YK)k_"!!%TMbQ!(~>
+JcF=$!!)e'rrE"=q`b,^561If!ru1q!;Bq(!)Wan@f;Ji!;M0H!.k0ns*t~>
+JcF=$!!)e'rrE"=q`b,^561If!ru1q!;Bq(!)Wan@f;Ji!;M0H!.k0ns*t~>
+JcF=$!!)e'rrE"=q`b,^561If!ru1q!;Bq(!)Wan@f;Ji!;M0H!.k0ns*t~>
+JcF=$!!)b&!-@m!!WYFbpgO=*;,I>f@KHO,!;Bq'OoY6/!!%TMbl<1~>
+JcF=$!!)b&!-@m!!WYFbpgO=*;,I>f@KHO,!;Bq'OoY6/!!%TMbl<1~>
+JcF=$!!)b&!-@m!!WYFbpgO=*;,I>f@KHO,!;Bq'OoY6/!!%TMbl<1~>
+JcF@%!!)e'!\+0MpHJ`[5<f/D@K6E-;#gUl@K6E-;#gUk@fHH.;>GhE!.k0os*t~>
+JcF@%!!)e'!\+0MpHJ`[5<f/D@K6E-;#gUl@K6E-;#gUk@fHH.;>GhE!.k0os*t~>
+JcF@%!!)e'!\+0MpHJ`[5<f/D@K6E-;#gUl@K6E-;#gUk@fHH.;>GhE!.k0os*t~>
+JcF@%!!)n*r@.jK;#pDV!!*!_!!)k)!!)sp!!)h(!!*!q!!)e'rrDsor.=tLJcEsoJ,~>
+JcF@%!!)n*r@.jK;#pDV!!*!_!!)k)!!)sp!!)h(!!*!q!!)e'rrDsor.=tLJcEsoJ,~>
+JcF@%!!)n*r@.jK;#pDV!!*!_!!)k)!!)sp!!)h(!!*!q!!)e'rrDsor.=tLJcEsoJ,~>
+JcFC&!!)t,qC2OH;#pDV!!)s^!!)n*!!)po!!)n*!!)sp!!)h(!s!C`!;]RlK)bn&s3:Ro~>
+JcFC&!!)t,qC2OH;#pDV!!)s^!!)n*!!)po!!)n*!!)sp!!)h(!s!C`!;]RlK)bn&s3:Ro~>
+JcFC&!!)t,qC2OH;#pDV!!)s^!!)n*!!)po!!)n*!!)sp!!)h(!s!C`!;]RlK)bn&s3:Ro~>
+JcFC&s'kaQ!!*!q!!)j[!!)s^!!)q+!!)mn!!)n*!!)po!!)k)!s!C`!;B=jK7X'Is*t~>
+JcFC&s'kaQ!!*!q!!)j[!!)s^!!)q+!!)mn!!)n*!!)po!!)k)!s!C`!;B=jK7X'Is*t~>
+JcFC&s'kaQ!!*!q!!)j[!!)s^!!)q+!!)mn!!)n*!!)po!!)k)!s!C`!;B=jK7X'Is*t~>
+JcFC&!!)aC!!*!q!!)m\!!)m\!!)t,!!)jm!!)t,!!)mn!!)n*!!*">!!)ajrr@WMcMrC~>
+JcFC&!!)aC!!*!q!!)m\!!)m\!!)t,!!)jm!!)t,!!)mn!!)n*!!*">!!)ajrr@WMcMrC~>
+JcFC&!!)aC!!*!q!!)m\!!)m\!!)t,!!)jm!!)t,!!)mn!!)n*!!*">!!)ajrr@WMcMrC~>
+JcFF'!W[9ApaQ7DrD<Opr'(/]q`b&\rF,a,qG@4mrF,a,qb[=nqdKO*rGqr=q,%1nOoU(5cMrC~>
+JcFF'!W[9ApaQ7DrD<Opr'(/]q`b&\rF,a,qG@4mrF,a,qb[=nqdKO*rGqr=q,%1nOoU(5cMrC~>
+JcFF'!W[9ApaQ7DrD<Opr'(/]q`b&\rF,a,qG@4mrF,a,qb[=nqdKO*rGqr=q,%1nOoU(5cMrC~>
+JcFF'!W[9Aq'l@Er)!For'(/]qEG&^@U]?4;$-f-@K?4$!!)t,!!)q<!!)gl!W\A`JcF$qJ,~>
+JcFF'!W[9Aq'l@Er)!For'(/]qEG&^@U]?4;$-f-@K?4$!!)t,!!)q<!!)gl!W\A`JcF$qJ,~>
+JcFF'!W[9Aq'l@Er)!For'(/]qEG&^@U]?4;$-f-@K?4$!!)t,!!)q<!!)gl!W\A`JcF$qJ,~>
+JcFF'!s!C`!;\/F!;fUn!<,1_!;Sh]!+KC;pe_+n@U]?5;#gUp@K6E+ErZ49;$$`\!.k0qs*t~>
+JcFF'!s!C`!;\/F!;fUn!<,1_!;Sh]!+KC;pe_+n@U]?5;#gUp@K6E+ErZ49;$$`\!.k0qs*t~>
+JcFF'!s!C`!;\/F!;fUn!<,1_!;Sh]!+KC;pe_+n@U]?5;#gUp@K6E+ErZ49;$$`\!.k0qs*t~>
+JcFF'!s!C`!;\/F!;fUn!<,1_!;Jb[!+Gs&;?$Xk;#gUq@K6E*ErZ4:;#gUqOoPK5s3L^q~>
+JcFF'!s!C`!;\/F!;fUn!<,1_!;Jb[!+Gs&;?$Xk;#gUq@K6E*ErZ4:;#gUqOoPK5s3L^q~>
+JcFF'!s!C`!;\/F!;fUn!<,1_!;Jb[!+Gs&;?$Xk;#gUq@K6E*ErZ4:;#gUqOoPK5s3L^q~>
+JcFF'!!*">!!)mG!!)jm!rtPM!;JeY!;9:i!;B=m!+KC;qJuW:qb[=nrfR6]JcF'rJ,~>
+JcFF'!!*">!!)mG!!)jm!rtPM!;JeY!;9:i!;B=m!+KC;qJuW:qb[=nrfR6]JcF'rJ,~>
+JcFF'!!*">!!)mG!!)jm!rtPM!;JeY!;9:i!;B=m!+KC;qJuW:qb[=nrfR6]JcF'rJ,~>
+JcFI(!!)t=!!)pH!!)gl!WYFbp-/NWp/(eip/(kk@K?4F!!)po!!)t\!!%TMci8L~>
+JcFI(!!)t=!!)pH!!)gl!WYFbp-/NWp/(eip/(kk@K?4F!!)po!!)t\!!%TMci8L~>
+JcFI(!!)t=!!)pH!!)gl!WYFbp-/NWp/(eip/(kk@K?4F!!)po!!)t\!!%TMci8L~>
+JcFI(!!)q<!!)sI!!)dkrrDjZrdt1Np4NAFs-!1T!WZ[0q/ZN9r)!ForK7-\JcF'rJ,~>
+JcFI(!!)q<!!)sI!!)dkrrDjZrdt1Np4NAFs-!1T!WZ[0q/ZN9r)!ForK7-\JcF'rJ,~>
+JcFI(!!)q<!!)sI!!)dkrrDjZrdt1Np4NAFs-!1T!WZ[0q/ZN9r)!ForK7-\JcF'rJ,~>
+JcFI(!!)q<!!)sI!!)dkrrE!^qh+nKp4NAFqNCeS!!)b7!!*!q!!)q[!!%TMci8L~>
+JcFI(!!)q<!!)sI!!)dkrrE!^qh+nKp4NAFqNCeS!!)b7!!*!q!!)q[!!%TMci8L~>
+JcFI(!!)q<!!)sI!!)dkrrE!^qh+nKp4NAFqNCeS!!)b7!!*!q!!)q[!!%TMci8L~>
+JcFI(!!)q<!!*!J!!)^i!!)bG!W]D(pk&VJY5n9Z!!)b7!!*!q!!)nZ!!%TMd/SU~>
+JcFI(!!)q<!!*!J!!)^i!!)bG!W]D(pk&VJY5n9Z!!)b7!!*!q!!)nZ!!%TMd/SU~>
+JcFI(!!)q<!!*!J!!)^i!!)bG!W]D(pk&VJY5n9Z!!)b7!!*!q!!)nZ!!%TMd/SU~>
+JcFL)!!)k:!rsf#!;KCmT`>)eK)u%V!;M0J!3ZCsP5bL^^%cXN!)ZSnqN:gYJcF*sJ,~>
+JcFL)!!)k:!rsf#!;KCmT`>)eK)u%V!;M0J!3ZCsP5bL^^%cXN!)ZSnqN:gYJcF*sJ,~>
+JcFL)!!)k:!rsf#!;KCmT`>)eK)u%V!;M0J!3ZCsP5bL^^%cXN!)ZSnqN:gYJcF*sJ,~>
+JcFL)!!)k:!rsf#!;]RlU&P,eK)u%V!;M0K!3`R+plbXWrOr)L!ru1q!;_iY!.k0ss*t~>
+JcFL)!!)k:!rsf#!;]RlU&P,eK)u%V!;M0K!3`R+plbXWrOr)L!ru1q!;_iY!.k0ss*t~>
+JcFL)!!)k:!rsf#!;]RlU&P,eK)u%V!;M0K!3`R+plbXWrOr)L!ru1q!;_iY!.k0ss*t~>
+JcFL)!!)h9!WX\MrDEHc!W\noq1AYIriZ;%qL\bJriZ;%plY[YY5nL6r,_l<q2t^XJcF*sJ,~>
+JcFL)!!)h9!WX\MrDEHc!W\noq1AYIriZ;%qL\bJriZ;%plY[YY5nL6r,_l<q2t^XJcF*sJ,~>
+JcFL)!!)h9!WX\MrDEHc!W\noq1AYIriZ;%qL\bJriZ;%plY[YY5nL6r,_l<q2t^XJcF*sJ,~>
+JcFL)!!)h9rrE$qqOmukTqMJ^K)boNY5eS!K)boNY5eRuOok]fY5nF4rcA)>plYUWJcF-tJ,~>
+JcFL)!!)h9rrE$qqOmukTqMJ^K)boNY5eS!K)boNY5eRuOok]fY5nF4rcA)>plYUWJcF-tJ,~>
+JcFL)!!)h9rrE$qqOmukTqMJ^K)boNY5eS!K)boNY5eRuOok]fY5nF4rcA)>plYUWJcF-tJ,~>
+JcFO*!!)b7!<?!lT`Y:gT`Fn@!!*#%!!)kJ!!)u$!!)kY!s#O.!;O5/ErZ48OoPK5s3^js~>
+JcFO*!!)b7!<?!lT`Y:gT`Fn@!!*#%!!)kJ!!)u$!!)kY!s#O.!;O5/ErZ48OoPK5s3^js~>
+JcFO*!!)b7!<?!lT`Y:gT`Fn@!!*#%!!)kJ!!)u$!!)kY!s#O.!;O5/ErZ48OoPK5s3^js~>
+JcFO*!!)b7!!)be!!*"l!!)nK!!)u$!!)nK!!)r#!!)nZ!!*#%!!)c,!!)bV!!%TMdJn^~>
+JcFO*!!)b7!!)be!!*"l!!)nK!!)u$!!)nK!!)r#!!)nZ!!*#%!!)c,!!)bV!!%TMdJn^~>
+JcFO*!!)b7!!)be!!*"l!!)nK!!)u$!!)nK!!)r#!!)nZ!!*#%!!)c,!!)bV!!%TMdJn^~>
+JcFO*!!)e8!W\A`pn7Zfrh0;lqh"kKr3$)#r.=tLr3$)#qiUpZrN?2$pq?\-!3c3]!!%TMdJn^~>
+JcFO*!!)e8!W\A`pn7Zfrh0;lqh"kKr3$)#r.=tLr3$)#qiUpZrN?2$pq?\-!3c3]!!%TMdJn^~>
+JcFO*!!)e8!W\A`pn7Zfrh0;lqh"kKr3$)#r.=tLr3$)#qiUpZrN?2$pq?\-!3c3]!!%TMdJn^~>
+JcFO*!!)k:s,mE`OoY<O!!)qj!!)qL!!)r#!!)tM!!)o"!!)nZ!!)u$!!)i."9>V*YHRbb!!%TM
+df4g~>
+JcFO*!!)k:s,mE`OoY<O!!)qj!!)qL!!)r#!!)tM!!)o"!!)nZ!!)u$!!)i."9>V*YHRbb!!%TM
+df4g~>
+JcFO*!!)k:s,mE`OoY<O!!)qj!!)qL!!)r#!!)tM!!)o"!!)nZ!!)u$!!)i."9>V*YHRbb!!%TM
+df4g~>
+JcFR+!!)k:rfR<_OoY<O!!)qj!!)qL!!)r#!!)tM!!)l!!!)t\!!)r#!!)i.!W]D(rNH*]!!%TM
+df4g~>
+JcFR+!!)k:rfR<_OoY<O!!)qj!!)qL!!)r#!!)tM!!)l!!!)t\!!)r#!!)i.!W]D(rNH*]!!%TM
+df4g~>
+JcFR+!!)k:rfR<_OoY<O!!)qj!!)qL!!)r#!!)tM!!)l!!!)t\!!)r#!!)i.!W]D(rNH*]!!%TM
+df4g~>
+JcFR+!!)q<r/q-^P*,hAT`>)jT`>)kK)boJY5eS%K)boJY5eS$OoPL[Y5eS!]`8'3Y5eS$YPaO`
+!.k0us*t~>
+JcFR+!!)q<r/q-^P*,hAT`>)jT`>)kK)boJY5eS%K)boJY5eS$OoPL[Y5eS!]`8'3Y5eS$YPaO`
+!.k0us*t~>
+JcFR+!!)q<r/q-^P*,hAT`>)jT`>)kK)boJY5eS%K)boJY5eS$OoPL[Y5eS!]`8'3Y5eS$YPaO`
+!.k0us*t~>
+JcFR+!!)t=qiV$]P*,hAT`>)iT`>)lK)boJY6+cWK)k_N!!)t\!!)o"!!)o0!!*#%!!)o"rfR6]
+JcF0uJ,~>
+JcFR+!!)t=qiV$]P*,hAT`>)iT`>)lK)boJY6+cWK)k_N!!)t\!!)o"!!)o0!!*#%!!)o"rfR6]
+JcF0uJ,~>
+JcFR+!!)t=qiV$]P*,hAT`>)iT`>)lK)boJY6+cWK)k_N!!)t\!!)o"!!)o0!!*#%!!)o"rfR6]
+JcF0uJ,~>
+QN-sbb5VMCF*%2@!!)t\!!)qj!!)kh!!*"N!!)l!!s!t+!;Weu!</,]!;`l!!;jG0!<0/%!;`nu
+OoPL)s8N(Xs*t~>
+QN-sbb5VMCF*%2@!!)t\!!)qj!!)kh!!*"N!!)l!!s!t+!;Weu!</,]!;`l!!;jG0!<0/%!;`nu
+OoPL)s8N(Xs*t~>
+QN-sbb5VMCF*%2@!!)t\!!)qj!!)kh!!*"N!!)l!!s!t+!;Weu!</,]!;`l!!;jG0!<0/%!;`nu
+OoPL)s8N(Xs*t~>
+QiI$b!58:1d/O+HF8:t!!<&&\!;rMj!;`Ah!<.TN!;`l$!/#n(poac"P*,hAY5eS#]`8'2Y5eRt
+Y5sddd/X%Es)\2?N;nD~>
+QiI$b!58:1d/O+HF8:t!!<&&\!;rMj!;`Ah!<.TN!;`l$!/#n(poac"P*,hAY5eS#]`8'2Y5eRt
+Y5sddd/X%Es)\2?N;nD~>
+QiI$b!58:1d/O+HF8:t!!<&&\!;rMj!;`Ah!<.TN!;`l$!/#n(poac"P*,hAY5eS#]`8'2Y5eRt
+Y5sddd/X%Es)\2?N;nD~>
+R/[-drc8,@]tOEK!!(IIrrDhW!!)q[!!)tk!!)hg!W[iQpoj\tpTFVuOoY<]!!)r1!!)u$!!)bs
+!!(IIrrE(.s)\2?s7--iNW4M~>
+R/[-drc8,@]tOEK!!(IIrrDhW!!)q[!!)tk!!)hg!W[iQpoj\tpTFVuOoY<]!!)r1!!)u$!!)bs
+!!(IIrrE(.s)\2?s7--iNW4M~>
+R/[-drc8,@]tOEK!!(IIrrDhW!!)q[!!)tk!!)hg!W[iQpoj\tpTFVuOoY<]!!)r1!!)u$!!)bs
+!!(IIrrE(.s)\2?s7--iNW4M~>
+RK!6er,Vi<rOi99!!(OKrrDhW!!)q[!!)tk!!)hg!W[iQpoj\tpTFVuOoY9\!!*#3!!)o"!!)hu
+rrCRKrr<%.rGqr=r:0gfNrOV~>
+RK!6er,Vi<rOi99!!(OKrrDhW!!)q[!!)tk!!)hg!W[iQpoj\tpTFVuOoY9\!!*#3!!)o"!!)hu
+rrCRKrr<%.rGqr=r:0gfNrOV~>
+RK!6er,Vi<rOi99!!(OKrrDhW!!)q[!!)tk!!)hg!W[iQpoj\tpTFVuOoY9\!!*#3!!)o"!!)hu
+rrCRKrr<%.rGqr=r:0gfNrOV~>
+RK!6eqfDc;rOi68!7h,L!;VcX!;hoZ!</Yl!;E2e!;Nbt!;EYu!0R?WY5eS%]`8'0Y5eRuYQ"UQ
+rrE+/rH%u=qXOUdO8j_~>
+RK!6eqfDc;rOi68!7h,L!;VcX!;hoZ!</Yl!;E2e!;Nbt!;EYu!0R?WY5eS%]`8'0Y5eRuYQ"UQ
+rrE+/rH%u=qXOUdO8j_~>
+RK!6eqfDc;rOi68!7h,L!;VcX!;hoZ!</Yl!;E2e!;Nbt!;EYu!0R?WY5eS%]`8'0Y5eRuYQ"UQ
+rrE+/rH%u=qXOUdO8j_~>
+Rf<?fq/cQ9s1SC3!56t`!W^CDqN:gYqN:p\TqMJ\U&P,gY61Hu!29.j!!)bs!!*#3!!)o"!!)l!
+!W^jQf)G_krW)tNrW)fc!!&)[J,~>
+Rf<?fq/cQ9s1SC3!56t`!W^CDqN:gYqN:p\TqMJ\U&P,gY61Hu!29.j!!)bs!!*#3!!)o"!!)l!
+!W^jQf)G_krW)tNrW)fc!!&)[J,~>
+Rf<?fq/cQ9s1SC3!56t`!W^CDqN:gYqN:p\TqMJ\U&P,gY61Hu!29.j!!)bs!!*#3!!)o"!!)l!
+!W^jQf)G_krW)tNrW)fc!!&)[J,~>
+S,WHgqJugL!-<2]!<0\2!8.;Q!6YB=OoPLYOok]XT`Fe[!3c0krrDee!NuLtY6+d<]`@o4!!)l!
+!s%!+!87DO!<.WN!<<'"!<;od!!&,\J,~>
+S,WHgqJugL!-<2]!<0\2!8.;Q!6YB=OoPLYOok]XT`Fe[!3c0krrDee!NuLtY6+d<]`@o4!!)l!
+!s%!+!87DO!<.WN!<<'"!<;od!!&,\J,~>
+S,WHgqJugL!-<2]!<0\2!8.;Q!6YB=OoPLYOok]XT`Fe[!3c0krrDee!NuLtY6+d<]`@o4!!)l!
+!s%!+!87DO!<.WN!<<'"!<;od!!&,\J,~>
+S,WHgr,_mI!!)q<rrE#2rrCgR!!*#A!!)nZ!!)hX!W\nopS%Tepn@]fp7VHdp9+Mt]`@l3!!)r#
+!!*#N!!(dRrrDtL!!)rs!!*#ur:0gfOoKq~>
+S,WHgr,_mI!!)q<rrE#2rrCgR!!*#A!!)nZ!!)hX!W\nopS%Tepn@]fp7VHdp9+Mt]`@l3!!)r#
+!!*#N!!(dRrrDtL!!)rs!!*#ur:0gfOoKq~>
+S,WHgr,_mI!!)q<rrE#2rrCgR!!*#A!!)nZ!!)hX!W\nopS%Tepn@]fp7VHdp9+Mt]`@l3!!)r#
+!!*#N!!(dRrrDtL!!)rs!!*#ur:0gfOoKq~>
+SGrQhrcA$I!!)h9!!)l/h>[HTrlY9Ar/q$[plbXWp7_Kdq4Rlj]tFF@T`P5H!;E\s!;N_t!;s##
+!<1UN!8[\OKDtrJrr<&ts8MQh!0R;3~>
+SGrQhrcA$I!!)h9!!)l/h>[HTrlY9Ar/q$[plbXWp7_Kdq4Rlj]tFF@T`P5H!;E\s!;N_t!;s##
+!<1UN!8[\OKDtrJrr<&ts8MQh!0R;3~>
+SGrQhrcA$I!!)h9!!)l/h>[HTrlY9Ar/q$[plbXWp7_Kdq4Rlj]tFF@T`P5H!;E\s!;N_t!;s##
+!<1UN!8[\OKDtrJrr<&ts8MQh!0R;3~>
+Sc8`kF*%4f!!)e8rr<&&qZ,OR!!)u@!!)t\!!)eWrrDee!W^CDq4Rlj]tFF@T`P5H!;E\s!;N_t
+!;s##!<1UN!8mhR!<7]O!;QQo!;ulsnc/ZQs*t~>
+Sc8`kF*%4f!!)e8rr<&&qZ,OR!!)u@!!)t\!!)eWrrDee!W^CDq4Rlj]tFF@T`P5H!;E\s!;N_t
+!;s##!<1UN!8mhR!<7]O!;QQo!;ulsnc/ZQs*t~>
+Sc8`kF*%4f!!)e8rr<&&qZ,OR!!)u@!!)t\!!)eWrrDee!W^CDq4Rlj]tFF@T`P5H!;E\s!;N_t
+!;s##!<1UN!8mhR!<7]O!;QQo!;ulsnc/ZQs*t~>
+T)SfkF8B>G!;U[=@K;%5!;iu"!9*qX!<((@!<&&\!;DWV!;E/h!6`OcqOmlhrk/:3q4RiifDtZL
+!!)bs!!)u$!!)uM!!(sW!!*">re(4Ns8N'!q>UEpqYpTe!0dG5~>
+T)SfkF8B>G!;U[=@K;%5!;iu"!9*qX!<((@!<&&\!;DWV!;E/h!6`OcqOmlhrk/:3q4RiifDtZL
+!!)bs!!)u$!!)uM!!(sW!!*">re(4Ns8N'!q>UEpqYpTe!0dG5~>
+T)SfkF8B>G!;U[=@K;%5!;iu"!9*qX!<((@!<&&\!;DWV!;E/h!6`OcqOmlhrk/:3q4RiifDtZL
+!!)bs!!)u$!!)uM!!(sW!!*">re(4Ns8N'!q>UEpqYpTe!0dG5~>
+T)Sil@K?=8!!)n;raGj-rIY(MqQBl!ir8uYr6#'?rfR6]plYZ]!;N5f!<1.A!;iGi!<'S2!;`Ah
+!<1UN!;Nbt!;EYs!<0/%!;tIL!9=+Z!;hBK!<)ot!;QQo!;ulr!0dG5~>
+T)Sil@K?=8!!)n;raGj-rIY(MqQBl!ir8uYr6#'?rfR6]plYZ]!;N5f!<1.A!;iGi!<'S2!;`Ah
+!<1UN!;Nbt!;EYs!<0/%!;tIL!9=+Z!;hBK!<)ot!;QQo!;ulr!0dG5~>
+T)Sil@K?=8!!)n;raGj-rIY(MqQBl!ir8uYr6#'?rfR6]plYZ]!;N5f!<1.A!;iGi!<'S2!;`Ah
+!<1UN!;Nbt!;EYs!<0/%!;tIL!9=+Z!;hBK!<)ot!;QQo!;ulr!0dG5~>
+T)Slm@U]?9@K6E,F8]PJ!;hEK!;`l!!9F.[!;t"B!0WKFq3(c]!W]n6q4RcgrlY9Aqk3uirOi12
+qOmlhrn%2Npoj\ts3(5A!s#O.!;kCK!9O4\!;V6I!;lcr!;QQo!<3!#!26(dPQ-.~>
+T)Slm@U]?9@K6E,F8]PJ!;hEK!;`l!!9F.[!;t"B!0WKFq3(c]!W]n6q4RcgrlY9Aqk3uirOi12
+qOmlhrn%2Npoj\ts3(5A!s#O.!;kCK!9O4\!;V6I!;lcr!;QQo!<3!#!26(dPQ-.~>
+T)Slm@U]?9@K6E,F8]PJ!;hEK!;`l!!9F.[!;t"B!0WKFq3(c]!W]n6q4RcgrlY9Aqk3uirOi12
+qOmlhrn%2Npoj\ts3(5A!s#O.!;kCK!9O4\!;V6I!;lcr!;QQo!<3!#!26(dPQ-.~>
+T)ScjraPm-"(D7OF8KDH!;_<NErZ3DYPJ7^rr<&qb5q[,!;_lXY6"^;!;W;g!<((@!;rMj!;sM1
+!;iGi!<(OM!;`l#!6YB@bPSIF!3`R+qq(lKkPtAYs+C=O!:p!d!!)ip!s&B$!<&Sk!0mM6~>
+T)ScjraPm-"(D7OF8KDH!;_<NErZ3DYPJ7^rr<&qb5q[,!;_lXY6"^;!;W;g!<((@!;rMj!;sM1
+!;iGi!<(OM!;`l#!6YB@bPSIF!3`R+qq(lKkPtAYs+C=O!:p!d!!)ip!s&B$!<&Sk!0mM6~>
+T)ScjraPm-"(D7OF8KDH!;_<NErZ3DYPJ7^rr<&qb5q[,!;_lXY6"^;!;W;g!<((@!;rMj!;sM1
+!;iGi!<(OM!;`l#!6YB@bPSIF!3`R+qq(lKkPtAYs+C=O!:p!d!!)ip!s&B$!<&Sk!0mM6~>
+TDnlkqdKR+F8B>G!;qKKEs)JqK)boJYQ"Uerr<&qb5q[,!;r#XY6"^;!;`Ah!;t"?!<&Sk!;jG0
+!;rMj!;tIL!;`l$!6`OcrQG,B!W]D(qUbcJl2Ub`qLeeJs7--irpp!e!!)iprrDtj!!&8`J,~>
+TDnlkqdKR+F8B>G!;qKKEs)JqK)boJYQ"Uerr<&qb5q[,!;r#XY6"^;!;`Ah!;t"?!<&Sk!;jG0
+!;rMj!;tIL!;`l$!6`OcrQG,B!W]D(qUbcJl2Ub`qLeeJs7--irpp!e!!)iprrDtj!!&8`J,~>
+TDnlkqdKR+F8B>G!;qKKEs)JqK)boJYQ"Uerr<&qb5q[,!;r#XY6"^;!;`Ah!;t"?!<&Sk!;jG0
+!;rMj!;tIL!;`l$!6`OcrQG,B!W]D(qUbcJl2Ub`qLeeJs7--irpp!e!!)iprrDtj!!&8`J,~>
+TDnlkqdKX-@K6E+@KHO^KDT]i!<%QM!;Weu!:0Xb!;ak?!0R?]P5DE_!<0Y3!;iGi!;t"?!<&Sk
+!;aA/!<&Sk!;tIL!;`l$!6`OcqoerArrDoJ!!)?b!!)eH!!)rf!!)rfrr2rurVufrqk3uiPlH7~>
+TDnlkqdKX-@K6E+@KHO^KDT]i!<%QM!;Weu!:0Xb!;ak?!0R?]P5DE_!<0Y3!;iGi!;t"?!<&Sk
+!;aA/!<&Sk!;tIL!;`l$!6`OcqoerArrDoJ!!)?b!!)eH!!)rf!!)rfrr2rurVufrqk3uiPlH7~>
+TDnlkqdKX-@K6E+@KHO^KDT]i!<%QM!;Weu!:0Xb!;ak?!0R?]P5DE_!<0Y3!;iGi!;t"?!<&Sk
+!;aA/!<&Sk!;tIL!;`l$!6`OcqoerArrDoJ!!)?b!!)eH!!)rf!!)rfrr2rurVufrqk3uiPlH7~>
+TDnlkqdKO*raPj,!Fc')ErZ4:K)boNYPJ7drr<&pbPqPBP529]!<0Y3!;iGi!;jq>!</Yl!;aA/
+!<&Sk!;kCK!;s##!<1.A!;Xh<Y5eRufDkp<s8)fqKDtrJnc/[dnc\smrr<&tT`>)jT`>(Ws*t~>
+TDnlkqdKO*raPj,!Fc')ErZ4:K)boNYPJ7drr<&pbPqPBP529]!<0Y3!;iGi!;jq>!</Yl!;aA/
+!<&Sk!;kCK!;s##!<1.A!;Xh<Y5eRufDkp<s8)fqKDtrJnc/[dnc\smrr<&tT`>)jT`>(Ws*t~>
+TDnlkqdKO*raPj,!Fc')ErZ4:K)boNYPJ7drr<&pbPqPBP529]!<0Y3!;iGi!;jq>!</Yl!;aA/
+!<&Sk!;kCK!;s##!<1.A!;Xh<Y5eRufDkp<s8)fqKDtrJnc/[dnc\smrr<&tT`>)jT`>(Ws*t~>
+TDnlkr*fX+qI0F)q/ZN9pk/SHq6'bumf*7eq9&a<pTFPsrk/:3r1O)jqTAj=rh0;lqRlk/rh0;l
+qUbcJr3$)#rlY9ApWEO:pt,QHn,NCfqh#!6jT+E<nc/[co)A^eT`>)iT`>(Xs*t~>
+TDnlkr*fX+qI0F)q/ZN9pk/SHq6'bumf*7eq9&a<pTFPsrk/:3r1O)jqTAj=rh0;lqRlk/rh0;l
+qUbcJr3$)#rlY9ApWEO:pt,QHn,NCfqh#!6jT+E<nc/[co)A^eT`>)iT`>(Xs*t~>
+TDnlkr*fX+qI0F)q/ZN9pk/SHq6'bumf*7eq9&a<pTFPsrk/:3r1O)jqTAj=rh0;lqRlk/rh0;l
+qUbcJr3$)#rlY9ApWEO:pt,QHn,NCfqh#!6jT+E<nc/[co)A^eT`>)iT`>(Xs*t~>
+T`4ulqdKO*qI9F(r,Vi<pk&YKK7a1"YQ"Ulrr<&pbPqS;Y5eS$]`8'2T`>)hb6%a<T`Fl$!s#$g
+!;b=J!;s##!<((@!;Xh<!;P1H!:g*h!<.WKP5bL_jT,;Aqsj^eqsjdgY5nHn!<B>$T`>(Xs*t~>
+T`4ulqdKO*qI9F(r,Vi<pk&YKK7a1"YQ"Ulrr<&pbPqS;Y5eS$]`8'2T`>)hb6%a<T`Fl$!s#$g
+!;b=J!;s##!<((@!;Xh<!;P1H!:g*h!<.WKP5bL_jT,;Aqsj^eqsjdgY5nHn!<B>$T`>(Xs*t~>
+T`4ulqdKO*qI9F(r,Vi<pk&YKK7a1"YQ"Ulrr<&pbPqS;Y5eS$]`8'2T`>)hb6%a<T`Fl$!s#$g
+!;b=J!;s##!<((@!;Xh<!;P1H!:g*h!<.WKP5bL_jT,;Aqsj^eqsjdgY5nHn!<B>$T`>(Xs*t~>
+T`4ulr*f\J!;g4*!<-F-!<.$>!;M0H!<%NM!;Nbt!;$3j!;Xe>Y5eRuY5eS#]`8'2T`>)gb5q[;
+!;O50!26(dq:GZIriZ;%r6#'?q9&j?Y5l94fDkpCrrGssplYUWrT+"ZqrRhJ!!*#hrrE)&!!)ni
+!<B>$T`>(Xs*t~>
+T`4ulr*f\J!;g4*!<-F-!<.$>!;M0H!<%NM!;Nbt!;$3j!;Xe>Y5eRuY5eS#]`8'2T`>)gb5q[;
+!;O50!26(dq:GZIriZ;%r6#'?q9&j?Y5l94fDkpCrrGssplYUWrT+"ZqrRhJ!!*#hrrE)&!!)ni
+!<B>$T`>(Xs*t~>
+T`4ulr*f\J!;g4*!<-F-!<.$>!;M0H!<%NM!;Nbt!;$3j!;Xe>Y5eRuY5eS#]`8'2T`>)gb5q[;
+!;O50!26(dq:GZIriZ;%r6#'?q9&j?Y5l94fDkpCrrGssplYUWrT+"ZqrRhJ!!*#hrrE)&!!)ni
+!<B>$T`>(Xs*t~>
+T`4ulrF,eK!;^.)!<$@.!-8/8K)boKKDtrMYPS;"YP%nq!;jt>Y6+cuT`Fqm!!)r1!!*"l!!)f;
+!W\nopq6_/T`Fl?!!*#%!!)r?!!)l="TYa0!56)CfDkpErr>pn!<&&]jT,2>!!)iV"7cH_!<')$
+!;iGk!3`U)T`>(Xs*t~>
+T`4ulrF,eK!;^.)!<$@.!-8/8K)boKKDtrMYPS;"YP%nq!;jt>Y6+cuT`Fqm!!)r1!!*"l!!)f;
+!W\nopq6_/T`Fl?!!*#%!!)r?!!)l="TYa0!56)CfDkpErr>pn!<&&]jT,2>!!)iV"7cH_!<')$
+!;iGk!3`U)T`>(Xs*t~>
+T`4ulrF,eK!;^.)!<$@.!-8/8K)boKKDtrMYPS;"YP%nq!;jt>Y6+cuT`Fqm!!)r1!!*"l!!)f;
+!W\nopq6_/T`Fl?!!*#%!!)r?!!)l="TYa0!56)CfDkpErr>pn!<&&]jT,2>!!)iV"7cH_!<')$
+!;iGk!3`U)T`>(Xs*t~>
+T`4ulrF,eK!;g4+;#pN'rrDkI!!)eH!s#M)!;iu"!!'4srr<&sbPn[I!26(dqQBl!qn3(3TqMJ]
+bPqS9^&J*-fE2,WY5nIC!!)l=!s#O.!<0\0fDkpGrrQX0!;hrZ!!8;`f_OV/!;YaV!;ir"!;iGj
+!3c<o!!&>bJ,~>
+T`4ulrF,eK!;g4+;#pN'rrDkI!!)eH!s#M)!;iu"!!'4srr<&sbPn[I!26(dqQBl!qn3(3TqMJ]
+bPqS9^&J*-fE2,WY5nIC!!)l=!s#O.!<0\0fDkpGrrQX0!;hrZ!!8;`f_OV/!;YaV!;ir"!;iGj
+!3c<o!!&>bJ,~>
+T`4ulrF,eK!;g4+;#pN'rrDkI!!)eH!s#M)!;iu"!!'4srr<&sbPn[I!26(dqQBl!qn3(3TqMJ]
+bPqS9^&J*-fE2,WY5nIC!!)l=!s#O.!<0\0fDkpGrrQX0!;hrZ!!8;`f_OV/!;YaV!;ir"!;iGj
+!3c<o!!&>bJ,~>
+U&P)mrF5eJ!!)q+!Drjo@K?I<rW)nL!!)eH!s"Ja!;Nbt!<98!rr<&tbPeUE!</Yl!;ir"!;jG3
+!26(dpWEO:p:^J+pXfNIY5nFB!!)r?!!*#%!!)r1rn%2Nq>^J(!!)eWrr<)P!;tLJjT#;Yjo5;]
+Y5nI'!!)ni!W]F-rLj2kQN)I~>
+U&P)mrF5eJ!!)q+!Drjo@K?I<rW)nL!!)eH!s"Ja!;Nbt!<98!rr<&tbPeUE!</Yl!;ir"!;jG3
+!26(dpWEO:p:^J+pXfNIY5nFB!!)r?!!*#%!!)r1rn%2Nq>^J(!!)eWrr<)P!;tLJjT#;Yjo5;]
+Y5nI'!!)ni!W]F-rLj2kQN)I~>
+U&P)mrF5eJ!!)q+!Drjo@K?I<rW)nL!!)eH!s"Ja!;Nbt!<98!rr<&tbPeUE!</Yl!;ir"!;jG3
+!26(dpWEO:p:^J+pXfNIY5nFB!!)r?!!*#%!!)r1rn%2Nq>^J(!!)eWrr<)P!;tLJjT#;Yjo5;]
+Y5nI'!!)ni!W]F-rLj2kQN)I~>
+U&P)mrF5eJ!!)t,s%rarqdKO*rF5d,!J:CIK)boMP5bOWY5eS%YPeD%!6`R_Y5eS%T`>)jY5eRu
+^&J*+b5_P9YQ"UsfE)&V!;ak=!;t"?!<')$!;sP0fDkpMs8HL-!;M]W!<(OM!;Y7KjT+EA!<0/%
+!;ir"!;iGi!<02$T`>(Ys*t~>
+U&P)mrF5eJ!!)t,s%rarqdKO*rF5d,!J:CIK)boMP5bOWY5eS%YPeD%!6`R_Y5eS%T`>)jY5eRu
+^&J*+b5_P9YQ"UsfE)&V!;ak=!;t"?!<')$!;sP0fDkpMs8HL-!;M]W!<(OM!;Y7KjT+EA!<0/%
+!;ir"!;iGi!<02$T`>(Ys*t~>
+U&P)mrF5eJ!!)t,s%rarqdKO*rF5d,!J:CIK)boMP5bOWY5eS%YPeD%!6`R_Y5eS%T`>)jY5eRu
+^&J*+b5_P9YQ"UsfE)&V!;ak=!;t"?!<')$!;sP0fDkpMs8HL-!;M]W!<(OM!;Y7KjT+EA!<0/%
+!;ir"!;iGi!<02$T`>(Ys*t~>
+U&P)mraPnK!!)q+s%rarr*fX+qI9I)q1AYIqN:gYqlfnt#Hn-2YQ"UGbPSIC!;rMj!<')$!;X>.
+!;jt<YQ"UrYQ"V$^&-I^!;Xe<!<((@!;s##!;jJ0fE2-Rs'kg)qi^sZqq(lKq:P]IqQBl!r3$)#
+qk3uiric<p!!&>bJ,~>
+U&P)mraPnK!!)q+s%rarr*fX+qI9I)q1AYIqN:gYqlfnt#Hn-2YQ"UGbPSIC!;rMj!<')$!;X>.
+!;jt<YQ"UrYQ"V$^&-I^!;Xe<!<((@!;s##!;jJ0fE2-Rs'kg)qi^sZqq(lKq:P]IqQBl!r3$)#
+qk3uiric<p!!&>bJ,~>
+U&P)mraPnK!!)q+s%rarr*fX+qI9I)q1AYIqN:gYqlfnt#Hn-2YQ"UGbPSIC!;rMj!<')$!;X>.
+!;jt<YQ"UrYQ"V$^&-I^!;Xe<!<((@!;s##!;jJ0fE2-Rs'kg)qi^sZqq(lKq:P]IqQBl!r3$)#
+qk3uiric<p!!&>bJ,~>
+UAt5ns'ktK!!)t,r_WXqrF,e)!;^.+!+Gs*K)boHP5>7WYQ"V&YQ"S&bPJCB!;rMj!<')$!;X;.
+!<11;Y6"^-!;N`!!3ZCt^&Q^b!;Xe<!<((@!;s##!;X>.!<7-?!;r#X!!(4;fDkpKfE)&d!;`l!
+!;ir"!;iGi!<02$T`>(Zs*t~>
+UAt5ns'ktK!!)t,r_WXqrF,e)!;^.+!+Gs*K)boHP5>7WYQ"V&YQ"S&bPJCB!;rMj!<')$!;X;.
+!<11;Y6"^-!;N`!!3ZCt^&Q^b!;Xe<!<((@!;s##!;X>.!<7-?!;r#X!!(4;fDkpKfE)&d!;`l!
+!;ir"!;iGi!<02$T`>(Zs*t~>
+UAt5ns'ktK!!)t,r_WXqrF,e)!;^.+!+Gs*K)boHP5>7WYQ"V&YQ"S&bPJCB!;rMj!<')$!;X;.
+!<11;Y6"^-!;N`!!3ZCt^&Q^b!;Xe<!<((@!;s##!;X>.!<7-?!;r#X!!(4;fDkpKfE)&d!;`l!
+!;ir"!;iGi!<02$T`>(Zs*t~>
+UAk2nraPkJ!!*"-r_WXqr*f\(!;^.-!+KC;!<.TN!;DWY!0R<^poj\tric>%r3$)#qk3uiriZ;%
+q7Ze.pTFVuY5n@$!s#O.!;F/,!;O_>!6`OcqQBl!rOr42rcA)>pQ>RX]`@uRr7CuLrR_)Mrk/:3
+qQBl!r3$)#qk3uirNH6p!!&AcJ,~>
+UAk2nraPkJ!!*"-r_WXqr*f\(!;^.-!+KC;!<.TN!;DWY!0R<^poj\tric>%r3$)#qk3uiriZ;%
+q7Ze.pTFVuY5n@$!s#O.!;F/,!;O_>!6`OcqQBl!rOr42rcA)>pQ>RX]`@uRr7CuLrR_)Mrk/:3
+qQBl!r3$)#qk3uirNH6p!!&AcJ,~>
+UAk2nraPkJ!!*"-r_WXqr*f\(!;^.-!+KC;!<.TN!;DWY!0R<^poj\tric>%r3$)#qk3uiriZ;%
+q7Ze.pTFVuY5n@$!s#O.!;F/,!;O_>!6`OcqQBl!rOr42rcA)>pQ>RX]`@uRr7CuLrR_)Mrk/:3
+qQBl!r3$)#qk3uirNH6p!!&AcJ,~>
+UAk8p@Uf=X!!*"-rD<OprF,e)!;^.)!;p:-!.t:GOoPL\OoPLXYPeG$YPnP$Y5eS!T`Y:uY5nF4
+s-!B^poac"YHIs%Y5eS%Y5eRt^&J*4YPQEE!6`OcqQC,(]tFDe!!%*=!;VfX!<0Y3!;O_?fDsP(
+!<'S3!5895!!)r#!!)ni!!)u$s.KDmQiDR~>
+UAk8p@Uf=X!!*"-rD<OprF,e)!;^.)!;p:-!.t:GOoPL\OoPLXYPeG$YPnP$Y5eS!T`Y:uY5nF4
+s-!B^poac"YHIs%Y5eS%Y5eRt^&J*4YPQEE!6`OcqQC,(]tFDe!!%*=!;VfX!<0Y3!;O_?fDsP(
+!<'S3!5895!!)r#!!)ni!!)u$s.KDmQiDR~>
+UAk8p@Uf=X!!*"-rD<OprF,e)!;^.)!;p:-!.t:GOoPL\OoPLXYPeG$YPnP$Y5eS!T`Y:uY5nF4
+s-!B^poac"YHIs%Y5eS%Y5eRt^&J*4YPQEE!6`OcqQC,(]tFDe!!%*=!;VfX!<0Y3!;O_?fDsP(
+!<'S3!5895!!)r#!!)ni!!)u$s.KDmQiDR~>
+UAk5o@f:?J!<-I+;#gUq@fK:*!;^.)!;g4*!;DWV!;hrZ!<',$!<')$!<02#!;W;i!3ZD#^&F/s
+!26(dq6'buriZ;%qQBl!riZ;%pq6_/T`G(qr6#-Ab5h@ArW)n<!!)t\rW)q\rrDr0!!)c:!!)l/
+!<Bh2Y5eS"Y5eS#T`>)jY5t<sQiDR~>
+UAk5o@f:?J!<-I+;#gUq@fK:*!;^.)!;g4*!;DWV!;hrZ!<',$!<')$!<02#!;W;i!3ZD#^&F/s
+!26(dq6'buriZ;%qQBl!riZ;%pq6_/T`G(qr6#-Ab5h@ArW)n<!!)t\rW)q\rrDr0!!)c:!!)l/
+!<Bh2Y5eS"Y5eS#T`>)jY5t<sQiDR~>
+UAk5o@f:?J!<-I+;#gUq@fK:*!;^.)!;g4*!;DWV!;hrZ!<',$!<')$!<02#!;W;i!3ZD#^&F/s
+!26(dq6'buriZ;%qQBl!riZ;%pq6_/T`G(qr6#-Ab5h@ArW)n<!!)t\rW)q\rrDr0!!)c:!!)l/
+!<Bh2Y5eS"Y5eS#T`>)jY5t<sQiDR~>
+UAk5o@f:?L!+KF9;#gUq@fB4)!;g4*!;^1(!;_iY!;M`U!;`o!!;s&#!;iGk!3ZD%^&4#q!26(d
+q6'buriZ;%qQBl!rN?2$qRlt2TqMJaYPlZE!;iu"!;pp<!;VfW!;O5-!;an=!!17Cqn3%2]tO?I
+!!)r#!!)qj!!)r#s.KDmR/_[~>
+UAk5o@f:?L!+KF9;#gUq@fB4)!;g4*!;^1(!;_iY!;M`U!;`o!!;s&#!;iGk!3ZD%^&4#q!26(d
+q6'buriZ;%qQBl!rN?2$qRlt2TqMJaYPlZE!;iu"!;pp<!;VfW!;O5-!;an=!!17Cqn3%2]tO?I
+!!)r#!!)qj!!)r#s.KDmR/_[~>
+UAk5o@f:?L!+KF9;#gUq@fB4)!;g4*!;^1(!;_iY!;M`U!;`o!!;s&#!;iGk!3ZD%^&4#q!26(d
+q6'buriZ;%qQBl!rN?2$qRlt2TqMJaYPlZE!;iu"!;pp<!;VfW!;O5-!;an=!!17Cqn3%2]tO?I
+!!)r#!!)qj!!)r#s.KDmR/_[~>
+U]1>p@f19J!+Pk'!WZ\=r_WXqqI0F)qdKO*raPm-rK7-\pQ>RXOoY6[rrDr"!!)qj!W]pIqN:gY
+rh0;lql]u"rN?2$ql]u"r3$)#qRlt2TqMJ_YQ)cG!<')$!;^d:!;DZU!;F/,!;t"?!<1.A!;aA1
+!56)EY5eS#Y5eS"T`>)jY5t<sR/_[~>
+U]1>p@f19J!+Pk'!WZ\=r_WXqqI0F)qdKO*raPm-rK7-\pQ>RXOoY6[rrDr"!!)qj!W]pIqN:gY
+rh0;lql]u"rN?2$ql]u"r3$)#qRlt2TqMJ_YQ)cG!<')$!;^d:!;DZU!;F/,!;t"?!<1.A!;aA1
+!56)EY5eS#Y5eS"T`>)jY5t<sR/_[~>
+U]1>p@f19J!+Pk'!WZ\=r_WXqqI0F)qdKO*raPm-rK7-\pQ>RXOoY6[rrDr"!!)qj!W]pIqN:gY
+rh0;lql]u"rN?2$ql]u"r3$)#qRlt2TqMJ_YQ)cG!<')$!;^d:!;DZU!;F/,!;t"?!<1.A!;aA1
+!56)EY5eS#Y5eS"T`>)jY5t<sR/_[~>
+U]1>p@f:?K!+Ph&!WZ\=r_WXqqdKO*qdKS'!;p:.!0WKFpQ>LVrf[9]q60bts0);"rh0;lq2t^X
+rLj2kql]u"r3$)#r3$)#r3$)#qn2t0rLj2kq6'i"YHRd&s-!?]q3(aXrk/:3pUp\0bKBkcr6#'?
+qn2t0rk8<7!!)o"!!)qj!!)o"!!&DdJ,~>
+U]1>p@f:?K!+Ph&!WZ\=r_WXqqdKO*qdKS'!;p:.!0WKFpQ>LVrf[9]q60bts0);"rh0;lq2t^X
+rLj2kql]u"r3$)#r3$)#r3$)#qn2t0rLj2kq6'i"YHRd&s-!?]q3(aXrk/:3pUp\0bKBkcr6#'?
+qn2t0rk8<7!!)o"!!)qj!!)o"!!&DdJ,~>
+U]1>p@f:?K!+Ph&!WZ\=r_WXqqdKO*qdKS'!;p:.!0WKFpQ>LVrf[9]q60bts0);"rh0;lq2t^X
+rLj2kql]u"r3$)#r3$)#r3$)#qn2t0rLj2kq6'i"YHRd&s-!?]q3(aXrk/:3pUp\0bKBkcr6#'?
+qn2t0rk8<7!!)o"!!)qj!!)o"!!&DdJ,~>
+U]:>orGqu>@f0()!+KF9;#gUn@K6E+@KB=+qI9I)pQ>LVqi^sZrNH5$ric>%r3$*orVutm!;_iY
+!;rMj!;s##!;s##!<')$!;`l!!;sM1!<&Sk!;`o!F8l7?KD^o4!</\l!;qu[!;jG0!;F2,!;ak?
+!6`Ra]`8'2^&G28!;s##!;rMj!;s&#!1<e:~>
+U]:>orGqu>@f0()!+KF9;#gUn@K6E+@KB=+qI9I)pQ>LVqi^sZrNH5$ric>%r3$*orVutm!;_iY
+!;rMj!;s##!;s##!<')$!;`l!!;sM1!<&Sk!;`o!F8l7?KD^o4!</\l!;qu[!;jG0!;F2,!;ak?
+!6`Ra]`8'2^&G28!;s##!;rMj!;s&#!1<e:~>
+U]:>orGqu>@f0()!+KF9;#gUn@K6E+@KB=+qI9I)pQ>LVqi^sZrNH5$ric>%r3$*orVutm!;_iY
+!;rMj!;s##!;s##!<')$!;`l!!;sM1!<&Sk!;`o!F8l7?KD^o4!</\l!;qu[!;jG0!;F2,!;ak?
+!6`Ra]`8'2^&G28!;s##!;rMj!;s&#!1<e:~>
+U]1>p^&.m-;#pZ+rD<OpqdKO*r*o\'!!)k)!rud1!;_iY!;M`U!;`o!!;Weu!</\jOoPL[T`>)k
+Y5eS"Y5eS$Y5eS!Y5eS$]`8'1T`>)kYPrSC!;VfX!;`De!;X;.!;X;0!9F4Wb5_PAbPf*S!<'V2
+Y5eS#Y5eS#U&+fjfDq<=J,~>
+U]1>p^&.m-;#pZ+rD<OpqdKO*r*o\'!!)k)!rud1!;_iY!;M`U!;`o!!;Weu!</\jOoPL[T`>)k
+Y5eS"Y5eS$Y5eS!Y5eS$]`8'1T`>)kYPrSC!;VfX!;`De!;X;.!;X;0!9F4Wb5_PAbPf*S!<'V2
+Y5eS#Y5eS#U&+fjfDq<=J,~>
+U]1>p^&.m-;#pZ+rD<OpqdKO*r*o\'!!)k)!rud1!;_iY!;M`U!;`o!!;Weu!</\jOoPL[T`>)k
+Y5eS"Y5eS$Y5eS!Y5eS$]`8'1T`>)kYPrSC!;VfX!;`De!;X;.!;X;0!9F4Wb5_PAbPf*S!<'V2
+Y5eS#Y5eS#U&+fjfDq<=J,~>
+U]1;orOr(.s%rarr)!FoqdKO*raPk(!!)h(!!*"-!!)q[!!)bVrW)\r!!*#%q>gPhrW)eg!!*#%
+!!)l!!!*#%!!)l!!!)u2!!)nirW)qMqZ-VY!!)_drrE&%qRlk/r4W+1s5a7]jnd.#!<11@]`8'1
+]`G;:ql^##U&=uffDko>s*t~>
+U]1;orOr(.s%rarr)!FoqdKO*raPk(!!)h(!!*"-!!)q[!!)bVrW)\r!!*#%q>gPhrW)eg!!*#%
+!!)l!!!*#%!!)l!!!)u2!!)nirW)qMqZ-VY!!)_drrE&%qRlk/r4W+1s5a7]jnd.#!<11@]`8'1
+]`G;:ql^##U&=uffDko>s*t~>
+U]1;orOr(.s%rarr)!FoqdKO*raPk(!!)h(!!*"-!!)q[!!)bVrW)\r!!*#%q>gPhrW)eg!!*#%
+!!)l!!!*#%!!)l!!!)u2!!)nirW)qMqZ-VY!!)_drrE&%qRlk/r4W+1s5a7]jnd.#!<11@]`8'1
+]`G;:ql^##U&=uffDko>s*t~>
+V#LDpr4N(1r3-&!r_WXqqdKO*raPh'!!)k)!!)q+rrE(^!!)bV!!*"]!!)bsrrDku!!)nirr<.a
+TqMJcY5eS!Y6+d.Y5n@$#QVQO!26*-Erc)irrDnYrrDee"Kqg/Y5nF&rk/F7]tFCGr8dqZjnm4$
+!<(+?]`8'1]`G;:ric8#rQ>0@qq(lKRK%d~>
+V#LDpr4N(1r3-&!r_WXqqdKO*raPh'!!)k)!!)q+rrE(^!!)bV!!*"]!!)bsrrDku!!)nirr<.a
+TqMJcY5eS!Y6+d.Y5n@$#QVQO!26*-Erc)irrDnYrrDee"Kqg/Y5nF&rk/F7]tFCGr8dqZjnm4$
+!<(+?]`8'1]`G;:ric8#rQ>0@qq(lKRK%d~>
+V#LDpr4N(1r3-&!r_WXqqdKO*raPh'!!)k)!!)q+rrE(^!!)bV!!*"]!!)bsrrDku!!)nirr<.a
+TqMJcY5eS!Y6+d.Y5n@$#QVQO!26*-Erc)irrDnYrrDee"Kqg/Y5nF&rk/F7]tFCGr8dqZjnm4$
+!<(+?]`8'1]`G;:ric8#rQ>0@qq(lKRK%d~>
+V#LDpr4N(1ql^&$P*5bDqdKU,@Uf74!!)k)!!)k)rrDeV!!)q[!!)hu"9>-h!!)l!rrDkgpAk2r
+!s#O.!<'+q!;V9I!;_lY!<8bm!;`Dh!<')$!;<Sr!;Y^X!9N>?b5_P@bQ#6U!;jJ.!<9_4!;t"?
+!;kCK!1Ek;~>
+V#LDpr4N(1ql^&$P*5bDqdKU,@Uf74!!)k)!!)k)rrDeV!!)q[!!)hu"9>-h!!)l!rrDkgpAk2r
+!s#O.!<'+q!;V9I!;_lY!<8bm!;`Dh!<')$!;<Sr!;Y^X!9N>?b5_P@bQ#6U!;jJ.!<9_4!;t"?
+!;kCK!1Ek;~>
+V#LDpr4N(1ql^&$P*5bDqdKU,@Uf74!!)k)!!)k)rrDeV!!)q[!!)hu"9>-h!!)l!rrDkgpAk2r
+!s#O.!<'+q!;V9I!;_lY!<8bm!;`Dh!<')$!;<Sr!;Y^X!9N>?b5_P@bQ#6U!;jJ.!<9_4!;t"?
+!;kCK!1Ek;~>
+V#LDpr4N(1ql]u"r0%$ZrF,d-@f0('!;^.)!;U(*!+Gs(OoPLYOoPL[YQ"V#T`>)gYQ"S&U&4lj
+U&G&gP5YI]KDklHKDkiNKDY`LK)boIOoPLZT`>)jT`>)hY5eRuYPnOtjT#;[jo*@&!;t%?]`8'3
+^&A$0]`8'1b5_P>fDko>s*t~>
+V#LDpr4N(1ql]u"r0%$ZrF,d-@f0('!;^.)!;U(*!+Gs(OoPLYOoPL[YQ"V#T`>)gYQ"S&U&4lj
+U&G&gP5YI]KDklHKDkiNKDY`LK)boIOoPLZT`>)jT`>)hY5eRuYPnOtjT#;[jo*@&!;t%?]`8'3
+^&A$0]`8'1b5_P>fDko>s*t~>
+V#LDpr4N(1ql]u"r0%$ZrF,d-@f0('!;^.)!;U(*!+Gs(OoPLYOoPL[YQ"V#T`>)gYQ"S&U&4lj
+U&G&gP5YI]KDklHKDkiNKDY`LK)boIOoPLZT`>)jT`>)hY5eRuYPnOtjT#;[jo*@&!;t%?]`8'3
+^&A$0]`8'1b5_P>fDko>s*t~>
+V#LDpr4N(1ql]u"r/q9bK7a.(@K9m7;#gUn@K6E(@K]O.@U]?8P5bOWP5bL`Y5eRuU&P,kYPS=q
+U&P,jP5#%TKDtrMKDgu1!<&)\!;W>g!<8_m!;N_t!;s&#!<2uu!;Y^V!<)$Yb5_P?b65KY]`8'3
+Y5eS#]`8'2b5hUdr7CuLRK%d~>
+V#LDpr4N(1ql]u"r/q9bK7a.(@K9m7;#gUn@K6E(@K]O.@U]?8P5bOWP5bL`Y5eRuU&P,kYPS=q
+U&P,jP5#%TKDtrMKDgu1!<&)\!;W>g!<8_m!;N_t!;s&#!<2uu!;Y^V!<)$Yb5_P?b65KY]`8'3
+Y5eS#]`8'2b5hUdr7CuLRK%d~>
+V#LDpr4N(1ql]u"r/q9bK7a.(@K9m7;#gUn@K6E(@K]O.@U]?8P5bOWP5bL`Y5eRuU&P,kYPS=q
+U&P,jP5#%TKDtrMKDgu1!<&)\!;W>g!<8_m!;N_t!;s&#!<2uu!;Y^V!<)$Yb5_P?b65KY]`8'3
+Y5eS#]`8'2b5hUdr7CuLRK%d~>
+V#LDprOi68!;s##!;qu[!;qKK!;o[o!;^.)!;g7*;#gUp@fHH.OoPLSOoPLST`P4t!;iJh!;`Df
+!;;TS!;VfX!;ho]!20AmoqDBcp9+GrriZ;%r;Qfuo()Y=!!)uZs2tBBr6#-A]`@u6!!)r1!!)r?
+!!)rL!!&GeJ,~>
+V#LDprOi68!;s##!;qu[!;qKK!;o[o!;^.)!;g7*;#gUp@fHH.OoPLSOoPLST`P4t!;iJh!;`Df
+!;;TS!;VfX!;ho]!20AmoqDBcp9+GrriZ;%r;Qfuo()Y=!!)uZs2tBBr6#-A]`@u6!!)r1!!)r?
+!!)rL!!&GeJ,~>
+V#LDprOi68!;s##!;qu[!;qKK!;o[o!;^.)!;g7*;#gUp@fHH.OoPLSOoPLST`P4t!;iJh!;`Df
+!;;TS!;VfX!;ho]!20AmoqDBcp9+GrriZ;%r;Qfuo()Y=!!)uZs2tBBr6#-A]`@u6!!)r1!!)r?
+!!)rL!!&GeJ,~>
+V#LDprOi12ql]u"r/q$[r.>%N@Uf37qdKO*r*oY&!!)k)rrD_Trr<+o!!)efrr<(n!;E\n!<&Vb
+!<&)W!;E/h!26(dpRqZhYHIs"YPnOurr<&uo).SL!;kjXbPVA?Y5eS#Y5eS#]`8'1b5_P>fDko?
+s*t~>
+V#LDprOi12ql]u"r/q$[r.>%N@Uf37qdKO*r*oY&!!)k)rrD_Trr<+o!!)efrr<(n!;E\n!<&Vb
+!<&)W!;E/h!26(dpRqZhYHIs"YPnOurr<&uo).SL!;kjXbPVA?Y5eS#Y5eS#]`8'1b5_P>fDko?
+s*t~>
+V#LDprOi12ql]u"r/q$[r.>%N@Uf37qdKO*r*oY&!!)k)rrD_Trr<+o!!)efrr<(n!;E\n!<&Vb
+!<&)W!;E/h!26(dpRqZhYHIs"YPnOurr<&uo).SL!;kjXbPVA?Y5eS#Y5eS#]`8'1b5_P>fDko?
+s*t~>
+V>gMqrOi68!;s#$]`A"o!PJL2K)boK@f?B+@K6E,@f0('!;^1(!;DWV!;rMj!;iJi!<&Vk!;Whs
+!;E2c!;3&a!;`Dh!<&Vk!;iJi!<',$!;Nbt!;QQo!<)KejT#;Zjo,8WY5eS"Y5eS$]`A,crQ>3A
+bP]um!1Nq<~>
+V>gMqrOi68!;s#$]`A"o!PJL2K)boK@f?B+@K6E,@f0('!;^1(!;DWV!;rMj!;iJi!<&Vk!;Whs
+!;E2c!;3&a!;`Dh!<&Vk!;iJi!<',$!;Nbt!;QQo!<)KejT#;Zjo,8WY5eS"Y5eS$]`A,crQ>3A
+bP]um!1Nq<~>
+V>gMqrOi68!;s#$]`A"o!PJL2K)boK@f?B+@K6E,@f0('!;^1(!;DWV!;rMj!;iJi!<&Vk!;Whs
+!;E2c!;3&a!;`Dh!<&Vk!;iJi!<',$!;Nbt!;QQo!<)KejT#;Zjo,8WY5eS"Y5eS$]`A,crQ>3A
+bP]um!1Nq<~>
+V>gMqrOi68!;s#$]`A"o!!)nK!!)n*#lmh"!!$J;!+KF7;#gUm@K6E-K)boJP5bOYU&P,lT`>)g
+U&P,lYPnP#T`>)gT`>)kU&P,gU&P,kU&P,lU&P,gU&P,mU&P,gY5eS"YQ"V&rrE,jqYpNqqssdK
+#6<lI!!&^d!;`l!!;s##!;sM1!<((A!6b;m!!&JfJ,~>
+V>gMqrOi68!;s#$]`A"o!!)nK!!)n*#lmh"!!$J;!+KF7;#gUm@K6E-K)boJP5bOYU&P,lT`>)g
+U&P,lYPnP#T`>)gT`>)kU&P,gU&P,kU&P,lU&P,gU&P,mU&P,gY5eS"YQ"V&rrE,jqYpNqqssdK
+#6<lI!!&^d!;`l!!;s##!;sM1!<((A!6b;m!!&JfJ,~>
+V>gMqrOi68!;s#$]`A"o!!)nK!!)n*#lmh"!!$J;!+KF7;#gUm@K6E-K)boJP5bOYU&P,lT`>)g
+U&P,lYPnP#T`>)gT`>)kU&P,gU&P,kU&P,lU&P,gU&P,mU&P,gY5eS"YQ"V&rrE,jqYpNqqssdK
+#6<lI!!&^d!;`l!!;s##!;sM1!<((A!6b;m!!&JfJ,~>
+V>gMqrOi68!<')%]`A"o!PJL2K)boJ@K6E,;?$Ur@erq%!;^.)!;qKL!<&&\!;<,d!:ula!;W>g
+!<&Vk!;`Dh!<&Vk!;W>f!;)uXYQ"V%Y5eS#rrN2ko)&Fe!;c6fjT#;YT`>)iY5eS#Y5nXUrOi43
+f_rto!6b>n!!&JfJ,~>
+V>gMqrOi68!<')%]`A"o!PJL2K)boJ@K6E,;?$Ur@erq%!;^.)!;qKL!<&&\!;<,d!:ula!;W>g
+!<&Vk!;`Dh!<&Vk!;W>f!;)uXYQ"V%Y5eS#rrN2ko)&Fe!;c6fjT#;YT`>)iY5eS#Y5nXUrOi43
+f_rto!6b>n!!&JfJ,~>
+V>gMqrOi68!<')%]`A"o!PJL2K)boJ@K6E,;?$Ur@erq%!;^.)!;qKL!<&&\!;<,d!:ula!;W>g
+!<&Vk!;`Dh!<&Vk!;W>f!;)uXYQ"V%Y5eS#rrN2ko)&Fe!;c6fjT#;YT`>)iY5eS#Y5nXUrOi43
+f_rto!6b>n!!&JfJ,~>
+V>gMqrk8?8!!)u$!PJL3Oo`5rr.=tLqdKO*qbd:lrD<Opq-j=(qLe_Hp7_Kd!MKMfU&=ucU&=ub
+U&P)nT`Fe[!W\nopS%NcoreDsY5nG!!!)ugrVlitr:9jf!NuM$T`>)iY5nXHrN?5%f_rJa!8.7n
+!<C=AfDko?s*t~>
+V>gMqrk8?8!!)u$!PJL3Oo`5rr.=tLqdKO*qbd:lrD<Opq-j=(qLe_Hp7_Kd!MKMfU&=ucU&=ub
+U&P)nT`Fe[!W\nopS%NcoreDsY5nG!!!)ugrVlitr:9jf!NuM$T`>)iY5nXHrN?5%f_rJa!8.7n
+!<C=AfDko?s*t~>
+V>gMqrk8?8!!)u$!PJL3Oo`5rr.=tLqdKO*qbd:lrD<Opq-j=(qLe_Hp7_Kd!MKMfU&=ucU&=ub
+U&P)nT`Fe[!W\nopS%NcoreDsY5nG!!!)ugrVlitr:9jf!NuM$T`>)iY5nXHrN?5%f_rJa!8.7n
+!<C=AfDko?s*t~>
+k5YG]_Z'T9rk/?9!<',$]`8'3P5i2q!<%NNT`G""!J:CM;#gUp;?$Xr;#gUm@K6E(K*$)o!;<)d
+!<&Vk!;iJi!<&Sk!;E2e!;)rd!20DfU&P,lU&P,iU&P,kY5eRrYQ"V&f_YUJ!;uEerrE,jrW)r$
+!!)ni!!)o"!!)r#!<CdO]`J2df`'%q!6`RbfDkogs8E#Rs*t~>
+k5YG]_Z'T9rk/?9!<',$]`8'3P5i2q!<%NNT`G""!J:CM;#gUp;?$Xr;#gUm@K6E(K*$)o!;<)d
+!<&Vk!;iJi!<&Sk!;E2e!;)rd!20DfU&P,lU&P,iU&P,kY5eRrYQ"V&f_YUJ!;uEerrE,jrW)r$
+!!)ni!!)o"!!)r#!<CdO]`J2df`'%q!6`RbfDkogs8E#Rs*t~>
+k5YG]_Z'T9rk/?9!<',$]`8'3P5i2q!<%NNT`G""!J:CM;#gUp;?$Xr;#gUm@K6E(K*$)o!;<)d
+!<&Vk!;iJi!<&Sk!;E2e!;)rd!20DfU&P,lU&P,iU&P,kY5eRrYQ"V&f_YUJ!;uEerrE,jrW)r$
+!!)ni!!)o"!!)r#!<CdO]`J2df`'%q!6`RbfDkogs8E#Rs*t~>
+kl:Y_!qH<k_uBl?]tLVQ!<',$]`8'3Oo`5rrIY-E!;p:,K)kdG!!)mnrrDn)!!)qLrGr)AK7a.(
+qP!ohqP!ohrh0;lqOmlhqP!ohs.TGmpn@]frh0;lqOmlhqP!ohrh0;lqQKo!qQKo!s5a4\rRh&J
+!!)ldrrDr"!!)ni!<Bh2Y5nXHrN?5%f_rJa!8.:o!W^EerR_)M`;fi;s'bs.h>`!~>
+kl:Y_!qH<k_uBl?]tLVQ!<',$]`8'3Oo`5rrIY-E!;p:,K)kdG!!)mnrrDn)!!)qLrGr)AK7a.(
+qP!ohqP!ohrh0;lqOmlhqP!ohs.TGmpn@]frh0;lqOmlhqP!ohrh0;lqQKo!qQKo!s5a4\rRh&J
+!!)ldrrDr"!!)ni!<Bh2Y5nXHrN?5%f_rJa!8.:o!W^EerR_)M`;fi;s'bs.h>`!~>
+kl:Y_!qH<k_uBl?]tLVQ!<',$]`8'3Oo`5rrIY-E!;p:,K)kdG!!)mnrrDn)!!)qLrGr)AK7a.(
+qP!ohqP!ohrh0;lqOmlhqP!ohs.TGmpn@]frh0;lqOmlhqP!ohrh0;lqQKo!qQKo!s5a4\rRh&J
+!!)ldrrDr"!!)ni!<Bh2Y5nXHrN?5%f_rJa!8.:o!W^EerR_)M`;fi;s'bs.h>`!~>
+l2L_`rUTpf`r?#=rk8?8!!*#%s1JC4rf[;p!!)tM!MKMk@KD)]r)!Foq,.+krF,a,re()h!J:CN
+KDtrMT`>)dU&G&eT`>)kU&P,iU&P,jU&P,iU&P,kT`>)eU&G&dY5eS#Y5eS#jT#;Xf`(mN!<)Kg
+!!17CqQBl!r1O/l]tOBJ!W^EeriZA'f\$2:!W^m*rlY?CbKKn;!!("<rrE",rrCsVJ,~>
+l2L_`rUTpf`r?#=rk8?8!!*#%s1JC4rf[;p!!)tM!MKMk@KD)]r)!Foq,.+krF,a,re()h!J:CN
+KDtrMT`>)dU&G&eT`>)kU&P,iU&P,jU&P,iU&P,kT`>)eU&G&dY5eS#Y5eS#jT#;Xf`(mN!<)Kg
+!!17CqQBl!r1O/l]tOBJ!W^EeriZA'f\$2:!W^m*rlY?CbKKn;!!("<rrE",rrCsVJ,~>
+l2L_`rUTpf`r?#=rk8?8!!*#%s1JC4rf[;p!!)tM!MKMk@KD)]r)!Foq,.+krF,a,re()h!J:CN
+KDtrMT`>)dU&G&eT`>)kU&P,iU&P,jU&P,iU&P,kT`>)eU&G&dY5eS#Y5eS#jT#;Xf`(mN!<)Kg
+!!17CqQBl!r1O/l]tOBJ!W^EeriZA'f\$2:!W^m*rlY?CbKKn;!!("<rrE",rrCsVJ,~>
+li6tbqsjdgY5lWC!W]pIriZ;%ric@8!!*"]s1JC4re(6E!!)t,s+::OrD<T)!;]Om!<,jq!!6U0
+KD9Kf!;_<M!20AmoqDBcp7_Kd!MKMfT`b@hT`>)eU&P)nT`Fe[rW)Yqrr<,(!!)lW!!)fH!s%ll
+!<1.A!;`l"!58<(!<Bh3Y6"^IbPn[F!<1XN]`J2df`'%q!6`RbfDkols8N'"Erc)H!!(sWJ,~>
+li6tbqsjdgY5lWC!W]pIriZ;%ric@8!!*"]s1JC4re(6E!!)t,s+::OrD<T)!;]Om!<,jq!!6U0
+KD9Kf!;_<M!20AmoqDBcp7_Kd!MKMfT`b@hT`>)eU&P)nT`Fe[rW)Yqrr<,(!!)lW!!)fH!s%ll
+!<1.A!;`l"!58<(!<Bh3Y6"^IbPn[F!<1XN]`J2df`'%q!6`RbfDkols8N'"Erc)H!!(sWJ,~>
+li6tbqsjdgY5lWC!W]pIriZ;%ric@8!!*"]s1JC4re(6E!!)t,s+::OrD<T)!;]Om!<,jq!!6U0
+KD9Kf!;_<M!20AmoqDBcp7_Kd!MKMfT`b@hT`>)eU&P)nT`Fe[rW)Yqrr<,(!!)lW!!)fH!s%ll
+!<1.A!;`l"!58<(!<Bh3Y6"^IbPn[F!<1XN]`J2df`'%q!6`RbfDkols8N'"Erc)H!!(sWJ,~>
+m/I%cq=4UfYHIrIrrN26^&G2:!3`U*]`J1sP5`,r!/#q'T`>)l@fM&\!<#aq@K?7%!C$S^;?$Xk
+ErZ48KDtrFU&P,mU&P,eU&P,cU&P,bU&P,dT`>)lT`>)dYQ"S&bPC6"!;P4H!;jq>!;`l"!58?)
+!W]pIrN?8&bKKmg"T[3-]tFFFf`0+p!<11AfDkomrrW7BErc#FrrD'YJ,~>
+m/I%cq=4UfYHIrIrrN26^&G2:!3`U*]`J1sP5`,r!/#q'T`>)l@fM&\!<#aq@K?7%!C$S^;?$Xk
+ErZ48KDtrFU&P,mU&P,eU&P,cU&P,bU&P,dT`>)lT`>)dYQ"S&bPC6"!;P4H!;jq>!;`l"!58?)
+!W]pIrN?8&bKKmg"T[3-]tFFFf`0+p!<11AfDkomrrW7BErc#FrrD'YJ,~>
+m/I%cq=4UfYHIrIrrN26^&G2:!3`U*]`J1sP5`,r!/#q'T`>)l@fM&\!<#aq@K?7%!C$S^;?$Xk
+ErZ48KDtrFU&P,mU&P,eU&P,cU&P,bU&P,dT`>)lT`>)dYQ"S&bPC6"!;P4H!;jq>!;`l"!58?)
+!W]pIrN?8&bKKmg"T[3-]tFFFf`0+p!<11AfDkomrrW7BErc#FrrD'YJ,~>
+mf3:ep[SFeYHIp+b5VMC]tOEK!W]F-rk/I8P*3Ml!<.WNT`>)l@fCu[!<#aq@K?:&!C$S];$-eq
+!!)n;!!)eH"9=UJ!!)hg!!)ni!!)khrrE(mrrDkgrrE(mrrDhfrrE(mrrDnhrrDtjrrDku!s$Nf
+!<(+=jT#;Xf`(pPnc8R1!W]pIr3$/%]tOE=!!*#3riZA'bKKmg!!*#Ns1JR9f\"Bj!<11AfDkon
+rrW7BErboC!!)'ZJ,~>
+mf3:ep[SFeYHIp+b5VMC]tOEK!W]F-rk/I8P*3Ml!<.WNT`>)l@fCu[!<#aq@K?:&!C$S];$-eq
+!!)n;!!)eH"9=UJ!!)hg!!)ni!!)khrrE(mrrDkgrrE(mrrDhfrrE(mrrDnhrrDtjrrDku!s$Nf
+!<(+=jT#;Xf`(pPnc8R1!W]pIr3$/%]tOE=!!*#3riZA'bKKmg!!*#Ns1JR9f\"Bj!<11AfDkon
+rrW7BErboC!!)'ZJ,~>
+mf3:ep[SFeYHIp+b5VMC]tOEK!W]F-rk/I8P*3Ml!<.WNT`>)l@fCu[!<#aq@K?:&!C$S];$-eq
+!!)n;!!)eH"9=UJ!!)hg!!)ni!!)khrrE(mrrDkgrrE(mrrDhfrrE(mrrDnhrrDtjrrDku!s$Nf
+!<(+=jT#;Xf`(pPnc8R1!W]pIr3$/%]tOE=!!*#3riZA'bKKmg!!*#Ns1JR9f\"Bj!<11AfDkon
+rrW7BErboC!!)'ZJ,~>
+mf*7ep$r(_riZ;%bPqSC^&G2:!3`U*]`J1sP5`,r!/#q'T`>)l@fM&\!<#dp@K6E+;?&i\!;o[o
+!<#ap!<$s=!;M0H!;qu[!;rPj!;W;g!;rMj!;iGi!;iGi!;iJi!;iGi!;iJi!<&Sk!;N5f!;s&#
+!<((@!;jt=jT#;ZfDkpMnc/[eb5q[W^&5&8!56)FT`>)l^&P89!<11AY5eS%f`/Vb!<1UOb5hLa
+!S@Cqs8N)uErZ46@KEY4jSs`~>
+mf*7ep$r(_riZ;%bPqSC^&G2:!3`U*]`J1sP5`,r!/#q'T`>)l@fM&\!<#dp@K6E+;?&i\!;o[o
+!<#ap!<$s=!;M0H!;qu[!;rPj!;W;g!;rMj!;iGi!;iGi!;iJi!;iGi!;iJi!<&Sk!;N5f!;s&#
+!<((@!;jt=jT#;ZfDkpMnc/[eb5q[W^&5&8!56)FT`>)l^&P89!<11AY5eS%f`/Vb!<1UOb5hLa
+!S@Cqs8N)uErZ46@KEY4jSs`~>
+mf*7ep$r(_riZ;%bPqSC^&G2:!3`U*]`J1sP5`,r!/#q'T`>)l@fM&\!<#dp@K6E+;?&i\!;o[o
+!<#ap!<$s=!;M0H!;qu[!;rPj!;W;g!;rMj!;iGi!;iGi!;iJi!;iGi!;iJi!<&Sk!;N5f!;s&#
+!<((@!;jt=jT#;ZfDkpMnc/[eb5q[W^&5&8!56)FT`>)l^&P89!<11AY5eS%f`/Vb!<1UOb5hLa
+!S@Cqs8N)uErZ46@KEY4jSs`~>
+mf*7erc@l*!!)u$!!(7C!<Bh4Y6"^-YPu3:!0WNE]`J1dKDqPG!+KF:K)boN;?()*!;o^o56(]]
+;#rl]r)*Io!HS89K)boJP5bO^T`>)dT`b@hT`>)gU&P,mU&P,fU&P,mU&P,fT`Y:gT`Fe[rr<,(
+!!)l=!!)i<"Q]X9!!)rf!!)o>!!*#3rN?8&]tOE=!!*#3riZ;%rlY>G!<(ON]`A&as2tBBrlb>o
+!!(:D!!)t=!!)b&riZ;%jSs`~>
+mf*7erc@l*!!)u$!!(7C!<Bh4Y6"^-YPu3:!0WNE]`J1dKDqPG!+KF:K)boN;?()*!;o^o56(]]
+;#rl]r)*Io!HS89K)boJP5bO^T`>)dT`b@hT`>)gU&P,mU&P,fU&P,mU&P,fT`Y:gT`Fe[rr<,(
+!!)l=!!)i<"Q]X9!!)rf!!)o>!!*#3rN?8&]tOE=!!*#3riZ;%rlY>G!<(ON]`A&as2tBBrlb>o
+!!(:D!!)t=!!)b&riZ;%jSs`~>
+mf*7erc@l*!!)u$!!(7C!<Bh4Y6"^-YPu3:!0WNE]`J1dKDqPG!+KF:K)boN;?()*!;o^o56(]]
+;#rl]r)*Io!HS89K)boJP5bO^T`>)dT`b@hT`>)gU&P,mU&P,fU&P,mU&P,fT`Y:gT`Fe[rr<,(
+!!)l=!!)i<"Q]X9!!)rf!!)o>!!*#3rN?8&]tOE=!!*#3riZ;%rlY>G!<(ON]`A&as2tBBrlb>o
+!!(:D!!)t=!!)b&riZ;%jSs`~>
+n,E@fqf;f/!;l<e!<')$!7(TF!58?7!<B>%]`A+rrOi43KDqPG!+KF9K)u$M;>t#)!<,jo56(]^
+;#rl]q,%0%!;V6I!;DZV!;)ub!;3&c!;)ub!;3&c!:ulb!580N!!)i<rrDlc!!)o>!!*#3rN?8&
+]tOE=!!*#3s/uD&rlb>F!!*#N!PJL3fE'.qrQ>5o!7(TE!<$s=!;g4+!+Pi/!!)*[J,~>
+n,E@fqf;f/!;l<e!<')$!7(TF!58?7!<B>%]`A+rrOi43KDqPG!+KF9K)u$M;>t#)!<,jo56(]^
+;#rl]q,%0%!;V6I!;DZV!;)ub!;3&c!;)ub!;3&c!:ulb!580N!!)i<rrDlc!!)o>!!*#3rN?8&
+]tOE=!!*#3s/uD&rlb>F!!*#N!PJL3fE'.qrQ>5o!7(TE!<$s=!;g4+!+Pi/!!)*[J,~>
+n,E@fqf;f/!;l<e!<')$!7(TF!58?7!<B>%]`A+rrOi43KDqPG!+KF9K)u$M;>t#)!<,jo56(]^
+;#rl]q,%0%!;V6I!;DZV!;)ub!;3&c!;)ub!;3&c!:ulb!580N!!)i<rrDlc!!)o>!!*#3rN?8&
+]tOE=!!*#3s/uD&rlb>F!!*#N!PJL3fE'.qrQ>5o!7(TE!<$s=!;g4+!+Pi/!!)*[J,~>
+n,E@fqf;f=]`@s#!!)u$!!(@F!<Bh3Y5nX,rOi43P5`,q!/(6D!<?U-K)u$M;>t#)!<,jo56(]^
+;?&i\!;TIm!+Pp-rIY(MpQ>UYP*,h>U&P,mU&P,fT`Y:gT`Fh\rrE(mrrDhf"9>-h!!)berr<)'
+!;sP.b5_P?bPqPDrrE)pnc/[fb5_P@^&G28!<0\3T`>)k]`G;:rQ>5F!<(ON]`A&a!QtKAb5p5q
+ci3tFr,Vi<qdTR*ql]u"jSs`~>
+n,E@fqf;f=]`@s#!!)u$!!(@F!<Bh3Y5nX,rOi43P5`,q!/(6D!<?U-K)u$M;>t#)!<,jo56(]^
+;?&i\!;TIm!+Pp-rIY(MpQ>UYP*,h>U&P,mU&P,fT`Y:gT`Fh\rrE(mrrDhf"9>-h!!)berr<)'
+!;sP.b5_P?bPqPDrrE)pnc/[fb5_P@^&G28!<0\3T`>)k]`G;:rQ>5F!<(ON]`A&a!QtKAb5p5q
+ci3tFr,Vi<qdTR*ql]u"jSs`~>
+n,E@fqf;f=]`@s#!!)u$!!(@F!<Bh3Y5nX,rOi43P5`,q!/(6D!<?U-K)u$M;>t#)!<,jo56(]^
+;?&i\!;TIm!+Pp-rIY(MpQ>UYP*,h>U&P,mU&P,fT`Y:gT`Fh\rrE(mrrDhf"9>-h!!)berr<)'
+!;sP.b5_P?bPqPDrrE)pnc/[fb5_P@^&G28!<0\3T`>)k]`G;:rQ>5F!<(ON]`A&a!QtKAb5p5q
+ci3tFr,Vi<qdTR*ql]u"jSs`~>
+n,E@fr,W#A]tFEZ^&@L%!<',$!7:`H!58?7!!)u2!<A;]]`A+crLj5l@f:o\!)ZVm@KHO,;>`WY
+!<,jq56(]Z;#gUo@fHE/K)kY/!!)t\rrDqirrDqi!!)nirrE"krrDqirrDqi!!)nirrDtjrrDqi
+rrE#$!!)f-!m:SerW)os!<CdKnc/[eb5_P@^&G28!<0Y4T`G#(!NuM%b5_P@fE&YcrR_)Mr6#'?
+d/X+GrGqr=rF5eJ!s!t+!;s##!9F01~>
+n,E@fr,W#A]tFEZ^&@L%!<',$!7:`H!58?7!!)u2!<A;]]`A+crLj5l@f:o\!)ZVm@KHO,;>`WY
+!<,jq56(]Z;#gUo@fHE/K)kY/!!)t\rrDqirrDqi!!)nirrE"krrDqirrDqi!!)nirrDtjrrDqi
+rrE#$!!)f-!m:SerW)os!<CdKnc/[eb5_P@^&G28!<0Y4T`G#(!NuM%b5_P@fE&YcrR_)Mr6#'?
+d/X+GrGqr=rF5eJ!s!t+!;s##!9F01~>
+n,E@fr,W#A]tFEZ^&@L%!<',$!7:`H!58?7!!)u2!<A;]]`A+crLj5l@f:o\!)ZVm@KHO,;>`WY
+!<,jq56(]Z;#gUo@fHE/K)kY/!!)t\rrDqirrDqi!!)nirrE"krrDqirrDqi!!)nirrDtjrrDqi
+rrE#$!!)f-!m:SerW)os!<CdKnc/[eb5_P@^&G28!<0Y4T`G#(!NuM%b5_P@fE&YcrR_)Mr6#'?
+d/X+GrGqr=rF5eJ!s!t+!;s##!9F01~>
+n,E@frGqr=rOi12rk8=%!!)u$rrCIH!!)r#!!)u2!!)r1!!)tk!<?U,K)ksLraGp/;,R6U!!*!q
+r]^A_qG@4mq-s@(plYUWqNCjYs.TGmpn@]fs.TGmq4[fgs.TGmpn@]fs.TGmpn@]frh0;lqQBl!
+pq?\-!6b6=!<CdKnc/[fb5_P?^&P89!<'S3T`G&)!NuM%b5ndHrR_)MrR_.o!<((@!7CiH!<$s=
+!<-I+ErZ4>K)boLY5eRas*t~>
+n,E@frGqr=rOi12rk8=%!!)u$rrCIH!!)r#!!)u2!!)r1!!)tk!<?U,K)ksLraGp/;,R6U!!*!q
+r]^A_qG@4mq-s@(plYUWqNCjYs.TGmpn@]fs.TGmq4[fgs.TGmpn@]fs.TGmpn@]frh0;lqQBl!
+pq?\-!6b6=!<CdKnc/[fb5_P?^&P89!<'S3T`G&)!NuM%b5ndHrR_)MrR_.o!<((@!7CiH!<$s=
+!<-I+ErZ4>K)boLY5eRas*t~>
+n,E@frGqr=rOi12rk8=%!!)u$rrCIH!!)r#!!)u2!!)r1!!)tk!<?U,K)ksLraGp/;,R6U!!*!q
+r]^A_qG@4mq-s@(plYUWqNCjYs.TGmpn@]fs.TGmq4[fgs.TGmpn@]fs.TGmpn@]frh0;lqQBl!
+pq?\-!6b6=!<CdKnc/[fb5_P?^&P89!<'S3T`G&)!NuM%b5ndHrR_)MrR_.o!<((@!7CiH!<$s=
+!<-I+ErZ4>K)boLY5eRas*t~>
+nG`IgrGqr=r4N+2YPc'7nc8WlrrCLIn,NH@qZ-SI!<?!q@K?I+q`b)];>i]Z!;TIl!;^.-!-<2]
+!;hoZ!;DWV!7dbC!:lf`!;N_t!;jJ0!<;Tk!6`R_rrN2Qf_k:?!;jq>!;sM2Y5nO7!MKMl^$,OE
+s8N)tErc8Mr,Vi<r.=tLrN?2$jo9i~>
+nG`IgrGqr=r4N+2YPc'7nc8WlrrCLIn,NH@qZ-SI!<?!q@K?I+q`b)];>i]Z!;TIl!;^.-!-<2]
+!;hoZ!;DWV!7dbC!:lf`!;N_t!;jJ0!<;Tk!6`R_rrN2Qf_k:?!;jq>!;sM2Y5nO7!MKMl^$,OE
+s8N)tErc8Mr,Vi<r.=tLrN?2$jo9i~>
+nG`IgrGqr=r4N+2YPc'7nc8WlrrCLIn,NH@qZ-SI!<?!q@K?I+q`b)];>i]Z!;TIl!;^.-!-<2]
+!;hoZ!;DWV!7dbC!:lf`!;N_t!;jJ0!<;Tk!6`R_rrN2Qf_k:?!;jq>!;sM2Y5nO7!MKMl^$,OE
+s8N)tErc8Mr,Vi<r.=tLrN?2$jo9i~>
+nG`Igrc8&>qRlk/qn2t0rNH5$!8,d#!!)u@!!)rL!!)u@!!)r#!<Bh2!<$@-!)`VX!<?!q56(]Z
+;#gUl@K6E,ErZ4=OoPLVOok]X!!)_dr;cScr;cMa!W\nooq;EeY5n=#!!)u2!!)rf!!*#ArVlit
+rRh)>!!)r?!!)o0!NuM%]`=c)!<:[O!<((@!;tIL!<)!Z!;tIL!7UuJ!<$s=!;gg;!;_<J!<0/%
+!9O62~>
+nG`Igrc8&>qRlk/qn2t0rNH5$!8,d#!!)u@!!)rL!!)u@!!)r#!<Bh2!<$@-!)`VX!<?!q56(]Z
+;#gUl@K6E,ErZ4=OoPLVOok]X!!)_dr;cScr;cMa!W\nooq;EeY5n=#!!)u2!!)rf!!*#ArVlit
+rRh)>!!)r?!!)o0!NuM%]`=c)!<:[O!<((@!;tIL!<)!Z!;tIL!7UuJ!<$s=!;gg;!;_<J!<0/%
+!9O62~>
+nG`Igrc8&>qRlk/qn2t0rNH5$!8,d#!!)u@!!)rL!!)u@!!)r#!<Bh2!<$@-!)`VX!<?!q56(]Z
+;#gUl@K6E,ErZ4=OoPLVOok]X!!)_dr;cScr;cMa!W\nooq;EeY5n=#!!)u2!!)rf!!*#ArVlit
+rRh)>!!)r?!!)o0!NuM%]`=c)!<:[O!<((@!;tIL!<)!Z!;tIL!7UuJ!<$s=!;gg;!;_<J!<0/%
+!9O62~>
+nG`RjF)q?V]`8'0]`8'2YQ"UPrr<&sb5_P@fDkpLb5_P?Y5eS$^%MI*56(]]56(][;#gUl@K6E*
+F8l4@OoY6>!!)tk!!)ef!!)tk!!)hg!!)tk!!)efrrE%l!!)efrrE&%!!)bs!s$"7!;c6d!<(+?
+rr<&tf`(FA!;jq@!56)>!;tIL!<((@!;tIL!<)!Z!;tIL!7_#M!5/C3F8l7;ErZ49K*)+WY5m\a
+J,~>
+nG`RjF)q?V]`8'0]`8'2YQ"UPrr<&sb5_P@fDkpLb5_P?Y5eS$^%MI*56(]]56(][;#gUl@K6E*
+F8l4@OoY6>!!)tk!!)ef!!)tk!!)hg!!)tk!!)efrrE%l!!)efrrE&%!!)bs!s$"7!;c6d!<(+?
+rr<&tf`(FA!;jq@!56)>!;tIL!<((@!;tIL!<)!Z!;tIL!7_#M!5/C3F8l7;ErZ49K*)+WY5m\a
+J,~>
+nG`RjF)q?V]`8'0]`8'2YQ"UPrr<&sb5_P@fDkpLb5_P?Y5eS$^%MI*56(]]56(][;#gUl@K6E*
+F8l4@OoY6>!!)tk!!)ef!!)tk!!)hg!!)tk!!)efrrE%l!!)efrrE&%!!)bs!s$"7!;c6d!<(+?
+rr<&tf`(FA!;jq@!56)>!;tIL!<((@!;tIL!<)!Z!;tIL!7_#M!5/C3F8l7;ErZ49K*)+WY5m\a
+J,~>
+nG`OiErbsJ!<B>$^&J*3Y6"^V!7h)L!;t"?!<(OM!;t"?!<')$!;sM1!;s##!<&)Y!<,1_!;]On
+@K?76!!)e8rrDhW!!)nirrDqi!!)ni!!)ni!!)nirrDqi!!)ni!!)kh!!)o"!!)etrr<&4q=4Lc
+qof$>!!)rLs7--irQG->r6#'?rQ>0@r7CuLr6#'?rR_)MrT+"Zr7CuLec,[N]`A%QrrDq;!!)bG
+!s#O.!9X<3~>
+nG`OiErbsJ!<B>$^&J*3Y6"^V!7h)L!;t"?!<(OM!;t"?!<')$!;sM1!;s##!<&)Y!<,1_!;]On
+@K?76!!)e8rrDhW!!)nirrDqi!!)ni!!)ni!!)nirrDqi!!)ni!!)kh!!)o"!!)etrr<&4q=4Lc
+qof$>!!)rLs7--irQG->r6#'?rQ>0@r7CuLr6#'?rR_)MrT+"Zr7CuLec,[N]`A%QrrDq;!!)bG
+!s#O.!9X<3~>
+nG`OiErbsJ!<B>$^&J*3Y6"^V!7h)L!;t"?!<(OM!;t"?!<')$!;sM1!;s##!<&)Y!<,1_!;]On
+@K?76!!)e8rrDhW!!)nirrDqi!!)ni!!)ni!!)nirrDqi!!)ni!!)kh!!)o"!!)etrr<&4q=4Lc
+qof$>!!)rLs7--irQG->r6#'?rQ>0@r7CuLr6#'?rR_)MrT+"Zr7CuLec,[N]`A%QrrDq;!!)bG
+!s#O.!9X<3~>
+nc&XjErbmH!<B>$^&J*3Y6"^V!7q/M!<((A]`A#`!!)u@!!)r#!!)r1!!)u$!!)kY!WZ\=r;c[k
+!!)k)!!)e8!s!t+!;_iY!;N5f!<&Sk!;W;g!<&Sk!;N5f!<&Sk!;W>g!</\l!;Weu!;`l$!6`Oc
+rk84"!!)l=!<E/sf_baL]`8'0b5_P@b5_P?fDkpLb5_P@fDkpLjT#;ZfDkp&rs/V<b5cU)!3ZD#
+ErZ45K)u%V!9X<3~>
+nc&XjErbmH!<B>$^&J*3Y6"^V!7q/M!<((A]`A#`!!)u@!!)r#!!)r1!!)u$!!)kY!WZ\=r;c[k
+!!)k)!!)e8!s!t+!;_iY!;N5f!<&Sk!;W;g!<&Sk!;N5f!<&Sk!;W>g!</\l!;Weu!;`l$!6`Oc
+rk84"!!)l=!<E/sf_baL]`8'0b5_P@b5_P?fDkpLb5_P@fDkpLjT#;ZfDkp&rs/V<b5cU)!3ZD#
+ErZ45K)u%V!9X<3~>
+nc&XjErbmH!<B>$^&J*3Y6"^V!7q/M!<((A]`A#`!!)u@!!)r#!!)r1!!)u$!!)kY!WZ\=r;c[k
+!!)k)!!)e8!s!t+!;_iY!;N5f!<&Sk!;W;g!<&Sk!;N5f!<&Sk!;W>g!</\l!;Weu!;`l$!6`Oc
+rk84"!!)l=!<E/sf_baL]`8'0b5_P@b5_P?fDkpLb5_P@fDkpLjT#;ZfDkp&rs/V<b5cU)!3ZD#
+ErZ45K)u%V!9X<3~>
+nc/Uh!HS86]`A,:rOiI:b5e`L!8,p(fDbgNrQ>0@r7CuLrQ>0@rN?78!<'S2!;s##!;hoZ!;p:,
+!'gA]!Drjn@K6E'ErZ4=KDtrMOoPLUU&=ucU&=ubU&P)nT`Fe[!W\nop9+GrrNH5$rQ>0@qn<""
+!!)i<!8.2L!PJL2]`8'0b5_P?b5_P?fDkpMb5_P?fDkpMjT#;ZfDkp'rs6:<]`<+p!3ZD"ErZ46
+KDbf4s*t~>
+nc/Uh!HS86]`A,:rOiI:b5e`L!8,p(fDbgNrQ>0@r7CuLrQ>0@rN?78!<'S2!;s##!;hoZ!;p:,
+!'gA]!Drjn@K6E'ErZ4=KDtrMOoPLUU&=ucU&=ubU&P)nT`Fe[!W\nop9+GrrNH5$rQ>0@qn<""
+!!)i<!8.2L!PJL2]`8'0b5_P?b5_P?fDkpMb5_P?fDkpMjT#;ZfDkp'rs6:<]`<+p!3ZD"ErZ46
+KDbf4s*t~>
+nc/Uh!HS86]`A,:rOiI:b5e`L!8,p(fDbgNrQ>0@r7CuLrQ>0@rN?78!<'S2!;s##!;hoZ!;p:,
+!'gA]!Drjn@K6E'ErZ4=KDtrMOoPLUU&=ucU&=ubU&P)nT`Fe[!W\nop9+GrrNH5$rQ>0@qn<""
+!!)i<!8.2L!PJL2]`8'0b5_P?b5_P?fDkpMb5_P?fDkpMjT#;ZfDkp'rs6:<]`<+p!3ZD"ErZ46
+KDbf4s*t~>
+nc/Uhr,_l<qRlq1YHRo<#QW$JYHIrYfDsS(!!)u@!!)uM!!)u@!S@DNY5eS#]`8'2Y5u<:qiUpZ
+r*fX+q`juYraGj-pi?E8qLeeJ!KmHTU&P,cU&P,bU&G&cU&P,bY6+d.!!)l=!!)i.!V-6ibP_D@
+bPJmP!;sM1!;jq>!<((@!;tIL!<((A!9O13!!)uZ!<C=AfDkp(rs&P;!-<2]Y5nH@!!)kJrr<%O
+rOr42k5Tr~>
+nc/Uhr,_l<qRlq1YHRo<#QW$JYHIrYfDsS(!!)u@!!)uM!!)u@!S@DNY5eS#]`8'2Y5u<:qiUpZ
+r*fX+q`juYraGj-pi?E8qLeeJ!KmHTU&P,cU&P,bU&G&cU&P,bY6+d.!!)l=!!)i.!V-6ibP_D@
+bPJmP!;sM1!;jq>!<((@!;tIL!<((A!9O13!!)uZ!<C=AfDkp(rs&P;!-<2]Y5nH@!!)kJrr<%O
+rOr42k5Tr~>
+nc/Uhr,_l<qRlq1YHRo<#QW$JYHIrYfDsS(!!)u@!!)uM!!)u@!S@DNY5eS#]`8'2Y5u<:qiUpZ
+r*fX+q`juYraGj-pi?E8qLeeJ!KmHTU&P,cU&P,bU&G&cU&P,bY6+d.!!)l=!!)i.!V-6ibP_D@
+bPJmP!;sM1!;jq>!<((@!;tIL!<((A!9O13!!)uZ!<C=AfDkp(rs&P;!-<2]Y5nH@!!)kJrr<%O
+rOr42k5Tr~>
+nc/UhrGr#?T`G&)rrE)4!W]F-rk/R;bKBmh!8,p(g&D$PrQ>5T!<(OM!<((AfDtoS!PJL3]`G;:
+rN?2$qiUpZr*fX+qEFr[rDELnqK)Z:pO`GGoqDBcs.TGmq4[fgs.TGmpn@]frh0;lq4[fgs.TGm
+oreAr^%fbN!;X>,!;tpY!;jG0!;sM2!8.4m!<CdOb5_P?fDu!)rQ>0@rR_)MrT+%[bPg&n!87AX
+!56PUEr`DI!;pp<!!7cQ!<%NP!.t9(rOr42kPp&~>
+nc/UhrGr#?T`G&)rrE)4!W]F-rk/R;bKBmh!8,p(g&D$PrQ>5T!<(OM!<((AfDtoS!PJL3]`G;:
+rN?2$qiUpZr*fX+qEFr[rDELnqK)Z:pO`GGoqDBcs.TGmq4[fgs.TGmpn@]frh0;lq4[fgs.TGm
+oreAr^%fbN!;X>,!;tpY!;jG0!;sM2!8.4m!<CdOb5_P?fDu!)rQ>0@rR_)MrT+%[bPg&n!87AX
+!56PUEr`DI!;pp<!!7cQ!<%NP!.t9(rOr42kPp&~>
+nc/UhrGr#?T`G&)rrE)4!W]F-rk/R;bKBmh!8,p(g&D$PrQ>5T!<(OM!<((AfDtoS!PJL3]`G;:
+rN?2$qiUpZr*fX+qEFr[rDELnqK)Z:pO`GGoqDBcs.TGmq4[fgs.TGmpn@]frh0;lq4[fgs.TGm
+oreAr^%fbN!;X>,!;tpY!;jG0!;sM2!8.4m!<CdOb5_P?fDu!)rQ>0@rR_)MrT+%[bPg&n!87AX
+!56PUEr`DI!;pp<!!7cQ!<%NP!.t9(rOr42kPp&~>
+nc&RhrGqr=rh0;lqRun/s0)F8#QW&k!3ZCTfDsY*!!)u@!PJL4fE'.qrlY>p!<')%]`A#E!NuM&
+Y5u<:r/q)a!<$@-K)kd5!!)jm!ru0u!<$s=!;;$I!0R<^pn7Zfqk=#irLs5kqk=#ir1X,jqk=#i
+r1O)jqk3uipoj\t!NuM$^&6%R!;sP1!<;Ti!;kjX!;aA/!;sM1!;t"@!8.7n!!)uM!W^m*rlY<B
+jo3m5!8.;4!W^Eern%2NgA_EY]tFDe!3`R+r,_l<q1AeMK7a/Vrk8=3kPp&~>
+nc&RhrGqr=rh0;lqRun/s0)F8#QW&k!3ZCTfDsY*!!)u@!PJL4fE'.qrlY>p!<')%]`A#E!NuM&
+Y5u<:r/q)a!<$@-K)kd5!!)jm!ru0u!<$s=!;;$I!0R<^pn7Zfqk=#irLs5kqk=#ir1X,jqk=#i
+r1O)jqk3uipoj\t!NuM$^&6%R!;sP1!<;Ti!;kjX!;aA/!;sM1!;t"@!8.7n!!)uM!W^m*rlY<B
+jo3m5!8.;4!W^Eern%2NgA_EY]tFDe!3`R+r,_l<q1AeMK7a/Vrk8=3kPp&~>
+nc&RhrGqr=rh0;lqRun/s0)F8#QW&k!3ZCTfDsY*!!)u@!PJL4fE'.qrlY>p!<')%]`A#E!NuM&
+Y5u<:r/q)a!<$@-K)kd5!!)jm!ru0u!<$s=!;;$I!0R<^pn7Zfqk=#irLs5kqk=#ir1X,jqk=#i
+r1O)jqk3uipoj\t!NuM$^&6%R!;sP1!<;Ti!;kjX!;aA/!;sM1!;t"@!8.7n!!)uM!W^m*rlY<B
+jo3m5!8.;4!W^Eern%2NgA_EY]tFDe!3`R+r,_l<q1AeMK7a/Vrk8=3kPp&~>
+o)J^irc8&>rLj2kq7Zb-"0]DO!<11A!<1UN!8IMR!<11A]`8'3fE'.qrlY>p!<02%]`8'3]`G;:
+rN?78!<&&]Y5nN1!J:CK56(]\;#gUp;?$UsErbrerrE"\rrDtjrrDhf!s#$g!;E/i!26(d!;E2e
+!!8ho!;W>g!;s&#!<')$!;O5/b5f6T!<)Hg!;bdW!;jG1!6b>S!<CdMb5hUqrlY9Ar7D#Mf`'%p
+!9O13!!)uZ!<C=BfDkp+rriD9]upBUriZ;%rH%u=q1AYIrIY7RK>"qu!9aB4~>
+o)J^irc8&>rLj2kq7Zb-"0]DO!<11A!<1UN!8IMR!<11A]`8'3fE'.qrlY>p!<02%]`8'3]`G;:
+rN?78!<&&]Y5nN1!J:CK56(]\;#gUp;?$UsErbrerrE"\rrDtjrrDhf!s#$g!;E/i!26(d!;E2e
+!!8ho!;W>g!;s&#!<')$!;O5/b5f6T!<)Hg!;bdW!;jG1!6b>S!<CdMb5hUqrlY9Ar7D#Mf`'%p
+!9O13!!)uZ!<C=BfDkp+rriD9]upBUriZ;%rH%u=q1AYIrIY7RK>"qu!9aB4~>
+o)J^irc8&>rLj2kq7Zb-"0]DO!<11A!<1UN!8IMR!<11A]`8'3fE'.qrlY>p!<02%]`8'3]`G;:
+rN?78!<&&]Y5nN1!J:CK56(]\;#gUp;?$UsErbrerrE"\rrDtjrrDhf!s#$g!;E/i!26(d!;E2e
+!!8ho!;W>g!;s&#!<')$!;O5/b5f6T!<)Hg!;bdW!;jG1!6b>S!<CdMb5hUqrlY9Ar7D#Mf`'%p
+!9O13!!)uZ!<C=BfDkp+rriD9]upBUriZ;%rH%u=q1AYIrIY7RK>"qu!9aB4~>
+o)J^is)S/?qk3uiqRm+6]rqF>]tFFFbPqSAfDkp,rr<&ub5o9VrR_)Mrlb>o!!*#%!PJL3]`G;:
+riZ@9!<&)\Y5eS$@K6E)56(]\;#gUm;?$XkK)boIOoPL]T`>)cU&P,cU&P,bU&P,cT`>)lY5eS!
+YQ"Uu^&J'4^&%:#!58<l!!)l/!<C=B]`J2df_rto!8.:o!!)rL#6<E/bKBnIjo3m5!8.;4"TZ`h
+f[p2ZrriD9]upCsriZ;%rcA)>!KmHZK)boKK*21,]`8&qs*t~>
+o)J^is)S/?qk3uiqRm+6]rqF>]tFFFbPqSAfDkp,rr<&ub5o9VrR_)Mrlb>o!!*#%!PJL3]`G;:
+riZ@9!<&)\Y5eS$@K6E)56(]\;#gUm;?$XkK)boIOoPL]T`>)cU&P,cU&P,bU&P,cT`>)lY5eS!
+YQ"Uu^&J'4^&%:#!58<l!!)l/!<C=B]`J2df_rto!8.:o!!)rL#6<E/bKBnIjo3m5!8.;4"TZ`h
+f[p2ZrriD9]upCsriZ;%rcA)>!KmHZK)boKK*21,]`8&qs*t~>
+o)J^is)S/?qk3uiqRm+6]rqF>]tFFFbPqSAfDkp,rr<&ub5o9VrR_)Mrlb>o!!*#%!PJL3]`G;:
+riZ@9!<&)\Y5eS$@K6E)56(]\;#gUm;?$XkK)boIOoPL]T`>)cU&P,cU&P,bU&P,cT`>)lY5eS!
+YQ"Uu^&J'4^&%:#!58<l!!)l/!<C=B]`J2df_rto!8.:o!!)rL#6<E/bKBnIjo3m5!8.;4"TZ`h
+f[p2ZrriD9]upCsriZ;%rcA)>!KmHZK)boKK*21,]`8&qs*t~>
+o)J^i!HS8:T`>)h]a"PN]`>7L]`A&T!NuM&fDkp-rriDGbItRhrn%7p!<11AfED8YYJ%ULrk8?8
+"TYa0]tFFEOo_`drF,e[!;et\!;o[p561OW!W[:_rW)nLrrDeV!!)Va!s#$g!;E/h!26(dp7VTh
+TqMGdoUu6bpTFPsrOr11s4@AQ]tO=6!<Bh2jT#;X]`J2WbPo0V!8,s'b5q[rf`'%o!<(OO!8,s'
+b5hV)rn%5Of`'t6!6`RbfDkp-rr`>8]upESY6FuJEr_Ad!;_<J!;V6L!/%rbkPp&~>
+o)J^i!HS8:T`>)h]a"PN]`>7L]`A&T!NuM&fDkp-rriDGbItRhrn%7p!<11AfED8YYJ%ULrk8?8
+"TYa0]tFFEOo_`drF,e[!;et\!;o[p561OW!W[:_rW)nLrrDeV!!)Va!s#$g!;E/h!26(dp7VTh
+TqMGdoUu6bpTFPsrOr11s4@AQ]tO=6!<Bh2jT#;X]`J2WbPo0V!8,s'b5q[rf`'%o!<(OO!8,s'
+b5hV)rn%5Of`'t6!6`RbfDkp-rr`>8]upESY6FuJEr_Ad!;_<J!;V6L!/%rbkPp&~>
+o)J^i!HS8:T`>)h]a"PN]`>7L]`A&T!NuM&fDkp-rriDGbItRhrn%7p!<11AfED8YYJ%ULrk8?8
+"TYa0]tFFEOo_`drF,e[!;et\!;o[p561OW!W[:_rW)nLrrDeV!!)Va!s#$g!;E/h!26(dp7VTh
+TqMGdoUu6bpTFPsrOr11s4@AQ]tO=6!<Bh2jT#;X]`J2WbPo0V!8,s'b5q[rf`'%o!<(OO!8,s'
+b5hV)rn%5Of`'t6!6`RbfDkp-rr`>8]upESY6FuJEr_Ad!;_<J!;V6L!/%rbkPp&~>
+o)AakErbs.!!)l/"ou?M!!'\4rQ>0@rn%2NhZ!QUrlb>T!!*#N#0R"ibLkGIric@8!!*#3!NuM&
+YQ)99!<//]Y5eS%@KD)]qEFr[rD<S[!;]Om!;gj;!!.]Poof7Rpn@]frLj2kq4RcgrLs5kq4Rcg
+r1O)jpn@]f!NuLsY6+d<!!)oK!!*#3r:0mh]tOC+!!)o0"TZ`h]tFFFf`'%t!8,rIb5hLn!!*#N
+s2t`LjlP.I!8,rcjT,;'s4@;OhZ!]Y]tMShrN?;'F)q?\OoPLYK)boHK*)++!!)6_J,~>
+o)AakErbs.!!)l/"ou?M!!'\4rQ>0@rn%2NhZ!QUrlb>T!!*#N#0R"ibLkGIric@8!!*#3!NuM&
+YQ)99!<//]Y5eS%@KD)]qEFr[rD<S[!;]Om!;gj;!!.]Poof7Rpn@]frLj2kq4RcgrLs5kq4Rcg
+r1O)jpn@]f!NuLsY6+d<!!)oK!!*#3r:0mh]tOC+!!)o0"TZ`h]tFFFf`'%t!8,rIb5hLn!!*#N
+s2t`LjlP.I!8,rcjT,;'s4@;OhZ!]Y]tMShrN?;'F)q?\OoPLYK)boHK*)++!!)6_J,~>
+o)AakErbs.!!)l/"ou?M!!'\4rQ>0@rn%2NhZ!QUrlb>T!!*#N#0R"ibLkGIric@8!!*#3!NuM&
+YQ)99!<//]Y5eS%@KD)]qEFr[rD<S[!;]Om!;gj;!!.]Poof7Rpn@]frLj2kq4RcgrLs5kq4Rcg
+r1O)jpn@]f!NuLsY6+d<!!)oK!!*#3r:0mh]tOC+!!)o0"TZ`h]tFFFf`'%t!8,rIb5hLn!!*#N
+s2t`LjlP.I!8,rcjT,;'s4@;OhZ!]Y]tMShrN?;'F)q?\OoPLYK)boHK*)++!!)6_J,~>
+oDedip7VHdqRlk/rk/E;!5/C2b5_PAfDkp/rrN2DbPo0`!8,rIb5f`/f[p2-YPu3B!56(LY5kc0
+]tFFFP5h]c!<-I-K)boK56(]_;?&i\!;]Om!;LX8!;;QU!<&Sk!;`Ah!;`Dh!<&Vk!;`Ah!;iGi
+!;`Dh!;iGi!<')$!;E\s!!'_.fDkpM^&@L'!56)FjT#;X]`J2WbPo0V!8,s'b67mufZVG<r7D5S
+f\"Bj!9N>AfE;3,jlHLAbQ$2p!8me[!56(h!!)u$!W[9ArfR6]qL\bJp4EDHK)k-8J,~>
+oDedip7VHdqRlk/rk/E;!5/C2b5_PAfDkp/rrN2DbPo0`!8,rIb5f`/f[p2-YPu3B!56(LY5kc0
+]tFFFP5h]c!<-I-K)boK56(]_;?&i\!;]Om!;LX8!;;QU!<&Sk!;`Ah!;`Dh!<&Vk!;`Ah!;iGi
+!;`Dh!;iGi!<')$!;E\s!!'_.fDkpM^&@L'!56)FjT#;X]`J2WbPo0V!8,s'b67mufZVG<r7D5S
+f\"Bj!9N>AfE;3,jlHLAbQ$2p!8me[!56(h!!)u$!W[9ArfR6]qL\bJp4EDHK)k-8J,~>
+oDedip7VHdqRlk/rk/E;!5/C2b5_PAfDkp/rrN2DbPo0`!8,rIb5f`/f[p2-YPu3B!56(LY5kc0
+]tFFFP5h]c!<-I-K)boK56(]_;?&i\!;]Om!;LX8!;;QU!<&Sk!;`Ah!;`Dh!<&Vk!;`Ah!;iGi
+!;`Dh!;iGi!<')$!;E\s!!'_.fDkpM^&@L'!56)FjT#;X]`J2WbPo0V!8,s'b67mufZVG<r7D5S
+f\"Bj!9N>AfE;3,jlHLAbQ$2p!8me[!56(h!!)u$!W[9ArfR6]qL\bJp4EDHK)k-8J,~>
+oDedi!0[&L!!)l/!!)u2rrE#@rrE)OrrD!W!W^Eerk/L9f\"@IbKKn;#6:s2]tFEZ^&G29!3cC8
+!W\CHriZJ*@UatB!;et\!<,jp56(][;#gUlEs)JqK)boIOoPLZU&P,lU&P,eT`Y:gT`Fh\rrE(m
+rrDee!!*"lrrDr"rrDr"rrE)4rrE)4qq(lKr4W+#!W]pIroF+[qn3.5bKIT4!<1XNb5_PAf`0+p
+!<(OM!<1XNb7=U7jk/2cf\#<I!6`R<fDsk0rrE)4rrE#$!<@3=OoPLZK)boEKDkl7s*t~>
+oDedi!0[&L!!)l/!!)u2rrE#@rrE)OrrD!W!W^Eerk/L9f\"@IbKKn;#6:s2]tFEZ^&G29!3cC8
+!W\CHriZJ*@UatB!;et\!<,jp56(][;#gUlEs)JqK)boIOoPLZU&P,lU&P,eT`Y:gT`Fh\rrE(m
+rrDee!!*"lrrDr"rrDr"rrE)4rrE)4qq(lKr4W+#!W]pIroF+[qn3.5bKIT4!<1XNb5_PAf`0+p
+!<(OM!<1XNb7=U7jk/2cf\#<I!6`R<fDsk0rrE)4rrE#$!<@3=OoPLZK)boEKDkl7s*t~>
+oDedi!0[&L!!)l/!!)u2rrE#@rrE)OrrD!W!W^Eerk/L9f\"@IbKKn;#6:s2]tFEZ^&G29!3cC8
+!W\CHriZJ*@UatB!;et\!<,jp56(][;#gUlEs)JqK)boIOoPLZU&P,lU&P,eT`Y:gT`Fh\rrE(m
+rrDee!!*"lrrDr"rrDr"rrE)4rrE)4qq(lKr4W+#!W]pIroF+[qn3.5bKIT4!<1XNb5_PAf`0+p
+!<(OM!<1XNb7=U7jk/2cf\#<I!6`R<fDsk0rrE)4rrE#$!<@3=OoPLZK)boEKDkl7s*t~>
+oDegj!-@`3qn2t0qn2t0rlYKGfDsRV!!)!X!<C=A]aFhmbKBn/bLkGIYHRr=#6;HNYHIr0YPu39
+!0[;a!<?U.K)boK561a]rBC8^qG@4mq/ZN9r.G"LrK72T!;N8e!;)ub!;)ub!;)ua!;EYs!<')$
+!;jG0!<'V0fDkpJ]`I[(rk8?n!!)o0"TZ`h]tFFFf`0+u!8,rIb5hLn!!*#Ns2t`LjlP.I!8,rc
+jT,;'!S@D1rriD9]upBUrN?2$r/q$[qLeD?s1JC4kl6/~>
+oDegj!-@`3qn2t0qn2t0rlYKGfDsRV!!)!X!<C=A]aFhmbKBn/bLkGIYHRr=#6;HNYHIr0YPu39
+!0[;a!<?U.K)boK561a]rBC8^qG@4mq/ZN9r.G"LrK72T!;N8e!;)ub!;)ub!;)ua!;EYs!<')$
+!;jG0!<'V0fDkpJ]`I[(rk8?n!!)o0"TZ`h]tFFFf`0+u!8,rIb5hLn!!*#Ns2t`LjlP.I!8,rc
+jT,;'!S@D1rriD9]upBUrN?2$r/q$[qLeD?s1JC4kl6/~>
+oDegj!-@`3qn2t0qn2t0rlYKGfDsRV!!)!X!<C=A]aFhmbKBn/bLkGIYHRr=#6;HNYHIr0YPu39
+!0[;a!<?U.K)boK561a]rBC8^qG@4mq/ZN9r.G"LrK72T!;N8e!;)ub!;)ub!;)ua!;EYs!<')$
+!;jG0!<'V0fDkpJ]`I[(rk8?n!!)o0"TZ`h]tFFFf`0+u!8,rIb5hLn!!*#Ns2t`LjlP.I!8,rc
+jT,;'!S@D1rriD9]upBUrN?2$r/q$[qLeD?s1JC4kl6/~>
+oD\djr,_l<q7Ze.qn2t0r4N(1rQ>?EfDsP(!9*qY!6bAT"p!<.bKBn/rn%8PYHRr=!<Bh4Y5nX,
+rk/=4P5VQb!+Pq[!!)m\!<?!q5P\.V!;U[9!;V9I!!8;`!;E2d!;)ub!;)ua!;3#e!20DdY6+d.
+!!)i.!!)o0s4@;Oot:Cf!;jG0!<1.B]`A#`!QtKBfE'.qr7CuLrn%7p!<2'afDsRVjlHLAbQ$2p
+!94%Y!!BpX!!)u$!!)q[!J:CMKDtrHKDtrM]`8&rs*t~>
+oD\djr,_l<q7Ze.qn2t0r4N(1rQ>?EfDsP(!9*qY!6bAT"p!<.bKBn/rn%8PYHRr=!<Bh4Y5nX,
+rk/=4P5VQb!+Pq[!!)m\!<?!q5P\.V!;U[9!;V9I!!8;`!;E2d!;)ub!;)ua!;3#e!20DdY6+d.
+!!)i.!!)o0s4@;Oot:Cf!;jG0!<1.B]`A#`!QtKBfE'.qr7CuLrn%7p!<2'afDsRVjlHLAbQ$2p
+!94%Y!!BpX!!)u$!!)q[!J:CMKDtrHKDtrM]`8&rs*t~>
+oD\djr,_l<q7Ze.qn2t0r4N(1rQ>?EfDsP(!9*qY!6bAT"p!<.bKBn/rn%8PYHRr=!<Bh4Y5nX,
+rk/=4P5VQb!+Pq[!!)m\!<?!q5P\.V!;U[9!;V9I!!8;`!;E2d!;)ub!;)ua!;3#e!20DdY6+d.
+!!)i.!!)o0s4@;Oot:Cf!;jG0!<1.B]`A#`!QtKBfE'.qr7CuLrn%7p!<2'afDsRVjlHLAbQ$2p
+!94%Y!!BpX!!)u$!!)q[!J:CMKDtrHKDtrM]`8&rs*t~>
+oD\djrGr#?Y5n@2rW)o1!<B>$]`8'3b6@t!!8,p(!9=([!6b>S!<CdOb5hUdrn%5OYPl-8!58B8
+!<B>&]`A+rrN?8&K7iq!!)`OlrD<Opq/ZN9p4NAFpRqQerh9>lpn@]fs.TGmpn@]frh0;lpn@]f
+rh0;lpTOSss0)42!!)l/!S@DN^$Yk%bImoSfDkpMfDkpLfDkpNfE'.qroO14"9@*,jT,8&!S@D4
+s8N*!]`J2W!<02%!;qu[!<%QM!!.]Pq1AbLK7a1'^&J)ss*t~>
+oD\djrGr#?Y5n@2rW)o1!<B>$]`8'3b6@t!!8,p(!9=([!6b>S!<CdOb5hUdrn%5OYPl-8!58B8
+!<B>&]`A+rrN?8&K7iq!!)`OlrD<Opq/ZN9p4NAFpRqQerh9>lpn@]fs.TGmpn@]frh0;lpn@]f
+rh0;lpTOSss0)42!!)l/!S@DN^$Yk%bImoSfDkpMfDkpLfDkpNfE'.qroO14"9@*,jT,8&!S@D4
+s8N*!]`J2W!<02%!;qu[!<%QM!!.]Pq1AbLK7a1'^&J)ss*t~>
+oD\djrGr#?Y5n@2rW)o1!<B>$]`8'3b6@t!!8,p(!9=([!6b>S!<CdOb5hUdrn%5OYPl-8!58B8
+!<B>&]`A+rrN?8&K7iq!!)`OlrD<Opq/ZN9p4NAFpRqQerh9>lpn@]fs.TGmpn@]frh0;lpn@]f
+rh0;lpTOSss0)42!!)l/!S@DN^$Yk%bImoSfDkpMfDkpLfDkpNfE'.qroO14"9@*,jT,8&!S@D4
+s8N*!]`J2W!<02%!;qu[!<%QM!!.]Pq1AbLK7a1'^&J)ss*t~>
+o`+pkrc8&>riZ;%q7Qk1]tFFE]`8'1^&J*3b6@t!!8,p(!9F.\!6b>S"T[2ub5f`afDkpM]`A,H
+riZ>&YPu60!!0b5qiUpZrF,a,rBL2[qJuW:pOiJGs-!B^qOmlhqk3uiqOmlhqk3uiqOmlhqk3ui
+qOmlhqk3uiq6'o$YHIp+qlft3!!)l/quH]=!!)u@!!)o>!W^m*p]1<G!QtKAfDkpMfE'.qroF=9
+!8,rc!<((AfDt"4#0QuH]`?4Uric>%r/q)5!<.TQ!/#n(q1AYIrIY(Mrk/:3l2Q8~>
+o`+pkrc8&>riZ;%q7Qk1]tFFE]`8'1^&J*3b6@t!!8,p(!9F.\!6b>S"T[2ub5f`afDkpM]`A,H
+riZ>&YPu60!!0b5qiUpZrF,a,rBL2[qJuW:pOiJGs-!B^qOmlhqk3uiqOmlhqk3uiqOmlhqk3ui
+qOmlhqk3uiq6'o$YHIp+qlft3!!)l/quH]=!!)u@!!)o>!W^m*p]1<G!QtKAfDkpMfE'.qroF=9
+!8,rc!<((AfDt"4#0QuH]`?4Uric>%r/q)5!<.TQ!/#n(q1AYIrIY(Mrk/:3l2Q8~>
+o`+pkrc8&>riZ;%q7Qk1]tFFE]`8'1^&J*3b6@t!!8,p(!9F.\!6b>S"T[2ub5f`afDkpM]`A,H
+riZ>&YPu60!!0b5qiUpZrF,a,rBL2[qJuW:pOiJGs-!B^qOmlhqk3uiqOmlhqk3uiqOmlhqk3ui
+qOmlhqk3uiq6'o$YHIp+qlft3!!)l/quH]=!!)u@!!)o>!W^m*p]1<G!QtKAfDkpMfE'.qroF=9
+!8,rc!<((AfDt"4#0QuH]`?4Uric>%r/q)5!<.TQ!/#n(q1AYIrIY(Mrk/:3l2Q8~>
+o`"mkrc8&>r3$)#q7R%6]tFCG]tFELrOiU>b5f`/!8,p(fDsP(jo5;\r4N76fZVG<bPp,p!3c@7
+!<Bh4YPS=tY5eS$]`8'1OoPL[@K6E*56:g^;>^CpErbre!!)nZ!!)qj!!)hgrrE"k!!)hg!!)tk
+rrDkg!!)tkrrDkgrrE#$rrDu#!!)bsq>gQ=!!)o>!!)r?!!)r?!!)uM!!)rLqZ-TI!!)uM!QtKB
+jT4!6rn%2Nr6#'?jT#5[$,$>^b5e`L!3ZD$Op-I<K7a.(rdt1Nq1AYIr.>(O]tFF1s*t~>
+o`"mkrc8&>r3$)#q7R%6]tFCG]tFELrOiU>b5f`/!8,p(fDsP(jo5;\r4N76fZVG<bPp,p!3c@7
+!<Bh4YPS=tY5eS$]`8'1OoPL[@K6E*56:g^;>^CpErbre!!)nZ!!)qj!!)hgrrE"k!!)hg!!)tk
+rrDkg!!)tkrrDkgrrE#$rrDu#!!)bsq>gQ=!!)o>!!)r?!!)r?!!)uM!!)rLqZ-TI!!)uM!QtKB
+jT4!6rn%2Nr6#'?jT#5[$,$>^b5e`L!3ZD$Op-I<K7a.(rdt1Nq1AYIr.>(O]tFF1s*t~>
+o`"mkrc8&>r3$)#q7R%6]tFCG]tFELrOiU>b5f`/!8,p(fDsP(jo5;\r4N76fZVG<bPp,p!3c@7
+!<Bh4YPS=tY5eS$]`8'1OoPL[@K6E*56:g^;>^CpErbre!!)nZ!!)qj!!)hgrrE"k!!)hg!!)tk
+rrDkg!!)tkrrDkgrrE#$rrDu#!!)bsq>gQ=!!)o>!!)r?!!)r?!!)uM!!)rLqZ-TI!!)uM!QtKB
+jT4!6rn%2Nr6#'?jT#5[$,$>^b5e`L!3ZD$Op-I<K7a.(rdt1Nq1AYIr.>(O]tFF1s*t~>
+o`#!nF)q?YY5eRu]`8'2]`\>K]`>87]aFh`!6`Ocf[p2V!!)-\!!)r1!!*#A!!)uM!!)r1!<B>%
+!<'S2!<')$!;sM1!;qu[!<$@,!;\n[!;]Rl!;_?J!;VfX!!8ho!;<)g!26(dpRqZhTqMJ[U&P)n
+T`FbZ!s#M)!;Whu!;Wht!;ak=!;jq>!<((@!;jq>!<(OM!<(OM!<(RK!<:[O!<(OM!<)!Z!<1UO
+jT,8&!!)-\!s$LE^&H1X!3`R+!<&&`K)gOV!<%NM!;V6I!;_<M!5/@4lMlA~>
+o`#!nF)q?YY5eRu]`8'2]`\>K]`>87]aFh`!6`Ocf[p2V!!)-\!!)r1!!*#A!!)uM!!)r1!<B>%
+!<'S2!<')$!;sM1!;qu[!<$@,!;\n[!;]Rl!;_?J!;VfX!!8ho!;<)g!26(dpRqZhTqMJ[U&P)n
+T`FbZ!s#M)!;Whu!;Wht!;ak=!;jq>!<((@!;jq>!<(OM!<(OM!<(RK!<:[O!<(OM!<)!Z!<1UO
+jT,8&!!)-\!s$LE^&H1X!3`R+!<&&`K)gOV!<%NM!;V6I!;_<M!5/@4lMlA~>
+o`#!nF)q?YY5eRu]`8'2]`\>K]`>87]aFh`!6`Ocf[p2V!!)-\!!)r1!!*#A!!)uM!!)r1!<B>%
+!<'S2!<')$!;sM1!;qu[!<$@,!;\n[!;]Rl!;_?J!;VfX!!8ho!;<)g!26(dpRqZhTqMJ[U&P)n
+T`FbZ!s#M)!;Whu!;Wht!;ak=!;jq>!<((@!;jq>!<(OM!<(OM!<(RK!<:[O!<(OM!<)!Z!<1UO
+jT,8&!!)-\!s$LE^&H1X!3`R+!<&&`K)gOV!<%NM!;V6I!;_<M!5/@4lMlA~>
+p&G$l!HS8:Y5eRu]`8'1^&J*4YPu3=!6YAcb5hLn!W^jQk5PJ*!<0Y4!8.:o"T[3-!!'5!!<1.A
+!<'S2!<')$!<'S2!;qu[!;p:+!;et\!;]Om!<.'>!<%NM!;2NT!;)ub!;3&c!;)ub!:liVY5eS$
+YPnP$]`A,Hr6#'?qTAj=rQ>0@r6#'?rR_)Mr7CuLrR_8RjlHIBf_kdSb5_P(jk'S4fDkpNbPhM)
+rsSnN!5/BUb5e`L!5/C2Oop=:K)kh%!!)kJ!!)eHrW)6`J,~>
+p&G$l!HS8:Y5eRu]`8'1^&J*4YPu3=!6YAcb5hLn!W^jQk5PJ*!<0Y4!8.:o"T[3-!!'5!!<1.A
+!<'S2!<')$!<'S2!;qu[!;p:+!;et\!;]Om!<.'>!<%NM!;2NT!;)ub!;3&c!;)ub!:liVY5eS$
+YPnP$]`A,Hr6#'?qTAj=rQ>0@r6#'?rR_)Mr7CuLrR_8RjlHIBf_kdSb5_P(jk'S4fDkpNbPhM)
+rsSnN!5/BUb5e`L!5/C2Oop=:K)kh%!!)kJ!!)eHrW)6`J,~>
+p&G$l!HS8:Y5eRu]`8'1^&J*4YPu3=!6YAcb5hLn!W^jQk5PJ*!<0Y4!8.:o"T[3-!!'5!!<1.A
+!<'S2!<')$!<'S2!;qu[!;p:+!;et\!;]Om!<.'>!<%NM!;2NT!;)ub!;3&c!;)ub!:liVY5eS$
+YPnP$]`A,Hr6#'?qTAj=rQ>0@r6#'?rR_)Mr7CuLrR_8RjlHIBf_kdSb5_P(jk'S4fDkpNbPhM)
+rsSnN!5/BUb5e`L!5/C2Oop=:K)kh%!!)kJ!!)eHrW)6`J,~>
+p&G!kpoaYtq7Qb.qn<"0!3c@7$inHNbKBn<fDsP(fDt.8!W[k*p&P,r!!)u2!!)u@!!)u2!!)r#
+!!)u2!!)q[!!)t,!!)m\!!)jm!!)n;rW)SR!s#$g!;E2e!<8bm!;W>g!<8bm!;E/i!26(d!;E2e
+!!8ho!;3Pp!;aA1!56)Eb5hUHr6#*@^&?+S!<((@!;tIL!<(OM!<(OM!<)!Z!;tIM!8-uFs2tBB
+kPkVafDkpNb67mL!56&GrfR;7!;_<J!;V6I!;D-G!:'T7~>
+p&G!kpoaYtq7Qb.qn<"0!3c@7$inHNbKBn<fDsP(fDt.8!W[k*p&P,r!!)u2!!)u@!!)u2!!)r#
+!!)u2!!)q[!!)t,!!)m\!!)jm!!)n;rW)SR!s#$g!;E2e!<8bm!;W>g!<8bm!;E/i!26(d!;E2e
+!!8ho!;3Pp!;aA1!56)Eb5hUHr6#*@^&?+S!<((@!;tIL!<(OM!<(OM!<)!Z!;tIM!8-uFs2tBB
+kPkVafDkpNb67mL!56&GrfR;7!;_<J!;V6I!;D-G!:'T7~>
+p&G!kpoaYtq7Qb.qn<"0!3c@7$inHNbKBn<fDsP(fDt.8!W[k*p&P,r!!)u2!!)u@!!)u2!!)r#
+!!)u2!!)q[!!)t,!!)m\!!)jm!!)n;rW)SR!s#$g!;E2e!<8bm!;W>g!<8bm!;E/i!26(d!;E2e
+!!8ho!;3Pp!;aA1!56)Eb5hUHr6#*@^&?+S!<((@!;tIL!<(OM!<(OM!<)!Z!;tIM!8-uFs2tBB
+kPkVafDkpNb67mL!56&GrfR;7!;_<J!;V6I!;D-G!:'T7~>
+p&G$lp9+Grq7Qb.qn<"0!3cC8"T[2u!6YBAf`(pPjT+NE!!)qL!!*"l!!)u$!!)r1!!)u@!!)u2
+!!)u$!!)u2!!)q[!!)t,!!)m\!!)jm!!)h9!W\A`pQGOVrLs5kqk=#iqk3uiqk3uiqk=#iqk=#i
+r1X,jqk=#ir1O)jpTOPrs0):4!!*#3rlY?CYHRoJ!<Bh4b5_P?b5_P@fDkpMfDkpMfDkpMjT#;Y
+fDkpMfDkpNb5_P>b5_P,rrW8E!!*#A"TY_+]tFFFP5g.7!;_<J!;_<J!;1sE!:'T7~>
+p&G$lp9+Grq7Qb.qn<"0!3cC8"T[2u!6YBAf`(pPjT+NE!!)qL!!*"l!!)u$!!)r1!!)u@!!)u2
+!!)u$!!)u2!!)q[!!)t,!!)m\!!)jm!!)h9!W\A`pQGOVrLs5kqk=#iqk3uiqk3uiqk=#iqk=#i
+r1X,jqk=#ir1O)jpTOPrs0):4!!*#3rlY?CYHRoJ!<Bh4b5_P?b5_P@fDkpMfDkpMfDkpMjT#;Y
+fDkpMfDkpNb5_P>b5_P,rrW8E!!*#A"TY_+]tFFFP5g.7!;_<J!;_<J!;1sE!:'T7~>
+p&G$lp9+Grq7Qb.qn<"0!3cC8"T[2u!6YBAf`(pPjT+NE!!)qL!!*"l!!)u$!!)r1!!)u@!!)u2
+!!)u$!!)u2!!)q[!!)t,!!)m\!!)jm!!)h9!W\A`pQGOVrLs5kqk=#iqk3uiqk3uiqk=#iqk=#i
+r1X,jqk=#ir1O)jpTOPrs0):4!!*#3rlY?CYHRoJ!<Bh4b5_P?b5_P@fDkpMfDkpMfDkpMjT#;Y
+fDkpMfDkpNb5_P>b5_P,rrW8E!!*#A"TY_+]tFFFP5g.7!;_<J!;_<J!;1sE!:'T7~>
+p&>!loWJ5pqRlk/qRun/!3cC8"TZ`h!6YB@fE)'*!:'Ra!;hBK!</Yl!<')$!;sM1!<((@!<0Y4
+b5hLE!!)u2!!)q[!!)t,!!)p]!!)jm!!)h9!!*"]rrDnY!!)hgrrE(mrrDhfrrE(mrrDhfrrE(m
+rrDhfrrE%l!!)hgrrDr"rrE&%!!*#%qn2t0rOr6S!W]F-rQ>3A^&H1T!<((@!<(OM!;tIL!<(OM
+!<)!Z!<(OM!<(OM!<((@!;t"?!:'Rd!6YAUrQ>?EYHPXQ!</,^K)kb#!!)hI!!)\E!!)<aJ,~>
+p&>!loWJ5pqRlk/qRun/!3cC8"TZ`h!6YB@fE)'*!:'Ra!;hBK!</Yl!<')$!;sM1!<((@!<0Y4
+b5hLE!!)u2!!)q[!!)t,!!)p]!!)jm!!)h9!!*"]rrDnY!!)hgrrE(mrrDhfrrE(mrrDhfrrE(m
+rrDhfrrE%l!!)hgrrDr"rrE&%!!*#%qn2t0rOr6S!W]F-rQ>3A^&H1T!<((@!<(OM!;tIL!<(OM
+!<)!Z!<(OM!<(OM!<((@!;t"?!:'Rd!6YAUrQ>?EYHPXQ!</,^K)kb#!!)hI!!)\E!!)<aJ,~>
+p&>!loWJ5pqRlk/qRun/!3cC8"TZ`h!6YB@fE)'*!:'Ra!;hBK!</Yl!<')$!;sM1!<((@!<0Y4
+b5hLE!!)u2!!)q[!!)t,!!)p]!!)jm!!)h9!!*"]rrDnY!!)hgrrE(mrrDhfrrE(mrrDhfrrE(m
+rrDhfrrE%l!!)hgrrDr"rrE&%!!*#%qn2t0rOr6S!W]F-rQ>3A^&H1T!<((@!<(OM!;tIL!<(OM
+!<)!Z!<(OM!<(OM!<((@!;t"?!:'Rd!6YAUrQ>?EYHPXQ!</,^K)kb#!!)hI!!)\E!!)<aJ,~>
+p&>-pErZ36poaYtqRlk/qRun/!3cC8!<CdOb5_P@fE2-8fDt7;!!)qL!!)tk!!)u$!!)u2!!)u@
+!!)u2!!)r#!!)u2!!)t\!!)t,!!)p]!!)jm!!)h9!!)nZrrE%]rrDbd!!)&Q!!)Va!!)\c!!)u$
+!!)o"rrE#$rOi12r4N-S!<02%b67mZ^!"S!r6#'?rR_)MrR_,Njo3m4!<)!Z!;tIL!<(OM!<1.A
+!;t"?!:0Xe!6a!prQ>?EY5l8L!</,_K)boJK)boJK)boGKDtrO]`8&us*t~>
+p&>-pErZ36poaYtqRlk/qRun/!3cC8!<CdOb5_P@fE2-8fDt7;!!)qL!!)tk!!)u$!!)u2!!)u@
+!!)u2!!)r#!!)u2!!)t\!!)t,!!)p]!!)jm!!)h9!!)nZrrE%]rrDbd!!)&Q!!)Va!!)\c!!)u$
+!!)o"rrE#$rOi12r4N-S!<02%b67mZ^!"S!r6#'?rR_)MrR_,Njo3m4!<)!Z!;tIL!<(OM!<1.A
+!;t"?!:0Xe!6a!prQ>?EY5l8L!</,_K)boJK)boJK)boGKDtrO]`8&us*t~>
+p&>-pErZ36poaYtqRlk/qRun/!3cC8!<CdOb5_P@fE2-8fDt7;!!)qL!!)tk!!)u$!!)u2!!)u@
+!!)u2!!)r#!!)u2!!)t\!!)t,!!)p]!!)jm!!)h9!!)nZrrE%]rrDbd!!)&Q!!)Va!!)\c!!)u$
+!!)o"rrE#$rOi12r4N-S!<02%b67mZ^!"S!r6#'?rR_)MrR_,Njo3m4!<)!Z!;tIL!<(OM!<1.A
+!;t"?!:0Xe!6a!prQ>?EY5l8L!</,_K)boJK)boJK)boGKDtrO]`8&us*t~>
+pAY*mrH%u=r1X(m!!)l/!!)l/rr<A/]tFEufZO9<!<(OP!8,p(mJd.dqh"kKrh0;lrN?2$r4N(1
+rQ>0@rk/?U!<')$!<'S2!;qu[!<-F-!;f"W;#gUlErZ48OobWH!;3#e!20DcU&G&aT`P4f!;3#f
+!20Amp7_EbpoaYtqlg%5!!)o0!!*#%s2tQG]tMV4!<((@!<(OM!<(ON!9O44!<CdOjT#;YfDkpM
+fDkpNb5_P>b5_P/rrW8E!!)u@rrE&3"TX^KK)boJK)boJK)boHKDtrM]`8&us*t~>
+pAY*mrH%u=r1X(m!!)l/!!)l/rr<A/]tFEufZO9<!<(OP!8,p(mJd.dqh"kKrh0;lrN?2$r4N(1
+rQ>0@rk/?U!<')$!<'S2!;qu[!<-F-!;f"W;#gUlErZ48OobWH!;3#e!20DcU&G&aT`P4f!;3#f
+!20Amp7_EbpoaYtqlg%5!!)o0!!*#%s2tQG]tMV4!<((@!<(OM!<(ON!9O44!<CdOjT#;YfDkpM
+fDkpNb5_P>b5_P/rrW8E!!)u@rrE&3"TX^KK)boJK)boJK)boHKDtrM]`8&us*t~>
+pAY*mrH%u=r1X(m!!)l/!!)l/rr<A/]tFEufZO9<!<(OP!8,p(mJd.dqh"kKrh0;lrN?2$r4N(1
+rQ>0@rk/?U!<')$!<'S2!;qu[!<-F-!;f"W;#gUlErZ48OobWH!;3#e!20DcU&G&aT`P4f!;3#f
+!20Amp7_EbpoaYtqlg%5!!)o0!!*#%s2tQG]tMV4!<((@!<(OM!<(ON!9O44!<CdOjT#;YfDkpM
+fDkpNb5_P>b5_P/rrW8E!!)u@rrE&3"TX^KK)boJK)boJK)boHKDtrM]`8&us*t~>
+pAY*mr,_N2qn2t0qRm7:fDr+g]`?^.b5_P@f`(pQfDs+_rr<&sK)boNT`L;VrN?2$r4N(1rQ>0@
+rk/?U!<')$!<'S2!<&&\!<$@-!'g8Zr_WXqqK)Z:pQGLUpS%Terh9>lpn7Zfrh0;lpS%Terh0;l
+pn@]frLj2kpS%Qdp9+Grq6'i"]tO@E!58@3!QtKB]`H:VrQ>0@rR_)MrR_/OjlQKo!<CdOjT#;Z
+fDtuqrn%2NrQ>0@r6#'?mJd7gbLcgnb5hUHrk/:3rfR<_]`@n]!!)nKo`4p'!!)?bJ,~>
+pAY*mr,_N2qn2t0qRm7:fDr+g]`?^.b5_P@f`(pQfDs+_rr<&sK)boNT`L;VrN?2$r4N(1rQ>0@
+rk/?U!<')$!<'S2!<&&\!<$@-!'g8Zr_WXqqK)Z:pQGLUpS%Terh9>lpn7Zfrh0;lpS%Terh0;l
+pn@]frLj2kpS%Qdp9+Grq6'i"]tO@E!58@3!QtKB]`H:VrQ>0@rR_)MrR_/OjlQKo!<CdOjT#;Z
+fDtuqrn%2NrQ>0@r6#'?mJd7gbLcgnb5hUHrk/:3rfR<_]`@n]!!)nKo`4p'!!)?bJ,~>
+pAY*mr,_N2qn2t0qRm7:fDr+g]`?^.b5_P@f`(pQfDs+_rr<&sK)boNT`L;VrN?2$r4N(1rQ>0@
+rk/?U!<')$!<'S2!<&&\!<$@-!'g8Zr_WXqqK)Z:pQGLUpS%Terh9>lpn7Zfrh0;lpS%Terh0;l
+pn@]frLj2kpS%Qdp9+Grq6'i"]tO@E!58@3!QtKB]`H:VrQ>0@rR_)MrR_/OjlQKo!<CdOjT#;Z
+fDtuqrn%2NrQ>0@r6#'?mJd7gbLcgnb5hUHrk/:3rfR<_]`@n]!!)nKo`4p'!!)?bJ,~>
+pAY*mrGr&@f[p3"YPnP"]`8'/]a=bl!56&Gf\"Bj!;tIP!9Mi5bO>H2!;qHL!</YmOoYKb!MKMl
+]`8'2b5_PA^&Q7U!<')$!<'S2!</,]!<-I+!<-F-!<#+_!)`^qr,Vi<p6#CUrh9>lqOmlhqOmlh
+qk=#ir1O)jq4Rcgqk3uiqOmlhqP!ohqOmlhrh0;lp9+Grr3-"urOi12rk840!klbWrQ>0@rR_)M
+rR_,Njo3m5!8.;4!!)rL!!*#N!!)u@!!)o>!!)Ng"Hic.b5hI`!!)u2"TX^K!5/C/K)boLKDklG
+EruDO!!)u2!!)BcJ,~>
+pAY*mrGr&@f[p3"YPnP"]`8'/]a=bl!56&Gf\"Bj!;tIP!9Mi5bO>H2!;qHL!</YmOoYKb!MKMl
+]`8'2b5_PA^&Q7U!<')$!<'S2!</,]!<-I+!<-F-!<#+_!)`^qr,Vi<p6#CUrh9>lqOmlhqOmlh
+qk=#ir1O)jq4Rcgqk3uiqOmlhqP!ohqOmlhrh0;lp9+Grr3-"urOi12rk840!klbWrQ>0@rR_)M
+rR_,Njo3m5!8.;4!!)rL!!*#N!!)u@!!)o>!!)Ng"Hic.b5hI`!!)u2"TX^K!5/C/K)boLKDklG
+EruDO!!)u2!!)BcJ,~>
+pAY*mrGr&@f[p3"YPnP"]`8'/]a=bl!56&Gf\"Bj!;tIP!9Mi5bO>H2!;qHL!</YmOoYKb!MKMl
+]`8'2b5_PA^&Q7U!<')$!<'S2!</,]!<-I+!<-F-!<#+_!)`^qr,Vi<p6#CUrh9>lqOmlhqOmlh
+qk=#ir1O)jq4Rcgqk3uiqOmlhqP!ohqOmlhrh0;lp9+Grr3-"urOi12rk840!klbWrQ>0@rR_)M
+rR_,Njo3m5!8.;4!!)rL!!*#N!!)u@!!)o>!!)Ng"Hic.b5hI`!!)u2"TX^K!5/C/K)boLKDklG
+EruDO!!)u2!!)BcJ,~>
+p\t3nrc8+m!<1UN!;N`!!3ZD$]`8'/]aFhmfDrUu!8,rIb5hLnrr</R!6`RUrr<&rK*;7KTotQ=
+riZ;%r4N(1rQ>?E]tMV4!<')$!<'S2!<&)Z!!/5_rF,a,r'(3Z!<-I*!;DZV!;iGi!<&Vk!;N5f
+!<&Sk!;W;g!;iGi!;W>g!</\l!;E/e!<&Vk!;rPj!;<Vp!<'S3!3c@7!!)r1!<C=B!<((@!<(OM
+!<(OW!9N=pfDsRVjlHL?fDtuqrn%2NrQ>0@r6#'?nc&amT`E79!<((A!3c@7"TX\c]tFFBK)boM
+K*)++K)k^g!!)t,!!*#3!!)BcJ,~>
+p\t3nrc8+m!<1UN!;N`!!3ZD$]`8'/]aFhmfDrUu!8,rIb5hLnrr</R!6`RUrr<&rK*;7KTotQ=
+riZ;%r4N(1rQ>?E]tMV4!<')$!<'S2!<&)Z!!/5_rF,a,r'(3Z!<-I*!;DZV!;iGi!<&Vk!;N5f
+!<&Sk!;W;g!;iGi!;W>g!</\l!;E/e!<&Vk!;rPj!;<Vp!<'S3!3c@7!!)r1!<C=B!<((@!<(OM
+!<(OW!9N=pfDsRVjlHL?fDtuqrn%2NrQ>0@r6#'?nc&amT`E79!<((A!3c@7"TX\c]tFFBK)boM
+K*)++K)k^g!!)t,!!*#3!!)BcJ,~>
+p\t3nrc8+m!<1UN!;N`!!3ZD$]`8'/]aFhmfDrUu!8,rIb5hLnrr</R!6`RUrr<&rK*;7KTotQ=
+riZ;%r4N(1rQ>?E]tMV4!<')$!<'S2!<&)Z!!/5_rF,a,r'(3Z!<-I*!;DZV!;iGi!<&Vk!;N5f
+!<&Sk!;W;g!;iGi!;W>g!</\l!;E/e!<&Vk!;rPj!;<Vp!<'S3!3c@7!!)r1!<C=B!<((@!<(OM
+!<(OW!9N=pfDsRVjlHL?fDtuqrn%2NrQ>0@r6#'?nc&amT`E79!<((A!3c@7"TX\c]tFFBK)boM
+K*)++K)k^g!!)t,!!*#3!!)BcJ,~>
+p\t?rF)q<]r7CuLq6'o$YHIp+rk/:3qRm7:f[p2;!8,rIb5_P@f`(pRfDs+<o)A[ir.>.QTqRX4
+!<0/&T`G#(!!)u@"TZ6LbKBnaY5eS$]`\=uOoPL\OoPL\@K6E,5Q=R\!;^.,!.t7OqN:gYpn@]f
+!MKMdT`Y:g!!)be!!)tk!!)_d!W\nooV)3`pn7ZfqQKesqRln0YPl-7!<'S2!<(+@!<:4B!<(OM
+!<(OT!9N=pfDsRVroF+[rR_,NbPp,o!<((@!;jq>!;$3o!20D9!!)r?!!)u2!W\A`rk/:3qL]"Q
+K7a.(K7a1"ErZ4;@KQVD]`@F!J,~>
+p\t?rF)q<]r7CuLq6'o$YHIp+rk/:3qRm7:f[p2;!8,rIb5_P@f`(pRfDs+<o)A[ir.>.QTqRX4
+!<0/&T`G#(!!)u@"TZ6LbKBnaY5eS$]`\=uOoPL\OoPL\@K6E,5Q=R\!;^.,!.t7OqN:gYpn@]f
+!MKMdT`Y:g!!)be!!)tk!!)_d!W\nooV)3`pn7ZfqQKesqRln0YPl-7!<'S2!<(+@!<:4B!<(OM
+!<(OT!9N=pfDsRVroF+[rR_,NbPp,o!<((@!;jq>!;$3o!20D9!!)r?!!)u2!W\A`rk/:3qL]"Q
+K7a.(K7a1"ErZ4;@KQVD]`@F!J,~>
+p\t?rF)q<]r7CuLq6'o$YHIp+rk/:3qRm7:f[p2;!8,rIb5_P@f`(pRfDs+<o)A[ir.>.QTqRX4
+!<0/&T`G#(!!)u@"TZ6LbKBnaY5eS$]`\=uOoPL\OoPL\@K6E,5Q=R\!;^.,!.t7OqN:gYpn@]f
+!MKMdT`Y:g!!)be!!)tk!!)_d!W\nooV)3`pn7ZfqQKesqRln0YPl-7!<'S2!<(+@!<:4B!<(OM
+!<(OT!9N=pfDsRVroF+[rR_,NbPp,o!<((@!;jq>!;$3o!20D9!!)r?!!)u2!W\A`rk/:3qL]"Q
+K7a.(K7a1"ErZ4;@KQVD]`@F!J,~>
+p\t9pErc$g!!)hu!!*#%rr<)5!;aA/!<1UV!5/BbfZVG<!<1UQ!8%8Orlas6!!)nK$36cnP*,gK
+YG%WirOi12r6#*@^&H1T!<0/%!;sP0!!0b5rfR6]rF,a,r]gBZ!!)n*rrE"MrW)t]rrDbdrW)Sa
+rrD_c!s#$g!;3&c!:li`!;<)d!<02$!;sM1!;aA1!3`U*]`8'2]`8'3b67mu!!(1BrR_)MrR_GW
+jlP.I!8,rcjT,83"TZ`hf[p3&b5_P>b5_P7rrrIsT`E79!<((@!;sM6!0VuJ]`@n]!s!t+!<%NM
+!;U[9!;^.,!56&GmJh\~>
+p\t9pErc$g!!)hu!!*#%rr<)5!;aA/!<1UV!5/BbfZVG<!<1UQ!8%8Orlas6!!)nK$36cnP*,gK
+YG%WirOi12r6#*@^&H1T!<0/%!;sP0!!0b5rfR6]rF,a,r]gBZ!!)n*rrE"MrW)t]rrDbdrW)Sa
+rrD_c!s#$g!;3&c!:li`!;<)d!<02$!;sM1!;aA1!3`U*]`8'2]`8'3b67mu!!(1BrR_)MrR_GW
+jlP.I!8,rcjT,83"TZ`hf[p3&b5_P>b5_P7rrrIsT`E79!<((@!;sM6!0VuJ]`@n]!s!t+!<%NM
+!;U[9!;^.,!56&GmJh\~>
+p\t9pErc$g!!)hu!!*#%rr<)5!;aA/!<1UV!5/BbfZVG<!<1UQ!8%8Orlas6!!)nK$36cnP*,gK
+YG%WirOi12r6#*@^&H1T!<0/%!;sP0!!0b5rfR6]rF,a,r]gBZ!!)n*rrE"MrW)t]rrDbdrW)Sa
+rrD_c!s#$g!;3&c!:li`!;<)d!<02$!;sM1!;aA1!3`U*]`8'2]`8'3b67mu!!(1BrR_)MrR_GW
+jlP.I!8,rcjT,83"TZ`hf[p3&b5_P>b5_P7rrrIsT`E79!<((@!;sM6!0VuJ]`@n]!s!t+!<%NM
+!;U[9!;^.,!56&GmJh\~>
+q#:BqErc!f!<Bh0Y5eS#Y6"^;!;aA/!<1UU]`?^;bKBkcrRh,M!S@DObOtl8!;hBL!29CT"TYa0
+TqMJb]`8'2b67mZ^!"S!rN?2$rk8:2s1JC4rK7-\raGso!'`^I;#gUn@K6E&K)boET`>)lT`>)e
+U&P,mT`>)cU&P,cT`b@hT`>)dU&P,mT`>)dT`P4t!;O5-!;aA/!<02%]`8'2]`8'3b5q[rf_tmM
+fDkpMfDkpNjTa?;f\#<I!;tIP!6a$I!;t"?!;jq>!;?Et!26(db5f3Urlb<ArOi74OoYKp!!)kJ
+rW)nL!!)h9!!)e'!W]n6mJh\~>
+q#:BqErc!f!<Bh0Y5eS#Y6"^;!;aA/!<1UU]`?^;bKBkcrRh,M!S@DObOtl8!;hBL!29CT"TYa0
+TqMJb]`8'2b67mZ^!"S!rN?2$rk8:2s1JC4rK7-\raGso!'`^I;#gUn@K6E&K)boET`>)lT`>)e
+U&P,mT`>)cU&P,cT`b@hT`>)dU&P,mT`>)dT`P4t!;O5-!;aA/!<02%]`8'2]`8'3b5q[rf_tmM
+fDkpMfDkpNjTa?;f\#<I!;tIP!6a$I!;t"?!;jq>!;?Et!26(db5f3Urlb<ArOi74OoYKp!!)kJ
+rW)nL!!)h9!!)e'!W]n6mJh\~>
+q#:BqErc!f!<Bh0Y5eS#Y6"^;!;aA/!<1UU]`?^;bKBkcrRh,M!S@DObOtl8!;hBL!29CT"TYa0
+TqMJb]`8'2b67mZ^!"S!rN?2$rk8:2s1JC4rK7-\raGso!'`^I;#gUn@K6E&K)boET`>)lT`>)e
+U&P,mT`>)cU&P,cT`b@hT`>)dU&P,mT`>)dT`P4t!;O5-!;aA/!<02%]`8'2]`8'3b5q[rf_tmM
+fDkpMfDkpNjTa?;f\#<I!;tIP!6a$I!;t"?!;jq>!;?Et!26(db5f3Urlb<ArOi74OoYKp!!)kJ
+rW)nL!!)h9!!)e'!W]n6mJh\~>
+q#C?op=KBG^&"o4!;s&#!;aA/!<(OM!<1XNbPqSAfE;3,!8%;Nb5_P;rr<&rK)u%HU&L2X!3`)i
+!;sM1!<((A!58BT!!)u$r;Zl3!<0Y3!</,]!<$@-!'gEZ!!)n*!!)eHrr<+o!!)ef!!)qjrrDnh
+!!)qj!!)be!s#$g!;E/e!;rMj!;N5f!;rMj!;W>g!!9>(!;s%u]`8'/]`8'3YQ)99!<0Y3!<1.A
+!<(RK!!1^Prn%2NroF15!<1XNjT#;ZfED8ubLkGIrQ>0@qo\s>p\t3nrh9>l!PJL4bPqS?^&J*3
+]`8'/KDtrLK)q,8qJuW:p1"%%mJh\~>
+q#C?op=KBG^&"o4!;s&#!;aA/!<(OM!<1XNbPqSAfE;3,!8%;Nb5_P;rr<&rK)u%HU&L2X!3`)i
+!;sM1!<((A!58BT!!)u$r;Zl3!<0Y3!</,]!<$@-!'gEZ!!)n*!!)eHrr<+o!!)ef!!)qjrrDnh
+!!)qj!!)be!s#$g!;E/e!;rMj!;N5f!;rMj!;W>g!!9>(!;s%u]`8'/]`8'3YQ)99!<0Y3!<1.A
+!<(RK!!1^Prn%2NroF15!<1XNjT#;ZfED8ubLkGIrQ>0@qo\s>p\t3nrh9>l!PJL4bPqS?^&J*3
+]`8'/KDtrLK)q,8qJuW:p1"%%mJh\~>
+q#C?op=KBG^&"o4!;s&#!;aA/!<(OM!<1XNbPqSAfE;3,!8%;Nb5_P;rr<&rK)u%HU&L2X!3`)i
+!;sM1!<((A!58BT!!)u$r;Zl3!<0Y3!</,]!<$@-!'gEZ!!)n*!!)eHrr<+o!!)ef!!)qjrrDnh
+!!)qj!!)be!s#$g!;E/e!;rMj!;N5f!;rMj!;W>g!!9>(!;s%u]`8'/]`8'3YQ)99!<0Y3!<1.A
+!<(RK!!1^Prn%2NroF15!<1XNjT#;ZfED8ubLkGIrQ>0@qo\s>p\t3nrh9>l!PJL4bPqS?^&J*3
+]`8'/KDtrLK)q,8qJuW:p1"%%mJh\~>
+q#:<oo[j0E^&+u6!5895!!)l/!!*#NrrE&N"3U]+!<1UQ!8%8OrQ>0@rr;fpr.>"MU&L2Y!3`T"
+T`G&)!!)r?!<Bh4b6.gKY5eS$]`8'3]`8'3OoPL\@K6E+;>O`%!;M0H!;rPj!;iGi!;W;g!;rMj
+!;`Ah!;W;g!<&Vk!;`Ah!;`Dh!;rPj!;`Dh!;rMj!;s##!;N`!]`8'0]`8'2Y5eS$]`8'3b5_PA
+fDkpMf`(sNfDkpNjT4!6rn%85!<(OR!6`R<fDtln!!)r?q#LHp!KmH^Ta:_B]tFEhb5f]crOi43
+P5W&o!;hEK!;qHMOoY<!!!)\$rrDKeJ,~>
+q#:<oo[j0E^&+u6!5895!!)l/!!*#NrrE&N"3U]+!<1UQ!8%8OrQ>0@rr;fpr.>"MU&L2Y!3`T"
+T`G&)!!)r?!<Bh4b6.gKY5eS$]`8'3]`8'3OoPL\@K6E+;>O`%!;M0H!;rPj!;iGi!;W;g!;rMj
+!;`Ah!;W;g!<&Vk!;`Ah!;`Dh!;rPj!;`Dh!;rMj!;s##!;N`!]`8'0]`8'2Y5eS$]`8'3b5_PA
+fDkpMf`(sNfDkpNjT4!6rn%85!<(OR!6`R<fDtln!!)r?q#LHp!KmH^Ta:_B]tFEhb5f]crOi43
+P5W&o!;hEK!;qHMOoY<!!!)\$rrDKeJ,~>
+q#:<oo[j0E^&+u6!5895!!)l/!!*#NrrE&N"3U]+!<1UQ!8%8OrQ>0@rr;fpr.>"MU&L2Y!3`T"
+T`G&)!!)r?!<Bh4b6.gKY5eS$]`8'3]`8'3OoPL\@K6E+;>O`%!;M0H!;rPj!;iGi!;W;g!;rMj
+!;`Ah!;W;g!<&Vk!;`Ah!;`Dh!;rPj!;`Dh!;rMj!;s##!;N`!]`8'0]`8'2Y5eS$]`8'3b5_PA
+fDkpMf`(sNfDkpNjT4!6rn%85!<(OR!6`R<fDtln!!)r?q#LHp!KmH^Ta:_B]tFEhb5f]crOi43
+P5W&o!;hEK!;qHMOoY<!!!)\$rrDKeJ,~>
+q>UQtF)q>bpXfNI]tO<H!<Bh2YQ"V"]`8'2fDkpNf`0+u!8%;(fDtp'!!)u@!W\pfqN:gYrIY(M
+rK70]YPt3q!<'S2!<((A!58BT"TY_+!6YB@]`8'3]`8'3OoPL]@KHO,;=sqbK)boIU&P,mU&P,e
+U&P,mT`>)fT`>)iT`>)hT`>)jT`>)eT`>)lT`>)dT`b@hT`>)hYQ"UtYP%tqYPu38!<1.A!<(OM
+!<1US!9F1\fDtp4!S@DOfE((6r7D,PbKJN<r6#'?rlY9Apk/SHrLjJsfY%:.b5f]cr4N(1rOi12
+qh+nKqh"p4!;^a:!;9k(!56&Gmf.e~>
+q>UQtF)q>bpXfNI]tO<H!<Bh2YQ"V"]`8'2fDkpNf`0+u!8%;(fDtp'!!)u@!W\pfqN:gYrIY(M
+rK70]YPt3q!<'S2!<((A!58BT"TY_+!6YB@]`8'3]`8'3OoPL]@KHO,;=sqbK)boIU&P,mU&P,e
+U&P,mT`>)fT`>)iT`>)hT`>)jT`>)eT`>)lT`>)dT`b@hT`>)hYQ"UtYP%tqYPu38!<1.A!<(OM
+!<1US!9F1\fDtp4!S@DOfE((6r7D,PbKJN<r6#'?rlY9Apk/SHrLjJsfY%:.b5f]cr4N(1rOi12
+qh+nKqh"p4!;^a:!;9k(!56&Gmf.e~>
+q>UQtF)q>bpXfNI]tO<H!<Bh2YQ"V"]`8'2fDkpNf`0+u!8%;(fDtp'!!)u@!W\pfqN:gYrIY(M
+rK70]YPt3q!<'S2!<((A!58BT"TY_+!6YB@]`8'3]`8'3OoPL]@KHO,;=sqbK)boIU&P,mU&P,e
+U&P,mT`>)fT`>)iT`>)hT`>)jT`>)eT`>)lT`>)dT`b@hT`>)hYQ"UtYP%tqYPu38!<1.A!<(OM
+!<1US!9F1\fDtp4!S@DOfE((6r7D,PbKJN<r6#'?rlY9Apk/SHrLjJsfY%:.b5f]cr4N(1rOi12
+qh+nKqh"p4!;^a:!;9k(!56&Gmf.e~>
+q>U["F*!KE!3`U%fE)&d^&5&7!5895rW)l0!!)uM!!*#N$HiG2fDsRV!8,Hpr6#'?qk="Prr<+Q
+!29@S"9>X!T`G#(!!)u@!!)u@rrE&A!!*#3!!*#3!!*"]!!*"-r;cj^!!)po!!*">rrDtL!!)_d
+rrDYarrDbdrrE(mrrDhfrrE(m!!)\crrDV`!!)_r!!)r#rW)u3!<B>$]`A,:r;ci1!!*#A!!*#N
+!!)uM!W_?DrW)rZ!!)uM!!)rL!!*#A!!)r?!s$Nf!;D*G!<&Vk!<9_9!6YAcb5hLS!!)r1!!)qL
+!W]n6r.>$5!;^a:!;9k)!3a)L!:Kl;~>
+q>U["F*!KE!3`U%fE)&d^&5&7!5895rW)l0!!)uM!!*#N$HiG2fDsRV!8,Hpr6#'?qk="Prr<+Q
+!29@S"9>X!T`G#(!!)u@!!)u@rrE&A!!*#3!!*#3!!*"]!!*"-r;cj^!!)po!!*">rrDtL!!)_d
+rrDYarrDbdrrE(mrrDhfrrE(m!!)\crrDV`!!)_r!!)r#rW)u3!<B>$]`A,:r;ci1!!*#A!!*#N
+!!)uM!W_?DrW)rZ!!)uM!!)rL!!*#A!!)r?!s$Nf!;D*G!<&Vk!<9_9!6YAcb5hLS!!)r1!!)qL
+!W]n6r.>$5!;^a:!;9k)!3a)L!:Kl;~>
+q>U["F*!KE!3`U%fE)&d^&5&7!5895rW)l0!!)uM!!*#N$HiG2fDsRV!8,Hpr6#'?qk="Prr<+Q
+!29@S"9>X!T`G#(!!)u@!!)u@rrE&A!!*#3!!*#3!!*"]!!*"-r;cj^!!)po!!*">rrDtL!!)_d
+rrDYarrDbdrrE(mrrDhfrrE(m!!)\crrDV`!!)_r!!)r#rW)u3!<B>$]`A,:r;ci1!!*#A!!*#N
+!!)uM!W_?DrW)rZ!!)uM!!)rL!!*#A!!)r?!s$Nf!;D*G!<&Vk!<9_9!6YAcb5hLS!!)r1!!)qL
+!W]n6r.>$5!;^a:!;9k)!3a)L!:Kl;~>
+q>UX!Er_C'rrE#$qq(rM]tO?I!<Bh2Y6+dWfDtl`!!)uMrrE&N$HiG2fDsP(f[p0(r6#)RpS%Te
+r/q$[rh0;lr4N(1rQG'<rlY9ArOi12rk/:3rfR?`@K6E+56(]];#gUnF8Q%2T`P4t!;3#e!3ZCp
+U&P,bU&P,bT`P4f!;3&a!;<Vr!!9>(!;jG2!3`U)]`8'2YQ"V&]`S8Xb5hLn!!*#N!!)uZr;ZlN
+!<1UOjT,83!!*#A!S@DNbPhM9K)boMTa:_B]tFEh!6`OcrOr42rOi12rIb+M!PJL2KE%)7!;^a:
+!;L%'!!WD+!56&Gn,In~>
+q>UX!Er_C'rrE#$qq(rM]tO?I!<Bh2Y6+dWfDtl`!!)uMrrE&N$HiG2fDsP(f[p0(r6#)RpS%Te
+r/q$[rh0;lr4N(1rQG'<rlY9ArOi12rk/:3rfR?`@K6E+56(]];#gUnF8Q%2T`P4t!;3#e!3ZCp
+U&P,bU&P,bT`P4f!;3&a!;<Vr!!9>(!;jG2!3`U)]`8'2YQ"V&]`S8Xb5hLn!!*#N!!)uZr;ZlN
+!<1UOjT,83!!*#A!S@DNbPhM9K)boMTa:_B]tFEh!6`OcrOr42rOi12rIb+M!PJL2KE%)7!;^a:
+!;L%'!!WD+!56&Gn,In~>
+q>UX!Er_C'rrE#$qq(rM]tO?I!<Bh2Y6+dWfDtl`!!)uMrrE&N$HiG2fDsP(f[p0(r6#)RpS%Te
+r/q$[rh0;lr4N(1rQG'<rlY9ArOi12rk/:3rfR?`@K6E+56(]];#gUnF8Q%2T`P4t!;3#e!3ZCp
+U&P,bU&P,bT`P4f!;3&a!;<Vr!!9>(!;jG2!3`U)]`8'2YQ"V&]`S8Xb5hLn!!*#N!!)uZr;ZlN
+!<1UOjT,83!!*#A!S@DNbPhM9K)boMTa:_B]tFEh!6`OcrOr42rOi12rIb+M!PJL2KE%)7!;^a:
+!;L%'!!WD+!56&Gn,In~>
+qYpZuF-6Ndrr;fprn%2Nrk896!W]pIrN?2$rn%2Nrk/:3r7M#Ls4@P!!9N=p!!*#N!!)o>pS%Nc
+s,mB_YPt3q!<'S4!6`Ra!<0Y3!<((@!<0Y3!<0Y3!</,a!+Gqk!<#+^!;o[o!;U[9KDklFU&P,l
+Y5eRtU&P,lY5eRqU&P,bT`P4f!;<)d!</\l!;N5f!<&Sk!;<Vr!;O5-!<02$]`8'2YPeJ#b5_PA
+fDkpMfDkpNjT#;Zf_kdNfDtj%!!*#A!W^Eer;cSE!!)qj!!*#3"TZ^GbKBnb^&J*1]`8'3K)boN
+]`8'2KE%)7!;^a:!<-I(!<)rt!!0b5n,In~>
+qYpZuF-6Ndrr;fprn%2Nrk896!W]pIrN?2$rn%2Nrk/:3r7M#Ls4@P!!9N=p!!*#N!!)o>pS%Nc
+s,mB_YPt3q!<'S4!6`Ra!<0Y3!<((@!<0Y3!<0Y3!</,a!+Gqk!<#+^!;o[o!;U[9KDklFU&P,l
+Y5eRtU&P,lY5eRqU&P,bT`P4f!;<)d!</\l!;N5f!<&Sk!;<Vr!;O5-!<02$]`8'2YPeJ#b5_PA
+fDkpMfDkpNjT#;Zf_kdNfDtj%!!*#A!W^Eer;cSE!!)qj!!*#3"TZ^GbKBnb^&J*1]`8'3K)boN
+]`8'2KE%)7!;^a:!<-I(!<)rt!!0b5n,In~>
+qYpZuF-6Ndrr;fprn%2Nrk896!W]pIrN?2$rn%2Nrk/:3r7M#Ls4@P!!9N=p!!*#N!!)o>pS%Nc
+s,mB_YPt3q!<'S4!6`Ra!<0Y3!<((@!<0Y3!<0Y3!</,a!+Gqk!<#+^!;o[o!;U[9KDklFU&P,l
+Y5eRtU&P,lY5eRqU&P,bT`P4f!;<)d!</\l!;N5f!<&Sk!;<Vr!;O5-!<02$]`8'2YPeJ#b5_PA
+fDkpMfDkpNjT#;Zf_kdNfDtj%!!*#A!W^Eer;cSE!!)qj!!*#3"TZ^GbKBnb^&J*1]`8'3K)boN
+]`8'2KE%)7!;^a:!<-I(!<)rt!!0b5n,In~>
+qYpWtF-6P%rr<&rYPnM&fDtoarN?8&]tOBJ!!*#NrrE)4!!)uM$NT8gf\"@IjlP.I!<1UN!;jt8
+T`>)kF7K>2Y5eS$]`8'3b5_P@]`8'3]a"P#OoPKFOoYGF!!)po!!)q<re(4NrfR6]q4Rcgql^##
+YPY!n!;ir"!;N8f!<8_m!;<)d!</Yl!;N5f!;iGi!;`Ah!;iJi!;`o!!<98&!;X>.!<98%]`8'3
+Y6P'Nb5_Ocb5hLn!!*#N!!)uZ!!*#N!!*#No`,$9!<')$!;V6I!;rMs!3a)L!6YAcb5hOT!W^jQ
+rOi12rdt1Nrk/:3r.G$4!!)n;!<?U.!;gg;!<)rr!:Tr<~>
+qYpWtF-6P%rr<&rYPnM&fDtoarN?8&]tOBJ!!*#NrrE)4!!)uM$NT8gf\"@IjlP.I!<1UN!;jt8
+T`>)kF7K>2Y5eS$]`8'3b5_P@]`8'3]a"P#OoPKFOoYGF!!)po!!)q<re(4NrfR6]q4Rcgql^##
+YPY!n!;ir"!;N8f!<8_m!;<)d!</Yl!;N5f!;iGi!;`Ah!;iJi!;`o!!<98&!;X>.!<98%]`8'3
+Y6P'Nb5_Ocb5hLn!!*#N!!)uZ!!*#N!!*#No`,$9!<')$!;V6I!;rMs!3a)L!6YAcb5hOT!W^jQ
+rOi12rdt1Nrk/:3r.G$4!!)n;!<?U.!;gg;!<)rr!:Tr<~>
+qYpWtF-6P%rr<&rYPnM&fDtoarN?8&]tOBJ!!*#NrrE)4!!)uM$NT8gf\"@IjlP.I!<1UN!;jt8
+T`>)kF7K>2Y5eS$]`8'3b5_P@]`8'3]a"P#OoPKFOoYGF!!)po!!)q<re(4NrfR6]q4Rcgql^##
+YPY!n!;ir"!;N8f!<8_m!;<)d!</Yl!;N5f!;iGi!;`Ah!;iJi!;`o!!<98&!;X>.!<98%]`8'3
+Y6P'Nb5_Ocb5hLn!!*#N!!)uZ!!*#N!!*#No`,$9!<')$!;V6I!;rMs!3a)L!6YAcb5hOT!W^jQ
+rOi12rdt1Nrk/:3r.G$4!!)n;!<?U.!;gg;!<)rr!:Tr<~>
+qZ$Kor;Q`spojYss1SE8!W]pIrN?2$r7D&N]`@u_$39/ff[p2cjk/2crn%=r!5/C2bPRt5!<%!=
+@K6E,ErZ4<OoPL\Y5eS%]`8'2b5_PA]`8'3]`\=uOoPL]OoPL]56(]^;?$XrF8LRi!;hrZ!<&Vk
+!;Whu!</\l!;Weu!;`Ah!;rMj!;N5f!;rPj!;iGi!;W>g!<&Sk!;N5f!<',$!;ir"!;O5-!<02%
+]`8'3Y5eS%b6%afb5hOo!!*#N!!)uZ!!)uM!!)uM!!)u@!!)u@!!*#Aric>%r.=tLrh0DoF)q?\
+^&J*3b67mZ]`?[br4N14K)boM]`8'2KE%)7!;gj;!;CR4s8E!!]`@R%J,~>
+qZ$Kor;Q`spojYss1SE8!W]pIrN?2$r7D&N]`@u_$39/ff[p2cjk/2crn%=r!5/C2bPRt5!<%!=
+@K6E,ErZ4<OoPL\Y5eS%]`8'2b5_PA]`8'3]`\=uOoPL]OoPL]56(]^;?$XrF8LRi!;hrZ!<&Vk
+!;Whu!</\l!;Weu!;`Ah!;rMj!;N5f!;rPj!;iGi!;W>g!<&Sk!;N5f!<',$!;ir"!;O5-!<02%
+]`8'3Y5eS%b6%afb5hOo!!*#N!!)uZ!!)uM!!)uM!!)u@!!)u@!!*#Aric>%r.=tLrh0DoF)q?\
+^&J*3b67mZ]`?[br4N14K)boM]`8'2KE%)7!;gj;!;CR4s8E!!]`@R%J,~>
+qZ$Kor;Q`spojYss1SE8!W]pIrN?2$r7D&N]`@u_$39/ff[p2cjk/2crn%=r!5/C2bPRt5!<%!=
+@K6E,ErZ4<OoPL\Y5eS%]`8'2b5_PA]`8'3]`\=uOoPL]OoPL]56(]^;?$XrF8LRi!;hrZ!<&Vk
+!;Whu!</\l!;Weu!;`Ah!;rMj!;N5f!;rPj!;iGi!;W>g!<&Sk!;N5f!<',$!;ir"!;O5-!<02%
+]`8'3Y5eS%b6%afb5hOo!!*#N!!)uZ!!)uM!!)uM!!)u@!!)u@!!*#Aric>%r.=tLrh0DoF)q?\
+^&J*3b67mZ]`?[br4N14K)boM]`8'2KE%)7!;gj;!;CR4s8E!!]`@R%J,~>
+qu6ZsKDklJrr<&oY64jK!56)FY6"^;^&>,7!;tIN!5/C1fEqW?!8,HpjlP+p!<1UN!<0Y3!<11@
+U&P,mF8TJI!<.$>!;qu[!<')$!<'S2!<1.A!<'S2!<0Y6!0R<^rfR6]r]^A_rD<RqF8COh!;M`W
+!!/bnoreDsT`Fei!!)tkrrDnh!!)kh!!)hg!!)tk!!)_d!s#"p!;<,d!!08'poj\tq7Qb.rN?@;
+!3`R+rlb6?rR_)Mrn%2NroF+[rR_)MrR_)Mr6#'?rQ>0@r6,,D!!*"N!s#$g!<.$>!<0Y3!<((F
+!56&Gf[p3&]`J1d!;sM1!<%QLOoPL\F8l4@Y5n?=!!)rsrVuu&!:^#=~>
+qu6ZsKDklJrr<&oY64jK!56)FY6"^;^&>,7!;tIN!5/C1fEqW?!8,HpjlP+p!<1UN!<0Y3!<11@
+U&P,mF8TJI!<.$>!;qu[!<')$!<'S2!<1.A!<'S2!<0Y6!0R<^rfR6]r]^A_rD<RqF8COh!;M`W
+!!/bnoreDsT`Fei!!)tkrrDnh!!)kh!!)hg!!)tk!!)_d!s#"p!;<,d!!08'poj\tq7Qb.rN?@;
+!3`R+rlb6?rR_)Mrn%2NroF+[rR_)MrR_)Mr6#'?rQ>0@r6,,D!!*"N!s#$g!<.$>!<0Y3!<((F
+!56&Gf[p3&]`J1d!;sM1!<%QLOoPL\F8l4@Y5n?=!!)rsrVuu&!:^#=~>
+qu6ZsKDklJrr<&oY64jK!56)FY6"^;^&>,7!;tIN!5/C1fEqW?!8,HpjlP+p!<1UN!<0Y3!<11@
+U&P,mF8TJI!<.$>!;qu[!<')$!<'S2!<1.A!<'S2!<0Y6!0R<^rfR6]r]^A_rD<RqF8COh!;M`W
+!!/bnoreDsT`Fei!!)tkrrDnh!!)kh!!)hg!!)tk!!)_d!s#"p!;<,d!!08'poj\tq7Qb.rN?@;
+!3`R+rlb6?rR_)Mrn%2NroF+[rR_)MrR_)Mr6#'?rQ>0@r6,,D!!*"N!s#$g!<.$>!<0Y3!<((F
+!56&Gf[p3&]`J1d!;sM1!<%QLOoPL\F8l4@Y5n?=!!)rsrVuu&!:^#=~>
+qu6ZsKDklJrr<&oY6Y-Ob5_OUYHIs*^&G28!;kFK!;tIQ!9N;BfDtp4!n[Lrrn%2NrOi@7bKHRZ
+F8B>G!<$s=!<&&]K)knS!MKMm]`8'2b5_PA]`8'3]a"P#!5/AqOoYJGr_`Omr.=tLoof=To</,o
+oWJ>sTqMJ\T`>)kU&P,eU&P)nT`Fn^r0%'[o:Z-aore>qr4Vq,s/uM)YHIs*b6%as!!*#N!!*#N
+!!)uZ!!*#N!!)rL!!)u@!W_f^rlY9AqTB$BK7fit!<.$>!<'S2!<((E!5/BbfDti_rrDr0!!*"N
+rfR6]rcA)>s/uD&pi?E8qu?Zr!j;S(nGe"~>
+qu6ZsKDklJrr<&oY6Y-Ob5_OUYHIs*^&G28!;kFK!;tIQ!9N;BfDtp4!n[Lrrn%2NrOi@7bKHRZ
+F8B>G!<$s=!<&&]K)knS!MKMm]`8'2b5_PA]`8'3]a"P#!5/AqOoYJGr_`Omr.=tLoof=To</,o
+oWJ>sTqMJ\T`>)kU&P,eU&P)nT`Fn^r0%'[o:Z-aore>qr4Vq,s/uM)YHIs*b6%as!!*#N!!*#N
+!!)uZ!!*#N!!)rL!!)u@!W_f^rlY9AqTB$BK7fit!<.$>!<'S2!<((E!5/BbfDti_rrDr0!!*"N
+rfR6]rcA)>s/uD&pi?E8qu?Zr!j;S(nGe"~>
+qu6ZsKDklJrr<&oY6Y-Ob5_OUYHIs*^&G28!;kFK!;tIQ!9N;BfDtp4!n[Lrrn%2NrOi@7bKHRZ
+F8B>G!<$s=!<&&]K)knS!MKMm]`8'2b5_PA]`8'3]a"P#!5/AqOoYJGr_`Omr.=tLoof=To</,o
+oWJ>sTqMJ\T`>)kU&P,eU&P)nT`Fn^r0%'[o:Z-aore>qr4Vq,s/uM)YHIs*b6%as!!*#N!!*#N
+!!)uZ!!*#N!!)rL!!)u@!W_f^rlY9AqTB$BK7fit!<.$>!<'S2!<((E!5/BbfDti_rrDr0!!*"N
+rfR6]rcA)>s/uD&pi?E8qu?Zr!j;S(nGe"~>
+qu?Zr!g3N`qYpNqpoaYtrlYEE]s"U>rk8<7!!)oKrrDuL"T[ZG!6YBAjT='7bPp,o!;sP1!;U((
+!;pm<!</,^K)kkR!MKMm]`8'2b5_PA]`8'3]`S8J]`A%p!WYGLr;Zj_!<$C*!;)EV!3`R+p94Jr
+!PJL*Y5eRpT`Y:gT`F_Y!KmHTOok]IOoY0K!s#"p!;3Po!<'S4!3`U)!<95-!6`Ocf[p0(rn%2N
+rn%2NroF+[rR_)MrR_,Nf_rts!:o^(b5h=\rrDt<"9?-K!!)u@!W]n6rn%2NrOi43KDW=^!<%QL
+Ook]*Erc0B!!)e8!!)or"KqgK!!)NgJ,~>
+qu?Zr!g3N`qYpNqpoaYtrlYEE]s"U>rk8<7!!)oKrrDuL"T[ZG!6YBAjT='7bPp,o!;sP1!;U((
+!;pm<!</,^K)kkR!MKMm]`8'2b5_PA]`8'3]`S8J]`A%p!WYGLr;Zj_!<$C*!;)EV!3`R+p94Jr
+!PJL*Y5eRpT`Y:gT`F_Y!KmHTOok]IOoY0K!s#"p!;3Po!<'S4!3`U)!<95-!6`Ocf[p0(rn%2N
+rn%2NroF+[rR_)MrR_,Nf_rts!:o^(b5h=\rrDt<"9?-K!!)u@!W]n6rn%2NrOi43KDW=^!<%QL
+Ook]*Erc0B!!)e8!!)or"KqgK!!)NgJ,~>
+qu?Zr!g3N`qYpNqpoaYtrlYEE]s"U>rk8<7!!)oKrrDuL"T[ZG!6YBAjT='7bPp,o!;sP1!;U((
+!;pm<!</,^K)kkR!MKMm]`8'2b5_PA]`8'3]`S8J]`A%p!WYGLr;Zj_!<$C*!;)EV!3`R+p94Jr
+!PJL*Y5eRpT`Y:gT`F_Y!KmHTOok]IOoY0K!s#"p!;3Po!<'S4!3`U)!<95-!6`Ocf[p0(rn%2N
+rn%2NroF+[rR_)MrR_,Nf_rts!:o^(b5h=\rrDt<"9?-K!!)u@!W]n6rn%2NrOi43KDW=^!<%QL
+Ook]*Erc0B!!)e8!!)or"KqgK!!)NgJ,~>
+qu?Zr!keR6qYpNqpoaYtrQG3@!NuM&^&G28!;b@J!<(OM!<2*[!<2*[fE;2tf[p3$]`G;:qdKO*
+r,Vi<rK726!<0/&T`G)*!!)u@!!*#3"9?-K!!*#3"osgL!'^G`rBC8^qI0O,OoPLWP5bO\Y5eRt
+Y5eS$]`8'+Y6"^-!;)ub!<8bcOobWH!;;QU!<&&\!;E/e!<&Sk!;Nbt!!BD)YHRl;rrE&%rr<)'
+!<1.C!8,s'!!1^Prn%2NrT+"Zrn%2NrR_/Of\$2H!!*#hs2tBBqof!>qf;o@]tL,5!<(+@!<1UN
+!<'V2!;aA/!<.WMOok]*!!)u$!!)e8!!)ip!s$LE!:^#=~>
+qu?Zr!keR6qYpNqpoaYtrQG3@!NuM&^&G28!;b@J!<(OM!<2*[!<2*[fE;2tf[p3$]`G;:qdKO*
+r,Vi<rK726!<0/&T`G)*!!)u@!!*#3"9?-K!!*#3"osgL!'^G`rBC8^qI0O,OoPLWP5bO\Y5eRt
+Y5eS$]`8'+Y6"^-!;)ub!<8bcOobWH!;;QU!<&&\!;E/e!<&Sk!;Nbt!!BD)YHRl;rrE&%rr<)'
+!<1.C!8,s'!!1^Prn%2NrT+"Zrn%2NrR_/Of\$2H!!*#hs2tBBqof!>qf;o@]tL,5!<(+@!<1UN
+!<'V2!;aA/!<.WMOok]*!!)u$!!)e8!!)ip!s$LE!:^#=~>
+qu?Zr!keR6qYpNqpoaYtrQG3@!NuM&^&G28!;b@J!<(OM!<2*[!<2*[fE;2tf[p3$]`G;:qdKO*
+r,Vi<rK726!<0/&T`G)*!!)u@!!*#3"9?-K!!*#3"osgL!'^G`rBC8^qI0O,OoPLWP5bO\Y5eRt
+Y5eS$]`8'+Y6"^-!;)ub!<8bcOobWH!;;QU!<&&\!;E/e!<&Sk!;Nbt!!BD)YHRl;rrE&%rr<)'
+!<1.C!8,s'!!1^Prn%2NrT+"Zrn%2NrR_/Of\$2H!!*#hs2tBBqof!>qf;o@]tL,5!<(+@!<1UN
+!<'V2!;aA/!<.WMOok]*!!)u$!!)e8!!)ip!s$LE!:^#=~>
+qu?Zr!keR6q>UEpq6'buqo]$@Y5nR8riZ;%qUkfJrR_)MroO.[roF@:!6`OcfDtc]!!)t,!!)n;
+!!*"]s+:ITYHOXn!<0Y3!<((@!<0\2!"-mL]tFE/OoR]H!<,4_!;g7*!<&)\!;hoZ!;`l!!;`l!
+!;jG0!;N_t!<0/%!;3&c!;)ES!</,]!;M]W!;hoZ!;W;g!;iJi!;ir"!<',$!<98#]`8'3YQ"S2
+Y5lbh!8,p(jlHKp!<1UN!<2'[!<(OM!<(OO!8,s'b5_P@nc?o6rQ>0@qJuf?]`=b"!<((A!58?`
+!!*#3!W^jQqRlq1K7j,crrDr"!!)e8!!)ip!s$LE!:^#=~>
+qu?Zr!keR6q>UEpq6'buqo]$@Y5nR8riZ;%qUkfJrR_)MroO.[roF@:!6`OcfDtc]!!)t,!!)n;
+!!*"]s+:ITYHOXn!<0Y3!<((@!<0\2!"-mL]tFE/OoR]H!<,4_!;g7*!<&)\!;hoZ!;`l!!;`l!
+!;jG0!;N_t!<0/%!;3&c!;)ES!</,]!;M]W!;hoZ!;W;g!;iJi!;ir"!<',$!<98#]`8'3YQ"S2
+Y5lbh!8,p(jlHKp!<1UN!<2'[!<(OM!<(OO!8,s'b5_P@nc?o6rQ>0@qJuf?]`=b"!<((A!58?`
+!!*#3!W^jQqRlq1K7j,crrDr"!!)e8!!)ip!s$LE!:^#=~>
+qu?Zr!keR6q>UEpq6'buqo]$@Y5nR8riZ;%qUkfJrR_)MroO.[roF@:!6`OcfDtc]!!)t,!!)n;
+!!*"]s+:ITYHOXn!<0Y3!<((@!<0\2!"-mL]tFE/OoR]H!<,4_!;g7*!<&)\!;hoZ!;`l!!;`l!
+!;jG0!;N_t!<0/%!;3&c!;)ES!</,]!;M]W!;hoZ!;W;g!;iJi!;ir"!<',$!<98#]`8'3YQ"S2
+Y5lbh!8,p(jlHKp!<1UN!<2'[!<(OM!<(OO!8,s'b5_P@nc?o6rQ>0@qJuf?]`=b"!<((A!58?`
+!!*#3!W^jQqRlq1K7j,crrDr"!!)e8!!)ip!s$LE!:^#=~>
+qu?Zr!PJL.rr<&oY5eS!b5eaE^&P89!;b=L!9F4[fDkpMjT3O)roF@:!6`OcfDt`\!WZ[0qf;`;
+rf[;6"TYa0TqMJb]`8'3b5_P@]`nJ[b5f5h!</,_56(]_56(][@K6E(OoPL]P5bOWY5eS#Y5eRu
+]`8'/Y5eS#Y5eRsT`Y:XOoY3=!!)q[!!)kY!!)hX!!)ni!!)ef!!*#%rrDo!!!)u$rk/:3ric8#
+s2tKEf[p3'jo*g3!<)!Z!<1UN!<(OM!<1XNb5_P?ncR&8bKK^&"TZ49TqMJab5f6SfDkpN]`J2d
+!;aA1!/#q&Oo]V(ql]u"pi?E8q#:Erb5_P3s*t~>
+qu?Zr!PJL.rr<&oY5eS!b5eaE^&P89!;b=L!9F4[fDkpMjT3O)roF@:!6`OcfDt`\!WZ[0qf;`;
+rf[;6"TYa0TqMJb]`8'3b5_P@]`nJ[b5f5h!</,_56(]_56(][@K6E(OoPL]P5bOWY5eS#Y5eRu
+]`8'/Y5eS#Y5eRsT`Y:XOoY3=!!)q[!!)kY!!)hX!!)ni!!)ef!!*#%rrDo!!!)u$rk/:3ric8#
+s2tKEf[p3'jo*g3!<)!Z!<1UN!<(OM!<1XNb5_P?ncR&8bKK^&"TZ49TqMJab5f6SfDkpN]`J2d
+!;aA1!/#q&Oo]V(ql]u"pi?E8q#:Erb5_P3s*t~>
+qu?Zr!PJL.rr<&oY5eS!b5eaE^&P89!;b=L!9F4[fDkpMjT3O)roF@:!6`OcfDt`\!WZ[0qf;`;
+rf[;6"TYa0TqMJb]`8'3b5_P@]`nJ[b5f5h!</,_56(]_56(][@K6E(OoPL]P5bOWY5eS#Y5eRu
+]`8'/Y5eS#Y5eRsT`Y:XOoY3=!!)q[!!)kY!!)hX!!)ni!!)ef!!*#%rrDo!!!)u$rk/:3ric8#
+s2tKEf[p3'jo*g3!<)!Z!<1UN!<(OM!<1XNb5_P?ncR&8bKK^&"TZ49TqMJab5f6SfDkpN]`J2d
+!;aA1!/#q&Oo]V(ql]u"pi?E8q#:Erb5_P3s*t~>
+qu?Zr!PJL-rr<&pY5eS!bPqS@^&P89!;b=L!9F4[fDkpMjo5>[jT4!6rlb<Aq7Ze.qf;f=P*5fs
+"TYa0TqMJc]`8'2b6.gY]`8'3b7"Ba]`=4Y!!%WO5<f/F@fHH&P5YISY5eS%Y5eRs]`8'1Y5eS!
+Y5eRuT`>)kOoPLWOoPLYOoPL[OoPLVP5bO]T`>)dU&G&dYQ"V#Y5u<:riZS-]`?7!!8,p(rT4%Z
+!S@DNjT#;[fDkpLfED9-fZVG<qsjd2!;LX8!</Yl!<11A!<(OM!<0Y6!8,p(qRlq1K7j/drrDo!
+!!)h9!!)cn!s$NJ!:^#=~>
+qu?Zr!PJL-rr<&pY5eS!bPqS@^&P89!;b=L!9F4[fDkpMjo5>[jT4!6rlb<Aq7Ze.qf;f=P*5fs
+"TYa0TqMJc]`8'2b6.gY]`8'3b7"Ba]`=4Y!!%WO5<f/F@fHH&P5YISY5eS%Y5eRs]`8'1Y5eS!
+Y5eRuT`>)kOoPLWOoPLYOoPL[OoPLVP5bO]T`>)dU&G&dYQ"V#Y5u<:riZS-]`?7!!8,p(rT4%Z
+!S@DNjT#;[fDkpLfED9-fZVG<qsjd2!;LX8!</Yl!<11A!<(OM!<0Y6!8,p(qRlq1K7j/drrDo!
+!!)h9!!)cn!s$NJ!:^#=~>
+qu?Zr!PJL-rr<&pY5eS!bPqS@^&P89!;b=L!9F4[fDkpMjo5>[jT4!6rlb<Aq7Ze.qf;f=P*5fs
+"TYa0TqMJc]`8'2b6.gY]`8'3b7"Ba]`=4Y!!%WO5<f/F@fHH&P5YISY5eS%Y5eRs]`8'1Y5eS!
+Y5eRuT`>)kOoPLWOoPLYOoPL[OoPLVP5bO]T`>)dU&G&dYQ"V#Y5u<:riZS-]`?7!!8,p(rT4%Z
+!S@DNjT#;[fDkpLfED9-fZVG<qsjd2!;LX8!</Yl!<11A!<(OM!<0Y6!8,p(qRlq1K7j/drrDo!
+!!)h9!!)cn!s$NJ!:^#=~>
+qu?Zr!PJL-rr<&oY5eS!bPhMA^&P89!;b=P!9N;Bf[p3&jT5G*!<2'[!<((B!56)C!!/bnr,Vo>
+P*5fs!W]F-rh0;lrk/:3rQG->rlY]M]tFE/OoPK7!'`[JqdKO*oof:SoWS5oot:>*riZ;%poaYt
+qk3uiqi^sZqiUpZplYUWrfR6]oTB7UT`FbZ!W\A`ore>qpoau(]tFEhb5g2I!<2'_!9F45!<)!Z
+!<1UN!<(OM!<1XNb5_P?nc8`3qZ-Y;rrE%l!!*#A!W\norR_;S]tFEufDtc]"9=(,P*5eEqQBl!
+pi?E8p\t?rbKBkcnc++~>
+qu?Zr!PJL-rr<&oY5eS!bPhMA^&P89!;b=P!9N;Bf[p3&jT5G*!<2'[!<((B!56)C!!/bnr,Vo>
+P*5fs!W]F-rh0;lrk/:3rQG->rlY]M]tFE/OoPK7!'`[JqdKO*oof:SoWS5oot:>*riZ;%poaYt
+qk3uiqi^sZqiUpZplYUWrfR6]oTB7UT`FbZ!W\A`ore>qpoau(]tFEhb5g2I!<2'_!9F45!<)!Z
+!<1UN!<(OM!<1XNb5_P?nc8`3qZ-Y;rrE%l!!*#A!W\norR_;S]tFEufDtc]"9=(,P*5eEqQBl!
+pi?E8p\t?rbKBkcnc++~>
+qu?Zr!PJL-rr<&oY5eS!bPhMA^&P89!;b=P!9N;Bf[p3&jT5G*!<2'[!<((B!56)C!!/bnr,Vo>
+P*5fs!W]F-rh0;lrk/:3rQG->rlY]M]tFE/OoPK7!'`[JqdKO*oof:SoWS5oot:>*riZ;%poaYt
+qk3uiqi^sZqiUpZplYUWrfR6]oTB7UT`FbZ!W\A`ore>qpoau(]tFEhb5g2I!<2'_!9F45!<)!Z
+!<1UN!<(OM!<1XNb5_P?nc8`3qZ-Y;rrE%l!!*#A!W\norR_;S]tFEufDtc]"9=(,P*5eEqQBl!
+pi?E8p\t?rbKBkcnc++~>
+qu6`u]tFF>rr<&pY5eS!b6S+#fDrUuYHIs'fDkpNjo5;]fDtm3"ougH!9Mi5rQ>6B]tO99rrE%>
+!<A;]K)ktUrh0;lrk/:3rQG3@s2tBBrlYWK]tFE/!!%WO5>h:X!b)-0p6#CUriZ;%ornAqo=Y2*
+Y5n:"!!)tk!!)eW!!)t\!!)_U!W\A`nr`tQoq;?crf[9]p948ls/uG'^&A!6b5g/proF7_jlHIB
+rT+"Zrn%2NrR_)MrR_.o!<)Hg!;LU8!<&Sk!<1.C!20DkfE2,e]`A&a!!)l/#69C>OoW2/!;`l!
+!;U[9!;?Eq!6`Oc!:g)>~>
+qu6`u]tFF>rr<&pY5eS!b6S+#fDrUuYHIs'fDkpNjo5;]fDtm3"ougH!9Mi5rQ>6B]tO99rrE%>
+!<A;]K)ktUrh0;lrk/:3rQG3@s2tBBrlYWK]tFE/!!%WO5>h:X!b)-0p6#CUriZ;%ornAqo=Y2*
+Y5n:"!!)tk!!)eW!!)t\!!)_U!W\A`nr`tQoq;?crf[9]p948ls/uG'^&A!6b5g/proF7_jlHIB
+rT+"Zrn%2NrR_)MrR_.o!<)Hg!;LU8!<&Sk!<1.C!20DkfE2,e]`A&a!!)l/#69C>OoW2/!;`l!
+!;U[9!;?Eq!6`Oc!:g)>~>
+qu6`u]tFF>rr<&pY5eS!b6S+#fDrUuYHIs'fDkpNjo5;]fDtm3"ougH!9Mi5rQ>6B]tO99rrE%>
+!<A;]K)ktUrh0;lrk/:3rQG3@s2tBBrlYWK]tFE/!!%WO5>h:X!b)-0p6#CUriZ;%ornAqo=Y2*
+Y5n:"!!)tk!!)eW!!)t\!!)_U!W\A`nr`tQoq;?crf[9]p948ls/uG'^&A!6b5g/proF7_jlHIB
+rT+"Zrn%2NrR_)MrR_.o!<)Hg!;LU8!<&Sk!<1.C!20DkfE2,e]`A&a!!)l/#69C>OoW2/!;`l!
+!;U[9!;?Eq!6`Oc!:g)>~>
+qu6`u]tFF>rr<&oY5eS!b6J%"fDrUuY5nFO!!*#[!n[JQr8e+_bKBnIfDtln!!)o0rLj;nEr_C$
+K)boMT`>)l]`8'3bPqSBb5_PAb6S*]]`=2q!/#q'!<#au@K6CkOoY<@rrDu#rrDht!s$Nf!;!l)
+!29(h!s#$g!;;QX!0WKFoo]?.!:l9S!0R?VT`>)iOoPLXYQ"V&Y5eS#Y6t?6Y5l69fDkp(fDtp4
+"9@QF!!)uZ!s%!+!;tIL!<(OQb5h)5!;LU8!;rMp!6Y?BTs"IpfE)&d!<1UN!;aA3!/$Gt!<0Y3
+!;`l!!;U[9!;?Hm!!:=D!:g)>~>
+qu6`u]tFF>rr<&oY5eS!b6J%"fDrUuY5nFO!!*#[!n[JQr8e+_bKBnIfDtln!!)o0rLj;nEr_C$
+K)boMT`>)l]`8'3bPqSBb5_PAb6S*]]`=2q!/#q'!<#au@K6CkOoY<@rrDu#rrDht!s$Nf!;!l)
+!29(h!s#$g!;;QX!0WKFoo]?.!:l9S!0R?VT`>)iOoPLXYQ"V&Y5eS#Y6t?6Y5l69fDkp(fDtp4
+"9@QF!!)uZ!s%!+!;tIL!<(OQb5h)5!;LU8!;rMp!6Y?BTs"IpfE)&d!<1UN!;aA3!/$Gt!<0Y3
+!;`l!!;U[9!;?Hm!!:=D!:g)>~>
+qu6`u]tFF>rr<&oY5eS!b6J%"fDrUuY5nFO!!*#[!n[JQr8e+_bKBnIfDtln!!)o0rLj;nEr_C$
+K)boMT`>)l]`8'3bPqSBb5_PAb6S*]]`=2q!/#q'!<#au@K6CkOoY<@rrDu#rrDht!s$Nf!;!l)
+!29(h!s#$g!;;QX!0WKFoo]?.!:l9S!0R?VT`>)iOoPLXYQ"V&Y5eS#Y6t?6Y5l69fDkp(fDtp4
+"9@QF!!)uZ!s%!+!;tIL!<(OQb5h)5!;LU8!;rMp!6Y?BTs"IpfE)&d!<1UN!;aA3!/$Gt!<0Y3
+!;`l!!;U[9!;?Hm!!:=D!:g)>~>
+r;Zcss1JC4p&>!lq6'buqTAj=rn.5N!kkc;qq(lKr8mqYrT+"ZrlY?CjT,5%!!)c,rrDtL!<B>%
+T`P5-^&%g/b5_PAb6e6_]`>aZ!.t8K!<#aq@K?=hrrDt[!!)et!!)l!!!)u@!!)]*!W]n6p7_Mi
+rrD\SrrE(^p4EDHK)kP,!!*"]rrDnh!!)hXrrE#$rrDu#!!)r#$3795]tFEub5g/proF+[roO"W
+rn%2NrR_)Mr7M#LpN$<7r1O;pb5e60Y5nOR!W]n6rR_)MqRlt2K)boN]`8'/Y5eRuErZ45s8N'#
+b5_P4s*t~>
+r;Zcss1JC4p&>!lq6'buqTAj=rn.5N!kkc;qq(lKr8mqYrT+"ZrlY?CjT,5%!!)c,rrDtL!<B>%
+T`P5-^&%g/b5_PAb6e6_]`>aZ!.t8K!<#aq@K?=hrrDt[!!)et!!)l!!!)u@!!)]*!W]n6p7_Mi
+rrD\SrrE(^p4EDHK)kP,!!*"]rrDnh!!)hXrrE#$rrDu#!!)r#$3795]tFEub5g/proF+[roO"W
+rn%2NrR_)Mr7M#LpN$<7r1O;pb5e60Y5nOR!W]n6rR_)MqRlt2K)boN]`8'/Y5eRuErZ45s8N'#
+b5_P4s*t~>
+r;Zcss1JC4p&>!lq6'buqTAj=rn.5N!kkc;qq(lKr8mqYrT+"ZrlY?CjT,5%!!)c,rrDtL!<B>%
+T`P5-^&%g/b5_PAb6e6_]`>aZ!.t8K!<#aq@K?=hrrDt[!!)et!!)l!!!)u@!!)]*!W]n6p7_Mi
+rrD\SrrE(^p4EDHK)kP,!!*"]rrDnh!!)hXrrE#$rrDu#!!)r#$3795]tFEub5g/proF+[roO"W
+rn%2NrR_)Mr7M#LpN$<7r1O;pb5e60Y5nOR!W]n6rR_)MqRlt2K)boN]`8'/Y5eRuErZ45s8N'#
+b5_P4s*t~>
+r;Zcs!keR6p&>!lpoaYtqo]!?bPg&p!3ZD!fDkpLjT#;YjT#;[bPhM=bP8dK!<7ZO!<&Sl!58@3
+rN?;'bKBnbb6e6_]`>aZ!.t8K!<,jq@K6E(P5bL`OoPLUY5eS$YQ"V"b5_P:]`8'3]`8'*U&P,b
+P5bOSK*)++K)kV.!!)nZ!!)tkrrDbU!s#O.!;Weu!;s#-!3ZC9!8,p(f[p3'jT>MEjT,83quHZI
+!<CdL!;U[9!;rMq!6YA9Ts(X"rR_)Mqq(lKqn3%2K)kh_!!)l!!!)h9!!)Zk!s$Nf!:g)>~>
+r;Zcs!keR6p&>!lpoaYtqo]!?bPg&p!3ZD!fDkpLjT#;YjT#;[bPhM=bP8dK!<7ZO!<&Sl!58@3
+rN?;'bKBnbb6e6_]`>aZ!.t8K!<,jq@K6E(P5bL`OoPLUY5eS$YQ"V"b5_P:]`8'3]`8'*U&P,b
+P5bOSK*)++K)kV.!!)nZ!!)tkrrDbU!s#O.!;Weu!;s#-!3ZC9!8,p(f[p3'jT>MEjT,83quHZI
+!<CdL!;U[9!;rMq!6YA9Ts(X"rR_)Mqq(lKqn3%2K)kh_!!)l!!!)h9!!)Zk!s$Nf!:g)>~>
+r;Zcs!keR6p&>!lpoaYtqo]!?bPg&p!3ZD!fDkpLjT#;YjT#;[bPhM=bP8dK!<7ZO!<&Sl!58@3
+rN?;'bKBnbb6e6_]`>aZ!.t8K!<,jq@K6E(P5bL`OoPLUY5eS$YQ"V"b5_P:]`8'3]`8'*U&P,b
+P5bOSK*)++K)kV.!!)nZ!!)tkrrDbU!s#O.!;Weu!;s#-!3ZC9!8,p(f[p3'jT>MEjT,83quHZI
+!<CdL!;U[9!;rMq!6YA9Ts(X"rR_)Mqq(lKqn3%2K)kh_!!)l!!!)h9!!)Zk!s$Nf!:g)>~>
+r;Zcs!keR6o`"mkq6'buqTAm>bPg)n!;b=J!;kjX!<)!Z!;t"@fDtflqn<"0qfDQ5!KmH]Y5eS%
+b5_PAb6n<`!!'\4K)eaK;,R=%!!)_U!!)Vo!s#O.!;O_;!;X;.!<'S2!;<)g!0WKFp6#LXK7a0t
+K)boMKDtrIOoPLXOok]XT`F\IrrDes!!)r##lq./]`?^;!8%;NjT#;[jT#;ZfE;2tb5hS?!!'_0
+Y5eS"ErZ4;U&P,mU&V:r!<(OM!;kCK!;aD/!;sM1!;`l!!;U[9!;$3m!6`Ocnc++~>
+r;Zcs!keR6o`"mkq6'buqTAm>bPg)n!;b=J!;kjX!<)!Z!;t"@fDtflqn<"0qfDQ5!KmH]Y5eS%
+b5_PAb6n<`!!'\4K)eaK;,R=%!!)_U!!)Vo!s#O.!;O_;!;X;.!<'S2!;<)g!0WKFp6#LXK7a0t
+K)boMKDtrIOoPLXOok]XT`F\IrrDes!!)r##lq./]`?^;!8%;NjT#;[jT#;ZfE;2tb5hS?!!'_0
+Y5eS"ErZ4;U&P,mU&V:r!<(OM!;kCK!;aD/!;sM1!;`l!!;U[9!;$3m!6`Ocnc++~>
+r;Zcs!keR6o`"mkq6'buqTAm>bPg)n!;b=J!;kjX!<)!Z!;t"@fDtflqn<"0qfDQ5!KmH]Y5eS%
+b5_PAb6n<`!!'\4K)eaK;,R=%!!)_U!!)Vo!s#O.!;O_;!;X;.!<'S2!;<)g!0WKFp6#LXK7a0t
+K)boMKDtrIOoPLXOok]XT`F\IrrDes!!)r##lq./]`?^;!8%;NjT#;[jT#;ZfE;2tb5hS?!!'_0
+Y5eS"ErZ4;U&P,mU&V:r!<(OM!;kCK!;aD/!;sM1!;`l!!;U[9!;$3m!6`Ocnc++~>
+r;Qm"]tFCGoD\djqQBl!qTAm>bP^#m!;b=J!;kjX!<)!Z!;t%?!;jt=^&J*/ErZ4<ErZ4>OoPL\
+Y5eS%b7+Hpb5f3U!56&G!)W_nrF,a,pQGOV!NuLoY5eRrb5_P>]`8'0]`8'-T`>)kOoPLWOoPL\
+K)boHK)boJK)boKOoPLVOoPLQOok]IOoY6[rrE#$#lq./]`?[b!8%;NjT>MEjT,83!!*#A!<E/u
+]`8'1^&P;9!<.':U&P,kU&V:r!<1XN!;kCK!;jJ0!;jG0!;`l!!;U[9!;$3m!6`Ocnc++~>
+r;Qm"]tFCGoD\djqQBl!qTAm>bP^#m!;b=J!;kjX!<)!Z!;t%?!;jt=^&J*/ErZ4<ErZ4>OoPL\
+Y5eS%b7+Hpb5f3U!56&G!)W_nrF,a,pQGOV!NuLoY5eRrb5_P>]`8'0]`8'-T`>)kOoPLWOoPL\
+K)boHK)boJK)boKOoPLVOoPLQOok]IOoY6[rrE#$#lq./]`?[b!8%;NjT>MEjT,83!!*#A!<E/u
+]`8'1^&P;9!<.':U&P,kU&V:r!<1XN!;kCK!;jJ0!;jG0!;`l!!;U[9!;$3m!6`Ocnc++~>
+r;Qm"]tFCGoD\djqQBl!qTAm>bP^#m!;b=J!;kjX!<)!Z!;t%?!;jt=^&J*/ErZ4<ErZ4>OoPL\
+Y5eS%b7+Hpb5f3U!56&G!)W_nrF,a,pQGOV!NuLoY5eRrb5_P>]`8'0]`8'-T`>)kOoPLWOoPL\
+K)boHK)boJK)boKOoPLVOoPLQOok]IOoY6[rrE#$#lq./]`?[b!8%;NjT>MEjT,83!!*#A!<E/u
+]`8'1^&P;9!<.':U&P,kU&V:r!<1XN!;kCK!;jJ0!;jG0!;`l!!;U[9!;$3m!6`Ocnc++~>
+r;Qj!]tFF:rr<&pY5eS!b5hUdr7M#Lqq(lKqrRhXroF+[qo]!?^&.j3bImoNErZ4<ErZ4>OoPL\
+Y6+dJb5hObrW)u3rr<'s!<$C,!;DWV!<',$!;<Vq!;4M8!<0\3!;X;.!;`Ah!;qu[!;VcX!;hBK
+!;V6I!;V6I!<&&\!;_lWKDklDOoPL\P5bOVY5eS$Y6=p0!!([(rW)rZ!!*#[!!)uM!!*#A!W`9#
+rk/:3q7Ze.!29;j!Fc'-U&V:r!<1XN!;kCK!;jJ0!;aA/!;ir"!;U[9!:p-l!6`Ocnc++~>
+r;Qj!]tFF:rr<&pY5eS!b5hUdr7M#Lqq(lKqrRhXroF+[qo]!?^&.j3bImoNErZ4<ErZ4>OoPL\
+Y6+dJb5hObrW)u3rr<'s!<$C,!;DWV!<',$!;<Vq!;4M8!<0\3!;X;.!;`Ah!;qu[!;VcX!;hBK
+!;V6I!;V6I!<&&\!;_lWKDklDOoPL\P5bOVY5eS$Y6=p0!!([(rW)rZ!!*#[!!)uM!!*#A!W`9#
+rk/:3q7Ze.!29;j!Fc'-U&V:r!<1XN!;kCK!;jJ0!;aA/!;ir"!;U[9!:p-l!6`Ocnc++~>
+r;Qj!]tFF:rr<&pY5eS!b5hUdr7M#Lqq(lKqrRhXroF+[qo]!?^&.j3bImoNErZ4<ErZ4>OoPL\
+Y6+dJb5hObrW)u3rr<'s!<$C,!;DWV!<',$!;<Vq!;4M8!<0\3!;X;.!;`Ah!;qu[!;VcX!;hBK
+!;V6I!;V6I!<&&\!;_lWKDklDOoPL\P5bOVY5eS$Y6=p0!!([(rW)rZ!!*#[!!)uM!!*#A!W`9#
+rk/:3q7Ze.!29;j!Fc'-U&V:r!<1XN!;kCK!;jJ0!;aA/!;ir"!;U[9!:p-l!6`Ocnc++~>
+r;Qj!]tFF9s8N)rY5eS!b5q[ebP^#m!;tIL!;bgV!<;-\!;t"?!;jJ0!;LU8!;pm<!</,]!<')$
+!<1.M!6`Oc]tFEZ]`:o=@f$0$P5bOYY5eRtY5eS%jT#;Rb5q[W!;F/,!;iGi!;_iY!;hoZ!;V6I
+!;hBK!;D*L!0WKFP*5Tm!!*">!!)bV!!)kY!!)huqZ-W!rr<2S!8%8OroF4^jlHL@fE;3,bKBnb
+s8Tb4!;O8-!;g4*!</\lY5eS%fE)&V!;kCK!;sP1!;aA/!;`l!!;^d:!:p0i!!17Cnc++~>
+r;Qj!]tFF9s8N)rY5eS!b5q[ebP^#m!;tIL!;bgV!<;-\!;t"?!;jJ0!;LU8!;pm<!</,]!<')$
+!<1.M!6`Oc]tFEZ]`:o=@f$0$P5bOYY5eRtY5eS%jT#;Rb5q[W!;F/,!;iGi!;_iY!;hoZ!;V6I
+!;hBK!;D*L!0WKFP*5Tm!!*">!!)bV!!)kY!!)huqZ-W!rr<2S!8%8OroF4^jlHL@fE;3,bKBnb
+s8Tb4!;O8-!;g4*!</\lY5eS%fE)&V!;kCK!;sP1!;aA/!;`l!!;^d:!:p0i!!17Cnc++~>
+r;Qj!]tFF9s8N)rY5eS!b5q[ebP^#m!;tIL!;bgV!<;-\!;t"?!;jJ0!;LU8!;pm<!</,]!<')$
+!<1.M!6`Oc]tFEZ]`:o=@f$0$P5bOYY5eRtY5eS%jT#;Rb5q[W!;F/,!;iGi!;_iY!;hoZ!;V6I
+!;hBK!;D*L!0WKFP*5Tm!!*">!!)bV!!)kY!!)huqZ-W!rr<2S!8%8OroF4^jlHL@fE;3,bKBnb
+s8Tb4!;O8-!;g4*!</\lY5eS%fE)&V!;kCK!;sP1!;aA/!;`l!!;^d:!:p0i!!17Cnc++~>
+r;Qj!]tFF9s8UaO!;s##!;ak?!6`RafE2-8!!)uM!!)oX"T[3-!9F4Xb5_P=]`8'/ErZ4;ErZ4>
+OoPL\Y6+dJb5hOb"ou=:]tFDCrW)t-!!*"]rW)n[!!)bs!!)o"rrDuY!!)]8!<Ahe]`8'2T`>)f
+OoPL\OoPLVK)boMK)boEK)boDK)boMF8l7;P5bOWP5bO\YQ"V%YQ"S&^&A!@]`?^;!8%8OjlHL(
+jT,83"T[3-bKBnarrKe5qRlk/qI0F)rh9=p"T[0T!3ZD"fDkpM^&J'5fDtc]!!)l!!!)q<rr<&B
+nc/Uh!QtK5s*t~>
+r;Qj!]tFF9s8UaO!;s##!;ak?!6`RafE2-8!!)uM!!)oX"T[3-!9F4Xb5_P=]`8'/ErZ4;ErZ4>
+OoPL\Y6+dJb5hOb"ou=:]tFDCrW)t-!!*"]rW)n[!!)bs!!)o"rrDuY!!)]8!<Ahe]`8'2T`>)f
+OoPL\OoPLVK)boMK)boEK)boDK)boMF8l7;P5bOWP5bO\YQ"V%YQ"S&^&A!@]`?^;!8%8OjlHL(
+jT,83"T[3-bKBnarrKe5qRlk/qI0F)rh9=p"T[0T!3ZD"fDkpM^&J'5fDtc]!!)l!!!)q<rr<&B
+nc/Uh!QtK5s*t~>
+r;Qj!]tFF9s8UaO!;s##!;ak?!6`RafE2-8!!)uM!!)oX"T[3-!9F4Xb5_P=]`8'/ErZ4;ErZ4>
+OoPL\Y6+dJb5hOb"ou=:]tFDCrW)t-!!*"]rW)n[!!)bs!!)o"rrDuY!!)]8!<Ahe]`8'2T`>)f
+OoPL\OoPLVK)boMK)boEK)boDK)boMF8l7;P5bOWP5bO\YQ"V%YQ"S&^&A!@]`?^;!8%8OjlHL(
+jT,83"T[3-bKBnarrKe5qRlk/qI0F)rh9=p"T[0T!3ZD"fDkpM^&J'5fDtc]!!)l!!!)q<rr<&B
+nc/Uh!QtK5s*t~>
+r;Qj!]`8'%s8L[N!<0/%!;ak?!6`R`fE2-8jT,;4!!)lW"T[3-!9F4Xb5_P=]`8'1ErZ4;ErZ4>
+OoPL\Y5eS%b6J$j!!'^G!58@3raPm-qNCdWore>qrN?2$qW.\Wp<*L;b5hI6qRlt2TqMJ[Ook]I
+OoY0-!s!t+!;_?FF8c16K)boJErZ4=OoPLSP5PCWY7^i=]tFEZYLqJ-fDkp5jT+E(!<(OQ!8,K<
+!;uit]`@uD!!)h(!W\pfriZM+fDsR-Y5nIP!!*#3!!*#N!!)o0!!)l!!!)t=rrE)B!!)Qhrr<)C
+!:g)>~>
+r;Qj!]`8'%s8L[N!<0/%!;ak?!6`R`fE2-8jT,;4!!)lW"T[3-!9F4Xb5_P=]`8'1ErZ4;ErZ4>
+OoPL\Y5eS%b6J$j!!'^G!58@3raPm-qNCdWore>qrN?2$qW.\Wp<*L;b5hI6qRlt2TqMJ[Ook]I
+OoY0-!s!t+!;_?FF8c16K)boJErZ4=OoPLSP5PCWY7^i=]tFEZYLqJ-fDkp5jT+E(!<(OQ!8,K<
+!;uit]`@uD!!)h(!W\pfriZM+fDsR-Y5nIP!!*#3!!*#N!!)o0!!)l!!!)t=rrE)B!!)Qhrr<)C
+!:g)>~>
+r;Qj!]`8'%s8L[N!<0/%!;ak?!6`R`fE2-8jT,;4!!)lW"T[3-!9F4Xb5_P=]`8'1ErZ4;ErZ4>
+OoPL\Y5eS%b6J$j!!'^G!58@3raPm-qNCdWore>qrN?2$qW.\Wp<*L;b5hI6qRlt2TqMJ[Ook]I
+OoY0-!s!t+!;_?FF8c16K)boJErZ4=OoPLSP5PCWY7^i=]tFEZYLqJ-fDkp5jT+E(!<(OQ!8,K<
+!;uit]`@uD!!)h(!W\pfriZM+fDsR-Y5nIP!!*#3!!*#N!!)o0!!)l!!!)t=rrE)B!!)Qhrr<)C
+!:g)>~>
+r;Qj!]`8'%rr<&tf`(sOY5eS"b5_PAbPg&n!<2'[!<1UN!;kjX!<1XN!;jq>!;X;.!<.$>!;^a:
+!</,]!<').!6`Ocb5f]c]`>bF!<-F-!;DZV!;O8*Y6+d.!!)fU!!)f;!s$Nf!;<,d^&J*)P5bOR
+K*21,!/#puErZ4>ErZ49K)boHF8l4@OoY*:rW)_srrE)4%04)FfDsRV!!)*\jlHL@fED9-fZVG<
+qu6Wrrk/:3q-jC*TqVFgrrE&%!!)lJ!s$$J!<1UN!;aA/!;`l%!-<2]!<1.A!:^$g!!17Cnc++~>
+r;Qj!]`8'%rr<&tf`(sOY5eS"b5_PAbPg&n!<2'[!<1UN!;kjX!<1XN!;jq>!;X;.!<.$>!;^a:
+!</,]!<').!6`Ocb5f]c]`>bF!<-F-!;DZV!;O8*Y6+d.!!)fU!!)f;!s$Nf!;<,d^&J*)P5bOR
+K*21,!/#puErZ4>ErZ49K)boHF8l4@OoY*:rW)_srrE)4%04)FfDsRV!!)*\jlHL@fED9-fZVG<
+qu6Wrrk/:3q-jC*TqVFgrrE&%!!)lJ!s$$J!<1UN!;aA/!;`l%!-<2]!<1.A!:^$g!!17Cnc++~>
+r;Qj!]`8'%rr<&tf`(sOY5eS"b5_PAbPg&n!<2'[!<1UN!;kjX!<1XN!;jq>!;X;.!<.$>!;^a:
+!</,]!<').!6`Ocb5f]c]`>bF!<-F-!;DZV!;O8*Y6+d.!!)fU!!)f;!s$Nf!;<,d^&J*)P5bOR
+K*21,!/#puErZ4>ErZ49K)boHF8l4@OoY*:rW)_srrE)4%04)FfDsRV!!)*\jlHL@fED9-fZVG<
+qu6Wrrk/:3q-jC*TqVFgrrE&%!!)lJ!s$$J!<1UN!;aA/!;`l%!-<2]!<1.A!:^$g!!17Cnc++~>
+r;Qj!]`8'%rr<&rfE)&V!;ak=!<11?fDkpNjo5;]fDtd0!!*#NrrDr>!!)i.!W[9AqJuW:rK7-\
+rN?b4bKBkcb5f5h!)W^r@U]<;plbXWs1JC4o=Y2*f\#r[!!)o>rrE#@!!)\c!!)VCrrDV2!!)\5
+!!)q<!!)kJ!!)_6!!)VR!!*"]!!)bs$imKE!5/Bb!8%;5!!*#[!!)uM"9@*,b5hD=!W]n6pgO7(
+U&D.q!8.7R!!)oK!s$"7!<(OM!;aA/!;ir%!-8,?r6#'?nGiLg!QtK5s*t~>
+r;Qj!]`8'%rr<&rfE)&V!;ak=!<11?fDkpNjo5;]fDtd0!!*#NrrDr>!!)i.!W[9AqJuW:rK7-\
+rN?b4bKBkcb5f5h!)W^r@U]<;plbXWs1JC4o=Y2*f\#r[!!)o>rrE#@!!)\c!!)VCrrDV2!!)\5
+!!)q<!!)kJ!!)_6!!)VR!!*"]!!)bs$imKE!5/Bb!8%;5!!*#[!!)uM"9@*,b5hD=!W]n6pgO7(
+U&D.q!8.7R!!)oK!s$"7!<(OM!;aA/!;ir%!-8,?r6#'?nGiLg!QtK5s*t~>
+r;Qj!]`8'%rr<&rfE)&V!;ak=!<11?fDkpNjo5;]fDtd0!!*#NrrDr>!!)i.!W[9AqJuW:rK7-\
+rN?b4bKBkcb5f5h!)W^r@U]<;plbXWs1JC4o=Y2*f\#r[!!)o>rrE#@!!)\c!!)VCrrDV2!!)\5
+!!)q<!!)kJ!!)_6!!)VR!!*"]!!)bs$imKE!5/Bb!8%;5!!*#[!!)uM"9@*,b5hD=!W]n6pgO7(
+U&D.q!8.7R!!)oK!s$"7!<(OM!;aA/!;ir%!-8,?r6#'?nGiLg!QtK5s*t~>
+r;Qj!]`8'$rr<&qfDkpJb5_PAbPg&n!;tp[!8%;KjT#;Zf`(sLb5_P;]`8'/ErZ4=OoPL\Y6Y-O
+b5_Ocb5f6S!!-O/p6#CUr4N(1ot:D,rrE#MqW.\Wr6#'?qTAj=pRqWgOoY-,rrDY3!W[9ApN$<7
+qJuW:r.=tLp2^98Erblr!!)q[rrDes%KN[4]`8&bfDt$p!9N;BrR_)Mrn%7p!;c]q!;L"(!29@p
+rrE#$!!)lJrrDuL!!)l/!!)l!rrDr>!!)He!W^CDnc++~>
+r;Qj!]`8'$rr<&qfDkpJb5_PAbPg&n!;tp[!8%;KjT#;Zf`(sLb5_P;]`8'/ErZ4=OoPL\Y6Y-O
+b5_Ocb5f6S!!-O/p6#CUr4N(1ot:D,rrE#MqW.\Wr6#'?qTAj=pRqWgOoY-,rrDY3!W[9ApN$<7
+qJuW:r.=tLp2^98Erblr!!)q[rrDes%KN[4]`8&bfDt$p!9N;BrR_)Mrn%7p!;c]q!;L"(!29@p
+rrE#$!!)lJrrDuL!!)l/!!)l!rrDr>!!)He!W^CDnc++~>
+r;Qj!]`8'$rr<&qfDkpJb5_PAbPg&n!;tp[!8%;KjT#;Zf`(sLb5_P;]`8'/ErZ4=OoPL\Y6Y-O
+b5_Ocb5f6S!!-O/p6#CUr4N(1ot:D,rrE#MqW.\Wr6#'?qTAj=pRqWgOoY-,rrDY3!W[9ApN$<7
+qJuW:r.=tLp2^98Erblr!!)q[rrDes%KN[4]`8&bfDt$p!9N;BrR_)Mrn%7p!;c]q!;L"(!29@p
+rrE#$!!)lJrrDuL!!)l/!!)l!rrDr>!!)He!W^CDnc++~>
+r;Qfu]`@L#!!)iIrrDr>!!*#Arn%2NqrRhXqW.\WrR_2P]`8'3b5_P?^&A!5OoPL[ErZ4=OoPL\
+Y6Y-O!!(3c!56)@!;hrZ!;aA/!;F//!<<'!q:PZ-!!*#A!!)f;!!)hg!!*"]!!)_F!s!t+!;1C5
+!<.$>!;LU8!;U[9!<.TN!;1C9!-<2]!;M]W!;VcX!;iu!!!'5%!"-C>!8%;5jT#;B!<(OM!<(OM
+!;lcs!/(7Nr*fm2Ts(X"!-8/<Y5eS"fDtucqq(lKqRlk/ql]u"qTAoQ!:Kmd!:g)>~>
+r;Qfu]`@L#!!)iIrrDr>!!*#Arn%2NqrRhXqW.\WrR_2P]`8'3b5_P?^&A!5OoPL[ErZ4=OoPL\
+Y6Y-O!!(3c!56)@!;hrZ!;aA/!;F//!<<'!q:PZ-!!*#A!!)f;!!)hg!!*"]!!)_F!s!t+!;1C5
+!<.$>!;LU8!;U[9!<.TN!;1C9!-<2]!;M]W!;VcX!;iu!!!'5%!"-C>!8%;5jT#;B!<(OM!<(OM
+!;lcs!/(7Nr*fm2Ts(X"!-8/<Y5eS"fDtucqq(lKqRlk/ql]u"qTAoQ!:Kmd!:g)>~>
+r;Qfu]`@L#!!)iIrrDr>!!*#Arn%2NqrRhXqW.\WrR_2P]`8'3b5_P?^&A!5OoPL[ErZ4=OoPL\
+Y6Y-O!!(3c!56)@!;hrZ!;aA/!;F//!<<'!q:PZ-!!*#A!!)f;!!)hg!!*"]!!)_F!s!t+!;1C5
+!<.$>!;LU8!;U[9!<.TN!;1C9!-<2]!;M]W!;VcX!;iu!!!'5%!"-C>!8%;5jT#;B!<(OM!<(OM
+!;lcs!/(7Nr*fm2Ts(X"!-8/<Y5eS"fDtucqq(lKqRlk/ql]u"qTAoQ!:Kmd!:g)>~>
+r;Z`rmJd.dqUbiLfDtim!!)u@rn%2NqrRhXqrIeXr7D&N]tO@Es1SC3r/q)%!<.$>!<&&\!<')'
+!6Y?BrlY<B^&.m.KDtrNOoPLV]`8'/^&J*2rr<&mfE:48b5h:[!!)hg!!)t\!!)eH!!)tM!!)b7
+!!)q<!!)k:!!)b7rW)V4!!)q<!!)kY!!)bVrrE)&rrDu#rW!/9!8,p(jlQF@rR_)Mrn%7p!<3#u
+!;qKK!<6O,!<7*?!;s##!;kFK!;kCK!;aA/!;s&"!;jt>]`8'#s8E#gs*t~>
+r;Z`rmJd.dqUbiLfDtim!!)u@rn%2NqrRhXqrIeXr7D&N]tO@Es1SC3r/q)%!<.$>!<&&\!<')'
+!6Y?BrlY<B^&.m.KDtrNOoPLV]`8'/^&J*2rr<&mfE:48b5h:[!!)hg!!)t\!!)eH!!)tM!!)b7
+!!)q<!!)k:!!)b7rW)V4!!)q<!!)kY!!)bVrrE)&rrDu#rW!/9!8,p(jlQF@rR_)Mrn%7p!<3#u
+!;qKK!<6O,!<7*?!;s##!;kFK!;kCK!;aA/!;s&"!;jt>]`8'#s8E#gs*t~>
+r;Z`rmJd.dqUbiLfDtim!!)u@rn%2NqrRhXqrIeXr7D&N]tO@Es1SC3r/q)%!<.$>!<&&\!<')'
+!6Y?BrlY<B^&.m.KDtrNOoPLV]`8'/^&J*2rr<&mfE:48b5h:[!!)hg!!)t\!!)eH!!)tM!!)b7
+!!)q<!!)k:!!)b7rW)V4!!)q<!!)kY!!)bVrrE)&rrDu#rW!/9!8,p(jlQF@rR_)Mrn%7p!<3#u
+!;qKK!<6O,!<7*?!;s##!;kFK!;kCK!;aA/!;s&"!;jt>]`8'#s8E#gs*t~>
+r;Z`rmJd.dq:G`KfDtln!!)u@rn%2NqW7\Vr8dnYrR_)Mr4W+1p6#LXF)q?[OoPL]YQ"V&Y64jK
+b5f6T!!,psq1J\IoXt5)r4N(1qYpNqp"06Eoud=8qk3uiqiUpZq1AYIr.=tLpi?E8qf;`;r,Vi<
+olC.C!;1C5!;gg;!;qu[!;)ES!;N`,!3ZC+!8%;5jT*rc!!*#N!!)uM"3U]E!;;'F!;pm<!;s##
+!;tLL!;b=J!;aA/!<')&!6YB=b5o9VmJm.cnc++~>
+r;Z`rmJd.dq:G`KfDtln!!)u@rn%2NqW7\Vr8dnYrR_)Mr4W+1p6#LXF)q?[OoPL]YQ"V&Y64jK
+b5f6T!!,psq1J\IoXt5)r4N(1qYpNqp"06Eoud=8qk3uiqiUpZq1AYIr.=tLpi?E8qf;`;r,Vi<
+olC.C!;1C5!;gg;!;qu[!;)ES!;N`,!3ZC+!8%;5jT*rc!!*#N!!)uM"3U]E!;;'F!;pm<!;s##
+!;tLL!;b=J!;aA/!<')&!6YB=b5o9VmJm.cnc++~>
+r;Z`rmJd.dq:G`KfDtln!!)u@rn%2NqW7\Vr8dnYrR_)Mr4W+1p6#LXF)q?[OoPL]YQ"V&Y64jK
+b5f6T!!,psq1J\IoXt5)r4N(1qYpNqp"06Eoud=8qk3uiqiUpZq1AYIr.=tLpi?E8qf;`;r,Vi<
+olC.C!;1C5!;gg;!;qu[!;)ES!;N`,!3ZC+!8%;5jT*rc!!*#N!!)uM"3U]E!;;'F!;pm<!;s##
+!;tLL!;b=J!;aA/!<')&!6YB=b5o9VmJm.cnc++~>
+r;Z`rm/I%cqUboNf[p0(rlY9ArQG2m!!)oX!s%!+!<)!Z!;tIL!;jG0!;;TL!"=J[YHIrL!5/AA
+!)WakK)u%r!;*r)!<0Y3!;ZWp!;>(F!<&Vdb5_P@T`>)gOoPLZK)boJK)boJErZ4:ErZ4=ErZ48
+F8]PL!)WajErZ49ErZ4>OoPLSOok]I!!)hurW!5-!8%;5jT*rcr;ZiMq>g5A!!)n;!!)r#!!)uM
+rr<)'!;b=J!;jG0!<')'!6`Ocqof#Q!!)BcrrDThJ,~>
+r;Z`rm/I%cqUboNf[p0(rlY9ArQG2m!!)oX!s%!+!<)!Z!;tIL!;jG0!;;TL!"=J[YHIrL!5/AA
+!)WakK)u%r!;*r)!<0Y3!;ZWp!;>(F!<&Vdb5_P@T`>)gOoPLZK)boJK)boJErZ4:ErZ4=ErZ48
+F8]PL!)WajErZ49ErZ4>OoPLSOok]I!!)hurW!5-!8%;5jT*rcr;ZiMq>g5A!!)n;!!)r#!!)uM
+rr<)'!;b=J!;jG0!<')'!6`Ocqof#Q!!)BcrrDThJ,~>
+r;Z`rm/I%cqUboNf[p0(rlY9ArQG2m!!)oX!s%!+!<)!Z!;tIL!;jG0!;;TL!"=J[YHIrL!5/AA
+!)WakK)u%r!;*r)!<0Y3!;ZWp!;>(F!<&Vdb5_P@T`>)gOoPLZK)boJK)boJErZ4:ErZ4=ErZ48
+F8]PL!)WajErZ49ErZ4>OoPLSOok]I!!)hurW!5-!8%;5jT*rcr;ZiMq>g5A!!)n;!!)r#!!)uM
+rr<)'!;b=J!;jG0!<')'!6`Ocqof#Q!!)BcrrDThJ,~>
+r;Zcsli-qbq:GZIrn%;QbKBn`bQ$2p!;bd[!8,p(!<2'[!;tIL!;jG0!;DWV!;p:+!<%NX!3`R+
+bKBkcY5i#3q1J\IrlY9AoXt;+]`@g,!!)fH!s$Nf!;`Ddb6%a<T`FkN!!)qL!!)eH!!)q<!!)e8
+!!*">!!)q<qI0F)r_WXqpi?E8pi?K:OoY-;!!)t\!!)etrr<>.!!)-B!8,p(rQ>3As8BV2!;D*G
+!;^a:!;s#'!8,p(!<0/%!;kCK!;aA3!3`R+!<1.A!;t%?]`8&us8N)hs*t~>
+r;Zcsli-qbq:GZIrn%;QbKBn`bQ$2p!;bd[!8,p(!<2'[!;tIL!;jG0!;DWV!;p:+!<%NX!3`R+
+bKBkcY5i#3q1J\IrlY9AoXt;+]`@g,!!)fH!s$Nf!;`Ddb6%a<T`FkN!!)qL!!)eH!!)q<!!)e8
+!!*">!!)q<qI0F)r_WXqpi?E8pi?K:OoY-;!!)t\!!)etrr<>.!!)-B!8,p(rQ>3As8BV2!;D*G
+!;^a:!;s#'!8,p(!<0/%!;kCK!;aA3!3`R+!<1.A!;t%?]`8&us8N)hs*t~>
+r;Zcsli-qbq:GZIrn%;QbKBn`bQ$2p!;bd[!8,p(!<2'[!;tIL!;jG0!;DWV!;p:+!<%NX!3`R+
+bKBkcY5i#3q1J\IrlY9AoXt;+]`@g,!!)fH!s$Nf!;`Ddb6%a<T`FkN!!)qL!!)eH!!)q<!!)e8
+!!*">!!)q<qI0F)r_WXqpi?E8pi?K:OoY-;!!)t\!!)etrr<>.!!)-B!8,p(rQ>3As8BV2!;D*G
+!;^a:!;s#'!8,p(!<0/%!;kCK!;aA3!3`R+!<1.A!;t%?]`8&us8N)hs*t~>
+r;ZcslMghaqUbcJrR_2PbKBnabPp,o!;kjX!<(OP!9N;Br7CuLqRlk/q2t^Xr*fX+rIY(MriZG)
+b5f5hrW)bH!!)o>!!)]*rrDcm!!)iI!!)u@!!)bes2tHDT`FeL!!*"N!!)bG!HS8?ErZ46Es)Ja
+!-<5T@K6E,;#gUmErZ46F8l75OoPLZP5bOXYQ"S.Y5eRajT*rc!<((@!<3#u]`8'.K)boJErZ4<
+Y6+dWfDtlR!!)lJ!!)l/!W]D(rQ>0@qof#Q!!)?brrDThJ,~>
+r;ZcslMghaqUbcJrR_2PbKBnabPp,o!;kjX!<(OP!9N;Br7CuLqRlk/q2t^Xr*fX+rIY(MriZG)
+b5f5hrW)bH!!)o>!!)]*rrDcm!!)iI!!)u@!!)bes2tHDT`FeL!!*"N!!)bG!HS8?ErZ46Es)Ja
+!-<5T@K6E,;#gUmErZ46F8l75OoPLZP5bOXYQ"S.Y5eRajT*rc!<((@!<3#u]`8'.K)boJErZ4<
+Y6+dWfDtlR!!)lJ!!)l/!W]D(rQ>0@qof#Q!!)?brrDThJ,~>
+r;ZcslMghaqUbcJrR_2PbKBnabPp,o!;kjX!<(OP!9N;Br7CuLqRlk/q2t^Xr*fX+rIY(MriZG)
+b5f5hrW)bH!!)o>!!)]*rrDcm!!)iI!!)u@!!)bes2tHDT`FeL!!*"N!!)bG!HS8?ErZ46Es)Ja
+!-<5T@K6E,;#gUmErZ46F8l75OoPLZP5bOXYQ"S.Y5eRajT*rc!<((@!<3#u]`8'.K)boJErZ4<
+Y6+dWfDtlR!!)lJ!!)l/!W]D(rQ>0@qof#Q!!)?brrDThJ,~>
+r;ZcslMghaq:GZIrRh)Lr6,,m!!)lW!!)uMrr<)]!;tIL!;aA/!;hoZ!;g4*!<%NT!3`R+bKBn!
+rW)eIrrDl<!!)c,"9A#`!6b-:!!)oK!!)r?!!)Yb!<@36Ook]:K)kUt!s!C`!;1C6@K?%0!!)mn
+!!)q<!!)_6"(D7>!;DWV!;M]W!;`o!!<95.fDt"5f[p2Vf`'%o!<)p!]`8'1K)boJErZ4;YPnP"
+Y5eS"fDkpJ]`J2;!;t"?!;t%?]`8&ts8N)hs*t~>
+r;ZcslMghaq:GZIrRh)Lr6,,m!!)lW!!)uMrr<)]!;tIL!;aA/!;hoZ!;g4*!<%NT!3`R+bKBn!
+rW)eIrrDl<!!)c,"9A#`!6b-:!!)oK!!)r?!!)Yb!<@36Ook]:K)kUt!s!C`!;1C6@K?%0!!)mn
+!!)q<!!)_6"(D7>!;DWV!;M]W!;`o!!<95.fDt"5f[p2Vf`'%o!<)p!]`8'1K)boJErZ4;YPnP"
+Y5eS"fDkpJ]`J2;!;t"?!;t%?]`8&ts8N)hs*t~>
+r;ZcslMghaq:GZIrRh)Lr6,,m!!)lW!!)uMrr<)]!;tIL!;aA/!;hoZ!;g4*!<%NT!3`R+bKBn!
+rW)eIrrDl<!!)c,"9A#`!6b-:!!)oK!!)r?!!)Yb!<@36Ook]:K)kUt!s!C`!;1C6@K?%0!!)mn
+!!)q<!!)_6"(D7>!;DWV!;M]W!;`o!!<95.fDt"5f[p2Vf`'%o!<)p!]`8'1K)boJErZ4;YPnP"
+Y5eS"fDkpJ]`J2;!;t"?!;t%?]`8&ts8N)hs*t~>
+r;ZcslMghaq:GZIqq(lKqof#l!!)oX!!)oKrrDrK!!)l/!!*"]rrDq*!!)tM!!*#%#6;pI]`8%b
+KDY]MK)kVg!!)l/rrE&h!!*#Aq>UEpr7CuLqTAj=p7VNfT`Fe-s-!B^oRm/Ds)[jBrrDb%!!)gl
+!!)t=!!)h9raGj-raPm-qN:gYp6,7Ps1SF4"0V^d!<1US!8,rIb5hG>!PJL4K)boIErZ4<YQ"V"
+Y5eS!fDkpJ^&J*1b5_P?bPo0T!9sL`!:g)>~>
+r;ZcslMghaq:GZIqq(lKqof#l!!)oX!!)oKrrDrK!!)l/!!*"]rrDq*!!)tM!!*#%#6;pI]`8%b
+KDY]MK)kVg!!)l/rrE&h!!*#Aq>UEpr7CuLqTAj=p7VNfT`Fe-s-!B^oRm/Ds)[jBrrDb%!!)gl
+!!)t=!!)h9raGj-raPm-qN:gYp6,7Ps1SF4"0V^d!<1US!8,rIb5hG>!PJL4K)boIErZ4<YQ"V"
+Y5eS!fDkpJ^&J*1b5_P?bPo0T!9sL`!:g)>~>
+r;ZcslMghaq:GZIqq(lKqof#l!!)oX!!)oKrrDrK!!)l/!!*"]rrDq*!!)tM!!*#%#6;pI]`8%b
+KDY]MK)kVg!!)l/rrE&h!!*#Aq>UEpr7CuLqTAj=p7VNfT`Fe-s-!B^oRm/Ds)[jBrrDb%!!)gl
+!!)t=!!)h9raGj-raPm-qN:gYp6,7Ps1SF4"0V^d!<1US!8,rIb5hG>!PJL4K)boIErZ4<YQ"V"
+Y5eS!fDkpJ^&J*1b5_P?bPo0T!9sL`!:g)>~>
+r;Zcsl2L_`qUbcJqUkfJrQG5n!!)lW!!)lJrrE#M!!)f-!KmHZ@K6E+K*21XY5lcE!;_?J!;+G7
+!;sM1!;l<e!;t%;rr<&ufDkpHb5_P;T`Y:gOoY,qrrDY"!!)Y#!ru1q!;Bq&!;KCn!-<2]qfDXD
+!!)q+!!)q[!!)eWrIb+Ms0)=5"9>V*jT,;4"T[3-bKBn^rrN1Q!;U[9!<')&!.t:JY5eS"fDkpJ
+]`8'/b5_P@bPo0T!9jF_!:g)>~>
+r;Zcsl2L_`qUbcJqUkfJrQG5n!!)lW!!)lJrrE#M!!)f-!KmHZ@K6E+K*21XY5lcE!;_?J!;+G7
+!;sM1!;l<e!;t%;rr<&ufDkpHb5_P;T`Y:gOoY,qrrDY"!!)Y#!ru1q!;Bq&!;KCn!-<2]qfDXD
+!!)q+!!)q[!!)eWrIb+Ms0)=5"9>V*jT,;4"T[3-bKBn^rrN1Q!;U[9!<')&!.t:JY5eS"fDkpJ
+]`8'/b5_P@bPo0T!9jF_!:g)>~>
+r;Zcsl2L_`qUbcJqUkfJrQG5n!!)lW!!)lJrrE#M!!)f-!KmHZ@K6E+K*21XY5lcE!;_?J!;+G7
+!;sM1!;l<e!;t%;rr<&ufDkpHb5_P;T`Y:gOoY,qrrDY"!!)Y#!ru1q!;Bq&!;KCn!-<2]qfDXD
+!!)q+!!)q[!!)eWrIb+Ms0)=5"9>V*jT,;4"T[3-bKBn^rrN1Q!;U[9!<')&!.t:JY5eS"fDkpJ
+]`8'/b5_P@bPo0T!9jF_!:g)>~>
+r;Qc1kl1V_q:GZIqq(rMjT,8&!S@DKjT#;WfDtuqrW)uN!!)o0rr<&4q-j=(rIY(MriZD(b5_P<
+K*),+fDtQe"9?-K!!)ld!!)i<rr3'#f[p2ub5_P<T`G.erfR6]p2^98ErbiA!WZ'tojRn$r_WXq
+q-j=(p/(kkErc2\q-j=(qI9I)s,m?^rK?r.!s!t+!<',"^&7s1fDkpNf`0+p!;c`o!;pm>!3`U*
+!!.]PqQBl!qUbcJr4W(0qo\s>r6,)Q!!)6_!6ap4J,~>
+r;Qc1kl1V_q:GZIqq(rMjT,8&!S@DKjT#;WfDtuqrW)uN!!)o0rr<&4q-j=(rIY(MriZD(b5_P<
+K*),+fDtQe"9?-K!!)ld!!)i<rr3'#f[p2ub5_P<T`G.erfR6]p2^98ErbiA!WZ'tojRn$r_WXq
+q-j=(p/(kkErc2\q-j=(qI9I)s,m?^rK?r.!s!t+!<',"^&7s1fDkpNf`0+p!;c`o!;pm>!3`U*
+!!.]PqQBl!qUbcJr4W(0qo\s>r6,)Q!!)6_!6ap4J,~>
+r;Qc1kl1V_q:GZIqq(rMjT,8&!S@DKjT#;WfDtuqrW)uN!!)o0rr<&4q-j=(rIY(MriZD(b5_P<
+K*),+fDtQe"9?-K!!)ld!!)i<rr3'#f[p2ub5_P<T`G.erfR6]p2^98ErbiA!WZ'tojRn$r_WXq
+q-j=(p/(kkErc2\q-j=(qI9I)s,m?^rK?r.!s!t+!<',"^&7s1fDkpNf`0+p!;c`o!;pm>!3`U*
+!!.]PqQBl!qUbcJr4W(0qo\s>r6,)Q!!)6_!6ap4J,~>
+r;Q`skPkM^qUbcJqUblMjT#;[b5p5qqW.\WqUblMbKITo!</Yl!;g4*!;qHR!3`R+b5_P=KDtrM
+fDkpCb5_P:nc/[ab6%\D!;4M8!;iGj!29@S!!)_6!s!C`!;9k%!<,gq!;Bq&!;o[o!;g4*!;'+i
+!-<5V@K6E&@K6E!K)boNKDtrKYQ)9;!9F4[fDkpNfE'.qqu6WrrH%c7rIY(MqQBl!qq(lKrOr42
+!QtK>b5_P@bPf*S!9jF_!:g)>~>
+r;Q`skPkM^qUbcJqUblMjT#;[b5p5qqW.\WqUblMbKITo!</Yl!;g4*!;qHR!3`R+b5_P=KDtrM
+fDkpCb5_P:nc/[ab6%\D!;4M8!;iGj!29@S!!)_6!s!C`!;9k%!<,gq!;Bq&!;o[o!;g4*!;'+i
+!-<5V@K6E&@K6E!K)boNKDtrKYQ)9;!9F4[fDkpNfE'.qqu6WrrH%c7rIY(MqQBl!qq(lKrOr42
+!QtK>b5_P@bPf*S!9jF_!:g)>~>
+r;Q`skPkM^qUbcJqUblMjT#;[b5p5qqW.\WqUblMbKITo!</Yl!;g4*!;qHR!3`R+b5_P=KDtrM
+fDkpCb5_P:nc/[ab6%\D!;4M8!;iGj!29@S!!)_6!s!C`!;9k%!<,gq!;Bq&!;o[o!;g4*!;'+i
+!-<5V@K6E&@K6E!K)boNKDtrKYQ)9;!9F4[fDkpNfE'.qqu6WrrH%c7rIY(MqQBl!qq(lKrOr42
+!QtK>b5_P@bPf*S!9jF_!:g)>~>
+r;Q`skPkM^q:GZIqq(lKroF7_bKJN<qW.\WqUbcJrlb;S!!)u$r1X,jraGj-r.=tLric>%q1AYI
+qq(lKoZR77p[S:apWNO9oZI47rLj5lU&0uQ!;LU8!<.$>!;9k%!<,gq!;L"'!;]Om!;p:+!;'.g
+!;Bq&!;Bt%!;1sE!;hBK!;N_t!<1UN!<(ONb5hPArrDh8!!)nK!!)l!!!)lJ!!*#3!!*#A!!)o>
+!!)u@rOi12kPkP_f^f&m~>
+r;Q`skPkM^q:GZIqq(lKroF7_bKJN<qW.\WqUbcJrlb;S!!)u$r1X,jraGj-r.=tLric>%q1AYI
+qq(lKoZR77p[S:apWNO9oZI47rLj5lU&0uQ!;LU8!<.$>!;9k%!<,gq!;L"'!;]Om!;p:+!;'.g
+!;Bq&!;Bt%!;1sE!;hBK!;N_t!<1UN!<(ONb5hPArrDh8!!)nK!!)l!!!)lJ!!*#3!!*#A!!)o>
+!!)u@rOi12kPkP_f^f&m~>
+r;Q`skPkM^q:GZIqq(lKroF7_bKJN<qW.\WqUbcJrlb;S!!)u$r1X,jraGj-r.=tLric>%q1AYI
+qq(lKoZR77p[S:apWNO9oZI47rLj5lU&0uQ!;LU8!<.$>!;9k%!<,gq!;L"'!;]Om!;p:+!;'.g
+!;Bq&!;Bt%!;1sE!;hBK!;N_t!<1UN!<(ONb5hPArrDh8!!)nK!!)l!!!)lJ!!*#3!!*#A!!)o>
+!!)u@rOi12kPkP_f^f&m~>
+rVultk5PD]qUbcJqUbcJroO.[!mB3rqrIeXq:GZIrQG5S!!)hus.KJo@K?:X!W]F-rW)eI!!)iI
+!!)c:rr</R!56)@nc/[cb6%aX]`A"opr`X;rh0>mU&'oP!;U[9!;pm<!;L"'!;o[o!;U((!;TIl
+!<-F-!;B@i56Cm_;#pE$!!)_%!ru1q!;D*G!;V9I!;`nu!<:[O!<(OPb5hPBpN$<7qL\bJqQBl!
+qUblM]`8'3b5_P=b5_PAbP]$R!9X:]!:p/?~>
+rVultk5PD]qUbcJqUbcJroO.[!mB3rqrIeXq:GZIrQG5S!!)hus.KJo@K?:X!W]F-rW)eI!!)iI
+!!)c:rr</R!56)@nc/[cb6%aX]`A"opr`X;rh0>mU&'oP!;U[9!;pm<!;L"'!;o[o!;U((!;TIl
+!<-F-!;B@i56Cm_;#pE$!!)_%!ru1q!;D*G!;V9I!;`nu!<:[O!<(OPb5hPBpN$<7qL\bJqQBl!
+qUblM]`8'3b5_P=b5_PAbP]$R!9X:]!:p/?~>
+rVultk5PD]qUbcJqUbcJroO.[!mB3rqrIeXq:GZIrQG5S!!)hus.KJo@K?:X!W]F-rW)eI!!)iI
+!!)c:rr</R!56)@nc/[cb6%aX]`A"opr`X;rh0>mU&'oP!;U[9!;pm<!;L"'!;o[o!;U((!;TIl
+!<-F-!;B@i56Cm_;#pE$!!)_%!ru1q!;D*G!;V9I!;`nu!<:[O!<(OPb5hPBpN$<7qL\bJqQBl!
+qUblM]`8'3b5_P=b5_PAbP]$R!9X:]!:p/?~>
+rVlitjo5;\q:GZIqq(oLf_sq2!;bdW!;b=J!;t%?]`8'+Y5eS#K*)+W!!*">rrE%NrrDfG!!)i<
+!!)uM!!*#3qXOUdqTAj=rOi12qNCa!!s#"pU%jcN!;gg;!;gg;!;U((!;]Om!;g4*!;B=l!+Gs)
+;>WQX!<#ap!;^.)!;Bq&!<#dp!;_<J!;;$F!<',$!<98$!;tIMb5h9X!!)kJ!!)l!!!)lJ!W]n6
+r6#'?qTAj=rlb8R!!)-\!!)TiJ,~>
+rVlitjo5;\q:GZIqq(oLf_sq2!;bdW!;b=J!;t%?]`8'+Y5eS#K*)+W!!*">rrE%NrrDfG!!)i<
+!!)uM!!*#3qXOUdqTAj=rOi12qNCa!!s#"pU%jcN!;gg;!;gg;!;U((!;]Om!;g4*!;B=l!+Gs)
+;>WQX!<#ap!;^.)!;Bq&!<#dp!;_<J!;;$F!<',$!<98$!;tIMb5h9X!!)kJ!!)l!!!)lJ!W]n6
+r6#'?qTAj=rlb8R!!)-\!!)TiJ,~>
+rVlitjo5;\q:GZIqq(oLf_sq2!;bdW!;b=J!;t%?]`8'+Y5eS#K*)+W!!*">rrE%NrrDfG!!)i<
+!!)uM!!*#3qXOUdqTAj=rOi12qNCa!!s#"pU%jcN!;gg;!;gg;!;U((!;]Om!;g4*!;B=l!+Gs)
+;>WQX!<#ap!;^.)!;Bq&!<#dp!;_<J!;;$F!<',$!<98$!;tIMb5h9X!!)kJ!!)l!!!)lJ!W]n6
+r6#'?qTAj=rlb8R!!)-\!!)TiJ,~>
+rVlitjSo2[qUbcJqUbfKf_jh3fDtg1!!)iI!!)r?s1JC4q60eu!+Pj+!j;S(qfD`:o[j-Dr6,*?
+qq(lKrOr+!!!)r?!!)r1!!)_UrlY<BU%XWL!;pm<!;^a:!;^.)!;TIl!;p:+!;9:i!<,ji56(]]
+;#gUo@K6E%@K6E*;#gUnK)boEK*)+W!!)o"q>gQ!!!)e8!!)kJ!!)l!!!)lJrrDu?!!)l=!!*#A
+r4N(1jo5;\o)F4~>
+rVlitjSo2[qUbcJqUbfKf_jh3fDtg1!!)iI!!)r?s1JC4q60eu!+Pj+!j;S(qfD`:o[j-Dr6,*?
+qq(lKrOr+!!!)r?!!)r1!!)_UrlY<BU%XWL!;pm<!;^a:!;^.)!;TIl!;p:+!;9:i!<,ji56(]]
+;#gUo@K6E%@K6E*;#gUnK)boEK*)+W!!)o"q>gQ!!!)e8!!)kJ!!)l!!!)lJrrDu?!!)l=!!*#A
+r4N(1jo5;\o)F4~>
+rVlitjSo2[qUbcJqUbfKf_jh3fDtg1!!)iI!!)r?s1JC4q60eu!+Pj+!j;S(qfD`:o[j-Dr6,*?
+qq(lKrOr+!!!)r?!!)r1!!)_UrlY<BU%XWL!;pm<!;^a:!;^.)!;TIl!;p:+!;9:i!<,ji56(]]
+;#gUo@K6E%@K6E*;#gUnK)boEK*)+W!!)o"q>gQ!!!)e8!!)kJ!!)l!!!)lJrrDu?!!)l=!!*#A
+r4N(1jo5;\o)F4~>
+rVlitjSo2[q:GZIqq(oLf_ae0!;tpY!;b=J!;ak>]`@r5!!)k)rrDn:!/(7NroNn,!!)u@!!)iI
+!!)o0r:0gfrlY9AqRlk/oTB1Soo]:TrGqr=pi?E8r*fX+pe_"krF,a,ohk_hofiEVqGI7mraGj-
+pL4+&q,%+lrIY(Mo7R&Cs1S<5!s$LEjnu:^!;^a:!;_<J!;`l!!;kFK!;ak=!;ak?!6`R`]`8&n
+rr<&is*t~>
+rVlitjSo2[q:GZIqq(oLf_ae0!;tpY!;b=J!;ak>]`@r5!!)k)rrDn:!/(7NroNn,!!)u@!!)iI
+!!)o0r:0gfrlY9AqRlk/oTB1Soo]:TrGqr=pi?E8r*fX+pe_"krF,a,ohk_hofiEVqGI7mraGj-
+pL4+&q,%+lrIY(Mo7R&Cs1S<5!s$LEjnu:^!;^a:!;_<J!;`l!!;kFK!;ak=!;ak?!6`R`]`8&n
+rr<&is*t~>
+rVlitjSo2[q:GZIqq(oLf_ae0!;tpY!;b=J!;ak>]`@r5!!)k)rrDn:!/(7NroNn,!!)u@!!)iI
+!!)o0r:0gfrlY9AqRlk/oTB1Soo]:TrGqr=pi?E8r*fX+pe_"krF,a,ohk_hofiEVqGI7mraGj-
+pL4+&q,%+lrIY(Mo7R&Cs1S<5!s$LEjnu:^!;^a:!;_<J!;`l!!;kFK!;ak=!;ak?!6`R`]`8&n
+rr<&is*t~>
+rVlitjSo2[q:GZIqq(rMf\$)_!s$LE!<2'[!;Y7I!;ak=!;s##!;^1)!<%!;K*),8jT,);r7D)O
+bKBn[fDkpI^&RX*!6Y?Bpq6Y-p6#OYK)ft6pQ>UYF)q?UErZ4=@K6E%;#gUq@K6E';>rc]!%J!B
+56(]Y;$$`,!;9k%!;KFk!!.]Po7I,FK7a1&^&>/7!<)$YY5eS#ErZ49K)boJY5eS%f_tjOY5nIC
+!!)l=!!*#Ar4N(1j8T)ZoDa=~>
+rVlitjSo2[q:GZIqq(rMf\$)_!s$LE!<2'[!;Y7I!;ak=!;s##!;^1)!<%!;K*),8jT,);r7D)O
+bKBn[fDkpI^&RX*!6Y?Bpq6Y-p6#OYK)ft6pQ>UYF)q?UErZ4=@K6E%;#gUq@K6E';>rc]!%J!B
+56(]Y;$$`,!;9k%!;KFk!!.]Po7I,FK7a1&^&>/7!<)$YY5eS#ErZ49K)boJY5eS%f_tjOY5nIC
+!!)l=!!*#Ar4N(1j8T)ZoDa=~>
+rVlitjSo2[q:GZIqq(rMf\$)_!s$LE!<2'[!;Y7I!;ak=!;s##!;^1)!<%!;K*),8jT,);r7D)O
+bKBn[fDkpI^&RX*!6Y?Bpq6Y-p6#OYK)ft6pQ>UYF)q?UErZ4=@K6E%;#gUq@K6E';>rc]!%J!B
+56(]Y;$$`,!;9k%!;KFk!!.]Po7I,FK7a1&^&>/7!<)$YY5eS#ErZ49K)boJY5eS%f_tjOY5nIC
+!!)l=!!*#Ar4N(1j8T)ZoDa=~>
+hZ!QUqUbcJqUbiLf\$,`!!*#ArrE)\!!)lJ!!)i<!!*#%!!)k)rr<%?qh+nKrT+"ZoB#uPp=K?F
+pUpUu!;=)+!;DWY!/#n(qfDXt!W[9AolC*5raGj-ohbbj@K?:&q`b/_.OkGm56(]W;?$Xj@K6E$
+;#gUfK)boMKDtrK^&P89!;kj]Y5eQDErc#g!!)hu!s$sR!<0/%!;ak=!;ak?!6`R`]`8&]s*t~>
+hZ!QUqUbcJqUbiLf\$,`!!*#ArrE)\!!)lJ!!)i<!!*#%!!)k)rr<%?qh+nKrT+"ZoB#uPp=K?F
+pUpUu!;=)+!;DWY!/#n(qfDXt!W[9AolC*5raGj-ohbbj@K?:&q`b/_.OkGm56(]W;?$Xj@K6E$
+;#gUfK)boMKDtrK^&P89!;kj]Y5eQDErc#g!!)hu!s$sR!<0/%!;ak=!;ak?!6`R`]`8&]s*t~>
+hZ!QUqUbcJqUbiLf\$,`!!*#ArrE)\!!)lJ!!)i<!!*#%!!)k)rr<%?qh+nKrT+"ZoB#uPp=K?F
+pUpUu!;=)+!;DWY!/#n(qfDXt!W[9AolC*5raGj-ohbbj@K?:&q`b/_.OkGm56(]W;?$Xj@K6E$
+;#gUfK)boMKDtrK^&P89!;kj]Y5eQDErc#g!!)hu!s$sR!<0/%!;ak=!;ak?!6`R`]`8&]s*t~>
+hZ!QUq:GZIqq(lKrn.22!!)r?rW)cH!!)f;!!)h(!!)hI!!)lW!!)]RrrD]D!!)f-rrD`*!!)hX
+!!)tM!!)e8rf[9]olC38@U]?/;?$Xq;><?U!<+GJ!;ShZ!;04h!;Bq&!;04h!;1sE!;_<J!;O5-
+!;bdW!;D*G!;`nu!<')%T`Fu5!!)l=!W^Eeqn2t0e,Op~>
+hZ!QUq:GZIqq(lKrn.22!!)r?rW)cH!!)f;!!)h(!!)hI!!)lW!!)]RrrD]D!!)f-rrD`*!!)hX
+!!)tM!!)e8rf[9]olC38@U]?/;?$Xq;><?U!<+GJ!;ShZ!;04h!;Bq&!;04h!;1sE!;_<J!;O5-
+!;bdW!;D*G!;`nu!<')%T`Fu5!!)l=!W^Eeqn2t0e,Op~>
+hZ!QUq:GZIqq(lKrn.22!!)r?rW)cH!!)f;!!)h(!!)hI!!)lW!!)]RrrD]D!!)f-rrD`*!!)hX
+!!)tM!!)e8rf[9]olC38@U]?/;?$Xq;><?U!<+GJ!;ShZ!;04h!;Bq&!;04h!;1sE!;_<J!;O5-
+!;bdW!;D*G!;`nu!<')%T`Fu5!!)l=!W^Eeqn2t0e,Op~>
+h>dKTqq(lKqUbcJrn.22!!)l=rW)lK!!)l=rW)e(r;ceKrrDiU!!)cT"9?-K!3c+K!!)f-!s#"p
+KD3%Z!;_iY!;qHL!;1C5!:t:3!:ite!;/PV!;n;H!;\n[!;B@j.KTT7!;U((!;01k!+KC;pO`GG
+pk/SHrOr+/qrReWqL\bJql^&$F4gDo!MKMib5_P=b5hUdqn<"0e,Op~>
+h>dKTqq(lKqUbcJrn.22!!)l=rW)lK!!)l=rW)e(r;ceKrrDiU!!)cT"9?-K!3c+K!!)f-!s#"p
+KD3%Z!;_iY!;qHL!;1C5!:t:3!:ite!;/PV!;n;H!;\n[!;B@j.KTT7!;U((!;01k!+KC;pO`GG
+pk/SHrOr+/qrReWqL\bJql^&$F4gDo!MKMib5_P=b5hUdqn<"0e,Op~>
+h>dKTqq(lKqUbcJrn.22!!)l=rW)lK!!)l=rW)e(r;ceKrrDiU!!)cT"9?-K!3c+K!!)f-!s#"p
+KD3%Z!;_iY!;qHL!;1C5!:t:3!:ite!;/PV!;n;H!;\n[!;B@j.KTT7!;U((!;01k!+KC;pO`GG
+pk/SHrOr+/qrReWqL\bJql^&$F4gDo!MKMib5_P=b5hUdqn<"0e,Op~>
+h>[QWjT#;YfDkpKfDkpNf_sn3!;ak?!6`Rb!<1UN!<11@!</Yl!<$C,!<$C*!;5FR!;Y^V!<0Y3
+!<01rfDkpJ]`S8.T`G%Dq7Qb.r/q$[qL\bJpN$B9OoY,qrrE!ppL41(Erbr!!!)jF!!)p]!!)gl
+r@.dIr]^A_qdKO*oMGSgraPm-qL\bJon32Cr3$)#rT+"ZrcA&=rIY.OYHRm)!HS8=YQ(9r!;jq>
+!;ak?!6`Ra^&J'4f[BeM~>
+h>[QWjT#;YfDkpKfDkpNf_sn3!;ak?!6`Rb!<1UN!<11@!</Yl!<$C,!<$C*!;5FR!;Y^V!<0Y3
+!<01rfDkpJ]`S8.T`G%Dq7Qb.r/q$[qL\bJpN$B9OoY,qrrE!ppL41(Erbr!!!)jF!!)p]!!)gl
+r@.dIr]^A_qdKO*oMGSgraPm-qL\bJon32Cr3$)#rT+"ZrcA&=rIY.OYHRm)!HS8=YQ(9r!;jq>
+!;ak?!6`Ra^&J'4f[BeM~>
+h>[QWjT#;YfDkpKfDkpNf_sn3!;ak?!6`Rb!<1UN!<11@!</Yl!<$C,!<$C*!;5FR!;Y^V!<0Y3
+!<01rfDkpJ]`S8.T`G%Dq7Qb.r/q$[qL\bJpN$B9OoY,qrrE!ppL41(Erbr!!!)jF!!)p]!!)gl
+r@.dIr]^A_qdKO*oMGSgraPm-qL\bJon32Cr3$)#rT+"ZrcA&=rIY.OYHRm)!HS8=YQ(9r!;jq>
+!;ak?!6`Ra^&J'4f[BeM~>
+h#IB8rrE&N!!)lJ!!*#NrT+"ZqTB!AbKIT4q>gAcrr<(/!;g4.ErZ42!<2QajT#;Yjo5>Y]`8'2
+YPHfN!;jG0!<&Sk!;qKG]`8'3OoPLXK)boGEruE*OoY/rrrDY"!s!C`!;JbY!;S)E!<#+^!;fXj
+.KBJJ56(]\@K6E$;#gUn@K6E*K)boIKDfin!.t9bql^)%jT#;WF8>n8ErZ4<YQ(9r!;ak=!;ak>
+!6bATrrE)O!!(IIJ,~>
+h#IB8rrE&N!!)lJ!!*#NrT+"ZqTB!AbKIT4q>gAcrr<(/!;g4.ErZ42!<2QajT#;Yjo5>Y]`8'2
+YPHfN!;jG0!<&Sk!;qKG]`8'3OoPLXK)boGEruE*OoY/rrrDY"!s!C`!;JbY!;S)E!<#+^!;fXj
+.KBJJ56(]\@K6E$;#gUn@K6E*K)boIKDfin!.t9bql^)%jT#;WF8>n8ErZ4<YQ(9r!;ak=!;ak>
+!6bATrrE)O!!(IIJ,~>
+h#IB8rrE&N!!)lJ!!*#NrT+"ZqTB!AbKIT4q>gAcrr<(/!;g4.ErZ42!<2QajT#;Yjo5>Y]`8'2
+YPHfN!;jG0!<&Sk!;qKG]`8'3OoPLXK)boGEruE*OoY/rrrDY"!s!C`!;JbY!;S)E!<#+^!;fXj
+.KBJJ56(]\@K6E$;#gUn@K6E*K)boIKDfin!.t9bql^)%jT#;WF8>n8ErZ4<YQ(9r!;ak=!;ak>
+!6bATrrE)O!!(IIJ,~>
+h#@?SrT4%Zs4@;Oqq(lKrRh,2!!)i<!!*#ArOi12qQKjk!!)t,s)\2?rpg$hqXXOF!!*#[!!)i.
+!!)o"qq(lKrOi12r1O)jq1JXZ!!*"]!!)eH!!)h9!!*"]!!)_6!s!t+!;0e$!<.$>!;ShZ!;@rF
+!'`[Jr)*;?!!)p]!!)t,!!)Xg!!)k)!!)tM!!)qLqJuW:re(4Ns1SB7!!)\5!!)k:!!)u$rh0;l
+qo\s>q9&m@]tFCGrn%2NdJn^~>
+h#@?SrT4%Zs4@;Oqq(lKrRh,2!!)i<!!*#ArOi12qQKjk!!)t,s)\2?rpg$hqXXOF!!*#[!!)i.
+!!)o"qq(lKrOi12r1O)jq1JXZ!!*"]!!)eH!!)h9!!*"]!!)_6!s!t+!;0e$!<.$>!;ShZ!;@rF
+!'`[Jr)*;?!!)p]!!)t,!!)Xg!!)k)!!)tM!!)qLqJuW:re(4Ns1SB7!!)\5!!)k:!!)u$rh0;l
+qo\s>q9&m@]tFCGrn%2NdJn^~>
+h#@?SrT4%Zs4@;Oqq(lKrRh,2!!)i<!!*#ArOi12qQKjk!!)t,s)\2?rpg$hqXXOF!!*#[!!)i.
+!!)o"qq(lKrOi12r1O)jq1JXZ!!*"]!!)eH!!)h9!!*"]!!)_6!s!t+!;0e$!<.$>!;ShZ!;@rF
+!'`[Jr)*;?!!)p]!!)t,!!)Xg!!)k)!!)tM!!)qLqJuW:re(4Ns1SB7!!)\5!!)k:!!)u$rh0;l
+qo\s>q9&m@]tFCGrn%2NdJn^~>
+h#@BTf_jk1!;kCK!;tLKjT#;Wb5_P@bPf*S!;N`!!+KF:F8l7;nc/[ao)IeR!9N;Bpq6Y-q60bL
+!!*#3!!)kh!!)eHrk/@5OoY3.!!)n;!!)q[!!)b7!s!t+!;0e$!<$s=!;\n[!;7oB!<,ji.KBJG
+56(]_@K6E$;#gUk@KcaaK)gOVpN$<7qh+nKrk8?8rrDh8!!)k:!!)u$rLj2kqo\s>qTAs@]`8'2
+fE'.qdJn^~>
+h#@BTf_jk1!;kCK!;tLKjT#;Wb5_P@bPf*S!;N`!!+KF:F8l7;nc/[ao)IeR!9N;Bpq6Y-q60bL
+!!*#3!!)kh!!)eHrk/@5OoY3.!!)n;!!)q[!!)b7!s!t+!;0e$!<$s=!;\n[!;7oB!<,ji.KBJG
+56(]_@K6E$;#gUk@KcaaK)gOVpN$<7qh+nKrk8?8rrDh8!!)k:!!)u$rLj2kqo\s>qTAs@]`8'2
+fE'.qdJn^~>
+h#@BTf_jk1!;kCK!;tLKjT#;Wb5_P@bPf*S!;N`!!+KF:F8l7;nc/[ao)IeR!9N;Bpq6Y-q60bL
+!!*#3!!)kh!!)eHrk/@5OoY3.!!)n;!!)q[!!)b7!s!t+!;0e$!<$s=!;\n[!;7oB!<,ji.KBJG
+56(]_@K6E$;#gUk@KcaaK)gOVpN$<7qh+nKrk8?8rrDh8!!)k:!!)u$rLj2kqo\s>qTAs@]`8'2
+fE'.qdJn^~>
+g]%9Sf_ae1!;kCK!<(RLjT#;Vb5_P?bQ#6U!;`l#@K9m9ErZ48nc/[^nc/[`]`8'-YQ!/U!5/C.
+T`>)dK*&^d!;1sE!;gg;!;qu[!;LU8!<%NM!;Bq&!;pm<!;et\!;.iA!!#mi.KBJE56:go!;'+g
+!;Bq&!;(=4!;M3H!<'S3Y5nE?!!)h9!!*#%rLj2kqo\s>q9/d<qq(lKd/SU~>
+g]%9Sf_ae1!;kCK!<(RLjT#;Vb5_P?bQ#6U!;`l#@K9m9ErZ48nc/[^nc/[`]`8'-YQ!/U!5/C.
+T`>)dK*&^d!;1sE!;gg;!;qu[!;LU8!<%NM!;Bq&!;pm<!;et\!;.iA!!#mi.KBJE56:go!;'+g
+!;Bq&!;(=4!;M3H!<'S3Y5nE?!!)h9!!*#%rLj2kqo\s>q9/d<qq(lKd/SU~>
+g]%9Sf_ae1!;kCK!<(RLjT#;Vb5_P?bQ#6U!;`l#@K9m9ErZ48nc/[^nc/[`]`8'-YQ!/U!5/C.
+T`>)dK*&^d!;1sE!;gg;!;qu[!;LU8!<%NM!;Bq&!;pm<!;et\!;.iA!!#mi.KBJE56:go!;'+g
+!;Bq&!;(=4!;M3H!<'S3Y5nE?!!)h9!!*#%rLj2kqo\s>q9/d<qq(lKd/SU~>
+g]%9Sf_X_0!;tIL!;tLKjT#;Wb5_P>bQ#6U!;s##!;pp<!;>s`!;?!`!;=)+!;<Vrf`(sHT`>)d
+KDtrDK)boMErZ4:OoPLXErZ4<K)boI@K6E)ErZ4<56(]V.fTMA.KBJD5Q:`V;#gUi@f?B$ErZ46
+K)boL]`8'1ErZ49ErZ4>YPb'o!;jq>!;jt>!;b=Kb5fohJ,~>
+g]%9Sf_X_0!;tIL!;tLKjT#;Wb5_P>bQ#6U!;s##!;pp<!;>s`!;?!`!;=)+!;<Vrf`(sHT`>)d
+KDtrDK)boMErZ4:OoPLXErZ4<K)boI@K6E)ErZ4<56(]V.fTMA.KBJD5Q:`V;#gUi@f?B$ErZ46
+K)boL]`8'1ErZ49ErZ4>YPb'o!;jq>!;jt>!;b=Kb5fohJ,~>
+g]%9Sf_X_0!;tIL!;tLKjT#;Wb5_P>bQ#6U!;s##!;pp<!;>s`!;?!`!;=)+!;<Vrf`(sHT`>)d
+KDtrDK)boMErZ4:OoPLXErZ4<K)boI@K6E)ErZ4<56(]V.fTMA.KBJD5Q:`V;#gUi@f?B$ErZ46
+K)boL]`8'1ErZ49ErZ4>YPb'o!;jq>!;jt>!;b=Kb5fohJ,~>
+gA_0Rf_ab4!8%8OrR_)Mr7M&2!!)i<!!)l=!PJL4YP\A$Erbk'!!)fbrr<,(!29,"!!)\q!!)be
+!!)bG!W\norf[#.!!)t=!!)hX!!)n;!!)nK!!)h(!!)h9!!*!_!!)aCraGp/@K?-P!!)aXrrDai
+!!)_%"?ul`;#pB4!!)_Fs)\#:rc8&>q/ZN9ric6n!!)o>!!)r?rr<)5!;kFKb5_Ohs*t~>
+gA_0Rf_ab4!8%8OrR_)Mr7M&2!!)i<!!)l=!PJL4YP\A$Erbk'!!)fbrr<,(!29,"!!)\q!!)be
+!!)bG!W\norf[#.!!)t=!!)hX!!)n;!!)nK!!)h(!!)h9!!*!_!!)aCraGp/@K?-P!!)aXrrDai
+!!)_%"?ul`;#pB4!!)_Fs)\#:rc8&>q/ZN9ric6n!!)o>!!)r?rr<)5!;kFKb5_Ohs*t~>
+gA_0Rf_ab4!8%8OrR_)Mr7M&2!!)i<!!)l=!PJL4YP\A$Erbk'!!)fbrr<,(!29,"!!)\q!!)be
+!!)bG!W\norf[#.!!)t=!!)hX!!)n;!!)nK!!)h(!!)h9!!*!_!!)aCraGp/@K?-P!!)aXrrDai
+!!)_%"?ul`;#pB4!!)_Fs)\#:rc8&>q/ZN9ric6n!!)o>!!)r?rr<)5!;kFKb5_Ohs*t~>
+gA_3Sf\$)_#6<E/!!([(!;kFKjT#;Vb5_P=b6,EXY5nQ2"EOPCrrD]^!!)ld!!)u$!W\pfpUpP,
+pTFVuOoY6M!!)hI!!*"l!!)q[q1AbLF)q?VOoPLZErZ4:K)boK@K6E'ErZ4>56(][.f<`U!<-F-
+!;J#D!;Jb\;#i'GpJCnjpgX7f!!)sp!!)k:!!)eHrGr)AF)q>pric;$pi?K:YHRhs!!)o>!!*#A
+rrE)4!!)oKs2tBBci8L~>
+gA_3Sf\$)_#6<E/!!([(!;kFKjT#;Vb5_P=b6,EXY5nQ2"EOPCrrD]^!!)ld!!)u$!W\pfpUpP,
+pTFVuOoY6M!!)hI!!*"l!!)q[q1AbLF)q?VOoPLZErZ4:K)boK@K6E'ErZ4>56(][.f<`U!<-F-
+!;J#D!;Jb\;#i'GpJCnjpgX7f!!)sp!!)k:!!)eHrGr)AF)q>pric;$pi?K:YHRhs!!)o>!!*#A
+rrE)4!!)oKs2tBBci8L~>
+gA_3Sf\$)_#6<E/!!([(!;kFKjT#;Vb5_P=b6,EXY5nQ2"EOPCrrD]^!!)ld!!)u$!W\pfpUpP,
+pTFVuOoY6M!!)hI!!*"l!!)q[q1AbLF)q?VOoPLZErZ4:K)boK@K6E'ErZ4>56(][.f<`U!<-F-
+!;J#D!;Jb\;#i'GpJCnjpgX7f!!)sp!!)k:!!)eHrGr)AF)q>pric;$pi?K:YHRhs!!)o>!!*#A
+rrE)4!!)oKs2tBBci8L~>
+g&D*Rf\$,`!<C=Bf`(pPfDtg$!Ta=Wb5_P<bPqSB@fLKL!<)ot!;,g^!;uBf!;ir"!</\f]`8'-
+Y6=ohOoUZ.q4RcgqL\bJrLj2kq3(Z.!W[9Ap6#CUrGqr=pk&PHr*fX+pN$B9561U2q-j=(rF,a,
+qC2IFq*4mV!!*!J!!)gl!!)h(rBC8^r)!For,Vi<qLeWc!!*">!!*#3s/uD&q/ZT;YHRhs!!)o>
+"9?Wg!!*#3!NuM#f`0+p!71[q~>
+g&D*Rf\$,`!<C=Bf`(pPfDtg$!Ta=Wb5_P<bPqSB@fLKL!<)ot!;,g^!;uBf!;ir"!</\f]`8'-
+Y6=ohOoUZ.q4RcgqL\bJrLj2kq3(Z.!W[9Ap6#CUrGqr=pk&PHr*fX+pN$B9561U2q-j=(rF,a,
+qC2IFq*4mV!!*!J!!)gl!!)h(rBC8^r)!For,Vi<qLeWc!!*">!!*#3s/uD&q/ZT;YHRhs!!)o>
+"9?Wg!!*#3!NuM#f`0+p!71[q~>
+g&D*Rf\$,`!<C=Bf`(pPfDtg$!Ta=Wb5_P<bPqSB@fLKL!<)ot!;,g^!;uBf!;ir"!</\f]`8'-
+Y6=ohOoUZ.q4RcgqL\bJrLj2kq3(Z.!W[9Ap6#CUrGqr=pk&PHr*fX+pN$B9561U2q-j=(rF,a,
+qC2IFq*4mV!!*!J!!)gl!!)h(rBC8^r)!For,Vi<qLeWc!!*">!!*#3s/uD&q/ZT;YHRhs!!)o>
+"9?Wg!!*#3!NuM#f`0+p!71[q~>
+g&D*Rf\$)_!<C=Af`(sKf`1%5!;Xe<!;jq?!+PnJ!!)rs!!)W]!!*#h!!)l!!!)qjqRlk/qQBl!
+rfR6]rK@#N!!)nK!!)qj!!)bVre(4Np6#CUrGqr=pk&PHrF,a,olL-5s!mbP!!)n*!!)mG!!)j[
+r_WXqr@.dIqG@4mqdTIf!!)jm!!)t=!!)tMpi?E8r,Vi<rOi99!!)n;!<B>"T`>)ibPhM?]`G;:
+qq1ql!!(=EJ,~>
+g&D*Rf\$)_!<C=Af`(sKf`1%5!;Xe<!;jq?!+PnJ!!)rs!!)W]!!*#h!!)l!!!)qjqRlk/qQBl!
+rfR6]rK@#N!!)nK!!)qj!!)bVre(4Np6#CUrGqr=pk&PHrF,a,olL-5s!mbP!!)n*!!)mG!!)j[
+r_WXqr@.dIqG@4mqdTIf!!)jm!!)t=!!)tMpi?E8r,Vi<rOi99!!)n;!<B>"T`>)ibPhM?]`G;:
+qq1ql!!(=EJ,~>
+g&D*Rf\$)_!<C=Af`(sKf`1%5!;Xe<!;jq?!+PnJ!!)rs!!)W]!!*#h!!)l!!!)qjqRlk/qQBl!
+rfR6]rK@#N!!)nK!!)qj!!)bVre(4Np6#CUrGqr=pk&PHrF,a,olL-5s!mbP!!)n*!!)mG!!)j[
+r_WXqr@.dIqG@4mqdTIf!!)jm!!)t=!!)tMpi?E8r,Vi<rOi99!!)n;!<B>"T`>)ibPhM?]`G;:
+qq1ql!!(=EJ,~>
+g&D$Prn./1!W^EerRh)Lr7D&3!;Xe<!<(+@!;pm<!;c]q!;,ga!:o[\poaYtqk<r$!!)o"!!)q[
+!!)q[r1O)jr.=tLqk3uioTB1SoTB:VF)q?TK*)*_@K?%A!!)Y#!!)k)!!)sI!!)m\rD<Opq^MRG
+r)!For*oLe!!)glrr<+A!/'rc!!)k:!!)r1!NuM%Erc9EqOmlhr6,'>qn3$6!;tLKb5_Ofs*t~>
+g&D$Prn./1!W^EerRh)Lr7D&3!;Xe<!<(+@!;pm<!;c]q!;,ga!:o[\poaYtqk<r$!!)o"!!)q[
+!!)q[r1O)jr.=tLqk3uioTB1SoTB:VF)q?TK*)*_@K?%A!!)Y#!!)k)!!)sI!!)m\rD<Opq^MRG
+r)!For*oLe!!)glrr<+A!/'rc!!)k:!!)r1!NuM%Erc9EqOmlhr6,'>qn3$6!;tLKb5_Ofs*t~>
+g&D$Prn./1!W^EerRh)Lr7D&3!;Xe<!<(+@!;pm<!;c]q!;,ga!:o[\poaYtqk<r$!!)o"!!)q[
+!!)q[r1O)jr.=tLqk3uioTB1SoTB:VF)q?TK*)*_@K?%A!!)Y#!!)k)!!)sI!!)m\rD<Opq^MRG
+r)!For*oLe!!)glrr<+A!/'rc!!)k:!!)r1!NuM%Erc9EqOmlhr6,'>qn3$6!;tLKb5_Ofs*t~>
+f`(pOrn./1!W^EerR_,NbP_G@fDkpHb6%afb5hE\!!)fo!!)Z^rrDes!!)hgrOi12rN?2$qiUpZ
+qi^lN!!*"N!!)hg!!)_U!W]D(ric'ZrrD\D!WZ[0piHD-rrDb%!!)h(!!)sI!!)s^qb[=nqC2IF
+r_WXqr*oLe!!)^i!!)V3!!)h9rrDu1"9<La!3c3l!W^EerVutm!;jJ0Y5eS$f_rtn!7(Up~>
+f`(pOrn./1!W^EerR_,NbP_G@fDkpHb6%afb5hE\!!)fo!!)Z^rrDes!!)hgrOi12rN?2$qiUpZ
+qi^lN!!*"N!!)hg!!)_U!W]D(ric'ZrrD\D!WZ[0piHD-rrDb%!!)h(!!)sI!!)s^qb[=nqC2IF
+r_WXqr*oLe!!)^i!!)V3!!)h9rrDu1"9<La!3c3l!W^EerVutm!;jJ0Y5eS$f_rtn!7(Up~>
+f`(pOrn./1!W^EerR_,NbP_G@fDkpHb6%afb5hE\!!)fo!!)Z^rrDes!!)hgrOi12rN?2$qiUpZ
+qi^lN!!*"N!!)hg!!)_U!W]D(ric'ZrrD\D!WZ[0piHD-rrDb%!!)h(!!)sI!!)s^qb[=nqC2IF
+r_WXqr*oLe!!)^i!!)V3!!)h9rrDu1"9<La!3c3l!W^EerVutm!;jJ0Y5eS$f_rtn!7(Up~>
+f`(pOrRh)1!W^Eer7CuLrQG->pr`X;qfDc;p\t3np$r.aT`Fei!!)efs1JC4riZ;%q2t^XqNCiO
+!s!t+!;N5f!;;QW!3ZCtYPjXa!;(pD!;pp6T`Y:XOoY5c!!)e'!rsf#!<,4Z;#gUk.K]ZJ;#pT)
+pce`Yp/1hiolC*5p2^36qn<"0q4Rljb5_PAT`>)i^&P89!;tLKb5_Oes*t~>
+f`(pOrRh)1!W^Eer7CuLrQG->pr`X;qfDc;p\t3np$r.aT`Fei!!)efs1JC4riZ;%q2t^XqNCiO
+!s!t+!;N5f!;;QW!3ZCtYPjXa!;(pD!;pp6T`Y:XOoY5c!!)e'!rsf#!<,4Z;#gUk.K]ZJ;#pT)
+pce`Yp/1hiolC*5p2^36qn<"0q4Rljb5_PAT`>)i^&P89!;tLKb5_Oes*t~>
+f`(pOrRh)1!W^Eer7CuLrQG->pr`X;qfDc;p\t3np$r.aT`Fei!!)efs1JC4riZ;%q2t^XqNCiO
+!s!t+!;N5f!;;QW!3ZCtYPjXa!;(pD!;pp6T`Y:XOoY5c!!)e'!rsf#!<,4Z;#gUk.K]ZJ;#pT)
+pce`Yp/1hiolC*5p2^36qn<"0q4Rljb5_PAT`>)i^&P89!;tLKb5_Oes*t~>
+fDbgNrn./1!W^EerR_,N^&,tS!9N>6!;-9k!;H$e!26(dP4u-[!;E2e]`J2;!;M]W!;M`WU&P,d
+T`>)fOoPL]Y5eRqYQ"UoT`>)bT`Y:XOoY8d!!)_%!rseN5PS(U!;@uC!<6O&56(]X;$B/a@U]<;
+pi?E8oQ0R'!Fc',T`L;Vr4W*5!!)uMrQ>0@c2W:~>
+fDbgNrn./1!W^EerR_,N^&,tS!9N>6!;-9k!;H$e!26(dP4u-[!;E2e]`J2;!;M]W!;M`WU&P,d
+T`>)fOoPL]Y5eRqYQ"UoT`>)bT`Y:XOoY8d!!)_%!rseN5PS(U!;@uC!<6O&56(]X;$B/a@U]<;
+pi?E8oQ0R'!Fc',T`L;Vr4W*5!!)uMrQ>0@c2W:~>
+fDbgNrn./1!W^EerR_,N^&,tS!9N>6!;-9k!;H$e!26(dP4u-[!;E2e]`J2;!;M]W!;M`WU&P,d
+T`>)fOoPL]Y5eRqYQ"UoT`>)bT`Y:XOoY8d!!)_%!rseN5PS(U!;@uC!<6O&56(]X;$B/a@U]<;
+pi?E8oQ0R'!Fc',T`L;Vr4W*5!!)uMrQ>0@c2W:~>
+fDbgNrRh)1!!*#ArR_,N^&,tQ!<2*X]`8'2@K^`P@K>umrr<&qo)A^hT`P4WP4u-[!;<)e]`@bh
+!!)bVoUu6bq2t^XrN?2$ornAqoUu<dY5n9i!!)t\!!)h(!!)\$!'g3T!!)[A!+PXd!!)ajs$$J`
+rF,a,q/ZN9pN-@Drr<&&r1O)jqI0F)r1O.S!;sP0Y5eS$f_rtn!6kIn~>
+fDbgNrRh)1!!*#ArR_,N^&,tQ!<2*X]`8'2@K^`P@K>umrr<&qo)A^hT`P4WP4u-[!;<)e]`@bh
+!!)bVoUu6bq2t^XrN?2$ornAqoUu<dY5n9i!!)t\!!)h(!!)\$!'g3T!!)[A!+PXd!!)ajs$$J`
+rF,a,q/ZN9pN-@Drr<&&r1O)jqI0F)r1O.S!;sP0Y5eS$f_rtn!6kIn~>
+fDbgNrRh)1!!*#ArR_,N^&,tQ!<2*X]`8'2@K^`P@K>umrr<&qo)A^hT`P4WP4u-[!;<)e]`@bh
+!!)bVoUu6bq2t^XrN?2$ornAqoUu<dY5n9i!!)t\!!)h(!!)\$!'g3T!!)[A!+PXd!!)ajs$$J`
+rF,a,q/ZN9pN-@Drr<&&r1O)jqI0F)r1O.S!;sP0Y5eS$f_rtn!6kIn~>
+fDbgNr7M#1!!)u@rn%8P]tO<d!!)uZs1JC4rF5eJ!W]D(rUTda!!)oe!!)ni!!*"]q6'bup7_Kd
+p6#CUpQGOVoq;?cqiUpZql]u"pTFZ!]tFF>T`Y:uY5n9i!!)q[!!)n*!!)\$!g3N`pe_"kp*p+D
+;#p>T!!)glr]^A_qdTR*r,Vi<q/cLD"9?UF!3c?p!!)k)!!)tks,m?^rOr05!!*#Nr6#'?bl<1~>
+fDbgNr7M#1!!)u@rn%8P]tO<d!!)uZs1JC4rF5eJ!W]D(rUTda!!)oe!!)ni!!*"]q6'bup7_Kd
+p6#CUpQGOVoq;?cqiUpZql]u"pTFZ!]tFF>T`Y:uY5n9i!!)q[!!)n*!!)\$!g3N`pe_"kp*p+D
+;#p>T!!)glr]^A_qdTR*r,Vi<q/cLD"9?UF!3c?p!!)k)!!)tks,m?^rOr05!!*#Nr6#'?bl<1~>
+fDbgNr7M#1!!)u@rn%8P]tO<d!!)uZs1JC4rF5eJ!W]D(rUTda!!)oe!!)ni!!*"]q6'bup7_Kd
+p6#CUpQGOVoq;?cqiUpZql]u"pTFZ!]tFF>T`Y:uY5n9i!!)q[!!)n*!!)\$!g3N`pe_"kp*p+D
+;#p>T!!)glr]^A_qdTR*r,Vi<q/cLD"9?UF!3c?p!!)k)!!)tks,m?^rOr05!!*#Nr6#'?bl<1~>
+f)G^Mr7M#1!!)u@rn%2Nrk89R!!)oX!!*"-s)S/?riZ;%qssXa!!*#hrrDnh!!)q[qQBl!pn7fj
+T`Cd[pQ>LVq2tdZ]`A&8pn7ZfqiUpZql]u"poaYtrk/:3p7VHdriZ;%pn7ZfqN:gYr*fX+pL=/c
+!W\A`pe_"kpF6;T!)ZSnq*+iZq,.)T!!)h(!!*">!!)n;qdKO*rlY?CYHRr!!!)n*!!)tks,m?^
+rOr05!!)uMrQ>0@bQ!(~>
+f)G^Mr7M#1!!)u@rn%2Nrk89R!!)oX!!*"-s)S/?riZ;%qssXa!!*#hrrDnh!!)q[qQBl!pn7fj
+T`Cd[pQ>LVq2tdZ]`A&8pn7ZfqiUpZql]u"poaYtrk/:3p7VHdriZ;%pn7ZfqN:gYr*fX+pL=/c
+!W\A`pe_"kpF6;T!)ZSnq*+iZq,.)T!!)h(!!*">!!)n;qdKO*rlY?CYHRr!!!)n*!!)tks,m?^
+rOr05!!)uMrQ>0@bQ!(~>
+f)G^Mr7M#1!!)u@rn%2Nrk89R!!)oX!!*"-s)S/?riZ;%qssXa!!*#hrrDnh!!)q[qQBl!pn7fj
+T`Cd[pQ>LVq2tdZ]`A&8pn7ZfqiUpZql]u"poaYtrk/:3p7VHdriZ;%pn7ZfqN:gYr*fX+pL=/c
+!W\A`pe_"kpF6;T!)ZSnq*+iZq,.)T!!)h(!!*">!!)n;qdKO*rlY?CYHRr!!!)n*!!)tks,m?^
+rOr05!!)uMrQ>0@bQ!(~>
+f)G^Mr7M#1!!)r?rn%2Nrk89R!!)rY!!*"-!cn@TriZ@9!;Z3arrN2k!;E/e!;r#WY5eRuT`>)l
+T`P4fU%jcN!;_iY!<0Y3!<'+sT`>)kOoPLYY5eRtY5eS$]`8'-T`>)jY5eRuT`>)hOoPL\@K6E(
+@f2Ak!0WKFqG@4mpaZ;Q!!)sp!!)j[!!)mnq`b&\pgO=*F)q?\F802E!<11A!<98&T`>)j@K6E,
+U&L2T!<0\0Y5eS%f_inm!6bCm~>
+f)G^Mr7M#1!!)r?rn%2Nrk89R!!)rY!!*"-!cn@TriZ@9!;Z3arrN2k!;E/e!;r#WY5eRuT`>)l
+T`P4fU%jcN!;_iY!<0Y3!<'+sT`>)kOoPLYY5eRtY5eS$]`8'-T`>)jY5eRuT`>)hOoPL\@K6E(
+@f2Ak!0WKFqG@4mpaZ;Q!!)sp!!)j[!!)mnq`b&\pgO=*F)q?\F802E!<11A!<98&T`>)j@K6E,
+U&L2T!<0\0Y5eS%f_inm!6bCm~>
+f)G^Mr7M#1!!)r?rn%2Nrk89R!!)rY!!*"-!cn@TriZ@9!;Z3arrN2k!;E/e!;r#WY5eRuT`>)l
+T`P4fU%jcN!;_iY!<0Y3!<'+sT`>)kOoPLYY5eRtY5eS$]`8'-T`>)jY5eRuT`>)hOoPL\@K6E(
+@f2Ak!0WKFqG@4mpaZ;Q!!)sp!!)j[!!)mnq`b&\pgO=*F)q?\F802E!<11A!<98&T`>)j@K6E,
+U&L2T!<0\0Y5eS%f_inm!6bCm~>
+ec,ULr7M#1!!)r?s4@;OrOr0Q!!)uZ"or+AEr`lRriZ@9!;>sbrr<&mT`>)hP5MK`!;iGi!<&Sk
+!<&VeOoPL[OoPL\]`8'0YPY!n!</,]!;N_t!;`l!!;sM1!;N5f!;s##!;`Ah!;M]W!<-F-!;g7&
+OoPL\OoPLZ;#gUm.fEfV!;o[o!;o%]!;o^j56(]W@fHE.F7s)C!!([Nb6$;rYPt3q!<$@,!</\k
+OoPL\^&5&8!8,s$b5_Ocs*t~>
+ec,ULr7M#1!!)r?s4@;OrOr0Q!!)uZ"or+AEr`lRriZ@9!;>sbrr<&mT`>)hP5MK`!;iGi!<&Sk
+!<&VeOoPL[OoPL\]`8'0YPY!n!</,]!;N_t!;`l!!;sM1!;N5f!;s##!;`Ah!;M]W!<-F-!;g7&
+OoPL\OoPLZ;#gUm.fEfV!;o[o!;o%]!;o^j56(]W@fHE.F7s)C!!([Nb6$;rYPt3q!<$@,!</\k
+OoPL\^&5&8!8,s$b5_Ocs*t~>
+ec,ULr7M#1!!)r?s4@;OrOr0Q!!)uZ"or+AEr`lRriZ@9!;>sbrr<&mT`>)hP5MK`!;iGi!<&Sk
+!<&VeOoPL[OoPL\]`8'0YPY!n!</,]!;N_t!;`l!!;sM1!;N5f!;s##!;`Ah!;M]W!<-F-!;g7&
+OoPL\OoPLZ;#gUm.fEfV!;o[o!;o%]!;o^j56(]W@fHE.F7s)C!!([Nb6$;rYPt3q!<$@,!</\k
+OoPL\^&5&8!8,s$b5_Ocs*t~>
+ec,ULqq1r1!!)o>s4@;OrOr3R!!*#["or+AEr`neriZF;!6YB:o)8X^T`>)gP5_Wb!;rMj!;iGi
+!;rPfOoPL[OoPL[]`8'.YPk-r!0R?VY5eS"Y5eS!]`8'/T`>)hY5eS"T`>)eOobVm!;p=%OoPL[
+OoPL\;#gUn.f3ZT!;fUn!<#+^!<#dj56(]W@KHO,!;Bq)!8%;(rlYKGfDr+KT`G($!!*"lrK7-\
+rk865!W^m*qo\s>b5Zt~>
+ec,ULqq1r1!!)o>s4@;OrOr3R!!*#["or+AEr`neriZF;!6YB:o)8X^T`>)gP5_Wb!;rMj!;iGi
+!;rPfOoPL[OoPL[]`8'.YPk-r!0R?VY5eS"Y5eS!]`8'/T`>)hY5eS"T`>)eOobVm!;p=%OoPL[
+OoPL\;#gUn.f3ZT!;fUn!<#+^!<#dj56(]W@KHO,!;Bq)!8%;(rlYKGfDr+KT`G($!!*"lrK7-\
+rk865!W^m*qo\s>b5Zt~>
+ec,ULqq1r1!!)o>s4@;OrOr3R!!*#["or+AEr`neriZF;!6YB:o)8X^T`>)gP5_Wb!;rMj!;iGi
+!;rPfOoPL[OoPL[]`8'.YPk-r!0R?VY5eS"Y5eS!]`8'/T`>)hY5eS"T`>)eOobVm!;p=%OoPL[
+OoPL\;#gUn.f3ZT!;fUn!<#+^!<#dj56(]W@KHO,!;Bq)!8%;(rlYKGfDr+KT`G($!!*"lrK7-\
+rk865!W^m*qo\s>b5Zt~>
+eGfLKqq1r1!!)r?s4@;Or4W*Q&HLqS!+KC;]tFELYIsqgbLcgjncSrdT`B`=T`>)fP5_Wb!</Yl
+!;`Ah!;`DeOoPL]OoPLZ]`8',YQ(9t!0R?UY5eS#Y5eS!]`8'0T`>)fY5eS$T`>)cP5bO^@eZ#c
+!;hoZ!<#ap!;n>D@K6E(;$-e_561[[pce`Yp0n.h!)ZSnpgOj9fDkp(bKBn<fDr+K!+KC;TqVCI
+!!*#3ql^&$f\$)E!!(1AJ,~>
+eGfLKqq1r1!!)r?s4@;Or4W*Q&HLqS!+KC;]tFELYIsqgbLcgjncSrdT`B`=T`>)fP5_Wb!</Yl
+!;`Ah!;`DeOoPL]OoPLZ]`8',YQ(9t!0R?UY5eS#Y5eS!]`8'0T`>)fY5eS$T`>)cP5bO^@eZ#c
+!;hoZ!<#ap!;n>D@K6E(;$-e_561[[pce`Yp0n.h!)ZSnpgOj9fDkp(bKBn<fDr+K!+KC;TqVCI
+!!*#3ql^&$f\$)E!!(1AJ,~>
+eGfLKqq1r1!!)r?s4@;Or4W*Q&HLqS!+KC;]tFELYIsqgbLcgjncSrdT`B`=T`>)fP5_Wb!</Yl
+!;`Ah!;`DeOoPL]OoPLZ]`8',YQ(9t!0R?UY5eS#Y5eS!]`8'0T`>)fY5eS$T`>)cP5bO^@eZ#c
+!;hoZ!<#ap!;n>D@K6E(;$-e_561[[pce`Yp0n.h!)ZSnpgOj9fDkp(bKBn<fDr+K!+KC;TqVCI
+!!*#3ql^&$f\$)E!!(1AJ,~>
+eGfLKqq1r1!!)o>s4@;Or4W*Q"9@N`@K?D@#QV'3!5/BUfDtd=!!)tk!<@cHT`>)dP5h]e!20Df
+T`>)hU&C,V!0WKFqRlk/oWJ5pore>qrN?2$pq6Y-r1O)jpoaYtrLj2koo]=U@eGla!;_i\!)ZSn
+r@7VP!!)dk!rtOc;>*3S!;Bt&56(]_;#gUm@Kcbnf\#9crlYTJf[p1t!+KC;U&0uS!56)CY6"^V
+f_`hl!6P7k~>
+eGfLKqq1r1!!)o>s4@;Or4W*Q"9@N`@K?D@#QV'3!5/BUfDtd=!!)tk!<@cHT`>)dP5h]e!20Df
+T`>)hU&C,V!0WKFqRlk/oWJ5pore>qrN?2$pq6Y-r1O)jpoaYtrLj2koo]=U@eGla!;_i\!)ZSn
+r@7VP!!)dk!rtOc;>*3S!;Bt&56(]_;#gUm@Kcbnf\#9crlYTJf[p1t!+KC;U&0uS!56)CY6"^V
+f_`hl!6P7k~>
+eGfLKqq1r1!!)o>s4@;Or4W*Q"9@N`@K?D@#QV'3!5/BUfDtd=!!)tk!<@cHT`>)dP5h]e!20Df
+T`>)hU&C,V!0WKFqRlk/oWJ5pore>qrN?2$pq6Y-r1O)jpoaYtrLj2koo]=U@eGla!;_i\!)ZSn
+r@7VP!!)dk!rtOc;>*3S!;Bt&56(]_;#gUm@Kcbnf\#9crlYTJf[p1t!+KC;U&0uS!56)CY6"^V
+f_`hl!6P7k~>
+eGfLKqUbi1!;an=fDkpK]`cLYjT#;[]a=bCYIsqgbLkGI!;uBf!;rMj!<.WGT`>)dOohfe!;E/e
+!;N8fOok]IOoY<k!!)_rrrE)4p9+PuYHIs#]`8'2T`>)dY5eS%T`>)eP5h6U!;;QU!;M][!)W_G
+.emHQ!;97j!)`GS!!)e'r]^A_r)!For*o[+s5aI;!9F4(b5hOo"9>+q!29:Q!W]pIqQBo"f_Wbk
+!6P7k~>
+eGfLKqUbi1!;an=fDkpK]`cLYjT#;[]a=bCYIsqgbLkGI!;uBf!;rMj!<.WGT`>)dOohfe!;E/e
+!;N8fOok]IOoY<k!!)_rrrE)4p9+PuYHIs#]`8'2T`>)dY5eS%T`>)eP5h6U!;;QU!;M][!)W_G
+.emHQ!;97j!)`GS!!)e'r]^A_r)!For*o[+s5aI;!9F4(b5hOo"9>+q!29:Q!W]pIqQBo"f_Wbk
+!6P7k~>
+eGfLKqUbi1!;an=fDkpK]`cLYjT#;[]a=bCYIsqgbLkGI!;uBf!;rMj!<.WGT`>)dOohfe!;E/e
+!;N8fOok]IOoY<k!!)_rrrE)4p9+PuYHIs#]`8'2T`>)dY5eS%T`>)eP5h6U!;;QU!;M][!)W_G
+.emHQ!;97j!)`GS!!)e'r]^A_r)!For*o[+s5aI;!9F4(b5hOo"9>+q!29:Q!W]pIqQBo"f_Wbk
+!6P7k~>
+e,KCJqUbi1!;ak>fDtc]!m:RQrOiR=YHIrY!6a!p]`8'3nc/[dT`>)lKDD2@!;;TT!;E/e!;<)f
+OoPLW]`8',Y6+d<]`@uDqQBu$YHIs"]`8'3T`>)cY6"]t!;VfVT`Y:gT`FhM!!)eWrrE'KpL4+&
+p/1hip-/NWq-s:e!!)mnrrE%-rW!2bfDt"5fZO9nf`(pOU&'oQ!5864!<CdKb5_O`s*t~>
+e,KCJqUbi1!;ak>fDtc]!m:RQrOiR=YHIrY!6a!p]`8'3nc/[dT`>)lKDD2@!;;TT!;E/e!;<)f
+OoPLW]`8',Y6+d<]`@uDqQBu$YHIs"]`8'3T`>)cY6"]t!;VfVT`Y:gT`FhM!!)eWrrE'KpL4+&
+p/1hip-/NWq-s:e!!)mnrrE%-rW!2bfDt"5fZO9nf`(pOU&'oQ!5864!<CdKb5_O`s*t~>
+e,KCJqUbi1!;ak>fDtc]!m:RQrOiR=YHIrY!6a!p]`8'3nc/[dT`>)lKDD2@!;;TT!;E/e!;<)f
+OoPLW]`8',Y6+d<]`@uDqQBu$YHIs"]`8'3T`>)cY6"]t!;VfVT`Y:gT`FhM!!)eWrrE'KpL4+&
+p/1hip-/NWq-s:e!!)mnrrE%-rW!2bfDt"5fZO9nf`(pOU&'oQ!5864!<CdKb5_O`s*t~>
+e,KCJq:GZIq9&fk!;aA/!<'SAY5ka+f[p2V!3ZD&!:g*iq4Rcgr.Fj>!!)eW"9>X/!58-#!!)_d
+!0[&h!!)et!s$$J!;X>+YQ"Uq]`S8.T`F_g!W\norK?uM!!*"l!!)hX!!)_U!!)_%!!)^i!s!t+
+!;A\X!;^1'56(]Y;%<S8!<3&B!9Mi5jT*I(bPg&n!;_iZ!5833!<CdKb5_O`s*t~>
+e,KCJq:GZIq9&fk!;aA/!<'SAY5ka+f[p2V!3ZD&!:g*iq4Rcgr.Fj>!!)eW"9>X/!58-#!!)_d
+!0[&h!!)et!s$$J!;X>+YQ"Uq]`S8.T`F_g!W\norK?uM!!*"l!!)hX!!)_U!!)_%!!)^i!s!t+
+!;A\X!;^1'56(]Y;%<S8!<3&B!9Mi5jT*I(bPg&n!;_iZ!5833!<CdKb5_O`s*t~>
+e,KCJq:GZIq9&fk!;aA/!<'SAY5ka+f[p2V!3ZD&!:g*iq4Rcgr.Fj>!!)eW"9>X/!58-#!!)_d
+!0[&h!!)et!s$$J!;X>+YQ"Uq]`S8.T`F_g!W\norK?uM!!*"l!!)hX!!)_U!!)_%!!)^i!s!t+
+!;A\X!;^1'56(]Y;%<S8!<3&B!9Mi5jT*I(bPg&n!;_iZ!5833!<CdKb5_O`s*t~>
+df9:Hr7D&3!;Xe<!;aA/!<'S;Y5kc>fDs+I!!*#u!!)be!!)nKqk3uiq2t^XriZA']tO37!!)be
+!W^CDpUpP,q6'burOi12p:UL1!;!o(!:m;o!0[&L!!)tk!!)hX!!)bV!W]D(pL4+&peh'b!!*"N
+!!)gZ!!)n*q`b&\pJCnjrr39)b5gW(jlHKc!<(RM!;hoZ!;Wf!!8.4mr;aq=J,~>
+df9:Hr7D&3!;Xe<!;aA/!<'S;Y5kc>fDs+I!!*#u!!)be!!)nKqk3uiq2t^XriZA']tO37!!)be
+!W^CDpUpP,q6'burOi12p:UL1!;!o(!:m;o!0[&L!!)tk!!)hX!!)bV!W]D(pL4+&peh'b!!*"N
+!!)gZ!!)n*q`b&\pJCnjrr39)b5gW(jlHKc!<(RM!;hoZ!;Wf!!8.4mr;aq=J,~>
+df9:Hr7D&3!;Xe<!;aA/!<'S;Y5kc>fDs+I!!*#u!!)be!!)nKqk3uiq2t^XriZA']tO37!!)be
+!W^CDpUpP,q6'burOi12p:UL1!;!o(!:m;o!0[&L!!)tk!!)hX!!)bV!W]D(pL4+&peh'b!!*"N
+!!)gZ!!)n*q`b&\pJCnjrr39)b5gW(jlHKc!<(RM!;hoZ!;Wf!!8.4mr;aq=J,~>
+df0@KbKK_^priI5rk/ZB!3ZCTfDsP(T`G&kp7VHdqLe^>!!)nZ!!)r#!!*#3q4Rcgq4RljbKBnZ
+]`8'0Y5eS#]`8'*^&J*1YPGm3!;NbpU&P,dT`>)jT`>)hOoPLXP5h3X!3`R+pgO4'q,.-b!!)tM
+!!)j[!!)q+q`b&\p/(eirr3<*fDt"5f]D5<!6b>nq>^N/q60Vprh7C4J,~>
+df0@KbKK_^priI5rk/ZB!3ZCTfDsP(T`G&kp7VHdqLe^>!!)nZ!!)r#!!*#3q4Rcgq4RljbKBnZ
+]`8'0Y5eS#]`8'*^&J*1YPGm3!;NbpU&P,dT`>)jT`>)hOoPLXP5h3X!3`R+pgO4'q,.-b!!)tM
+!!)j[!!)q+q`b&\p/(eirr3<*fDt"5f]D5<!6b>nq>^N/q60Vprh7C4J,~>
+df0@KbKK_^priI5rk/ZB!3ZCTfDsP(T`G&kp7VHdqLe^>!!)nZ!!)r#!!*#3q4Rcgq4RljbKBnZ
+]`8'0Y5eS#]`8'*^&J*1YPGm3!;NbpU&P,dT`>)jT`>)hOoPLXP5h3X!3`R+pgO4'q,.-b!!)tM
+!!)j[!!)q+q`b&\p/(eirr3<*fDt"5f]D5<!6b>nq>^N/q60Vprh7C4J,~>
+dJj1Hq9&d=f_>IGbQ"79!<0Y<Y5kcYfZO6pY5nM#!!)be!!)hIrLj2kr/q$[ql]u"rOr'$!!)kh
+!<Ahmb5_P:]`8'1Y5eS!]`8',]`J2;!;*Jp!:ulc!20DeT`>)hT`>)jOoPLYP5V'S!<0/%!;^.)
+!;]RkT`>)iKDtrM56(]^@ei4g!;B=j!;uj'!6YB(!9N;B!6b>n!!)q<p](>9!;`AiOoWQ&J,~>
+dJj1Hq9&d=f_>IGbQ"79!<0Y<Y5kcYfZO6pY5nM#!!)be!!)hIrLj2kr/q$[ql]u"rOr'$!!)kh
+!<Ahmb5_P:]`8'1Y5eS!]`8',]`J2;!;*Jp!:ulc!20DeT`>)hT`>)jOoPLYP5V'S!<0/%!;^.)
+!;]RkT`>)iKDtrM56(]^@ei4g!;B=j!;uj'!6YB(!9N;B!6b>n!!)q<p](>9!;`AiOoWQ&J,~>
+dJj1Hq9&d=f_>IGbQ"79!<0Y<Y5kcYfZO6pY5nM#!!)be!!)hIrLj2kr/q$[ql]u"rOr'$!!)kh
+!<Ahmb5_P:]`8'1Y5eS!]`8',]`J2;!;*Jp!:ulc!20DeT`>)hT`>)jOoPLYP5V'S!<0/%!;^.)
+!;]RkT`>)iKDtrM56(]^@ei4g!;B=j!;uj'!6YB(!9N;B!6b>n!!)q<p](>9!;`AiOoWQ&J,~>
+dJj4I^&#nR!8,s#]`8'2b5_PA^&P89!<1XN!!9?t!;uit!0[)M!!)hIrh0;lrK7-\qQBl!qn;m#
+!!)ni!!)u@!!)`+!!)u$!!)l/!!)c,!s#O.!;3Pq!:uld!26(dpn7Zfq4RcgrK7-\r0$uO!!)r#
+!!)n*!!)mnr1O)jqL\f5!<,1_!<-I'56(]X;#t,+qu6s&b5_OpjlOYcbPp,o!<$s=!;LU8!;`Ai
+OoWN%J,~>
+dJj4I^&#nR!8,s#]`8'2b5_PA^&P89!<1XN!!9?t!;uit!0[)M!!)hIrh0;lrK7-\qQBl!qn;m#
+!!)ni!!)u@!!)`+!!)u$!!)l/!!)c,!s#O.!;3Pq!:uld!26(dpn7Zfq4RcgrK7-\r0$uO!!)r#
+!!)n*!!)mnr1O)jqL\f5!<,1_!<-I'56(]X;#t,+qu6s&b5_OpjlOYcbPp,o!<$s=!;LU8!;`Ai
+OoWN%J,~>
+dJj4I^&#nR!8,s#]`8'2b5_PA^&P89!<1XN!!9?t!;uit!0[)M!!)hIrh0;lrK7-\qQBl!qn;m#
+!!)ni!!)u@!!)`+!!)u$!!)l/!!)c,!s#O.!;3Pq!:uld!26(dpn7Zfq4RcgrK7-\r0$uO!!)r#
+!!)n*!!)mnr1O)jqL\f5!<,1_!<-I'56(]X;#t,+qu6s&b5_OpjlOYcbPp,o!<$s=!;LU8!;`Ai
+OoWN%J,~>
+d/O+H^&#nP!<1XJ]`8'3b5_PA]a:kB^"Cu\fDqTFqYpTsP*5X7!!)bGs.KMpOoPLWY5eS"^&4Q(
+!;rMj!;t"?!;=)+!<0/%!;O5-!;X;.!<0/%!;<Su!26(doq;?crh0;lq4Rcgpn7ZfrfR6]r0$rN
+!!)r#!Fc'-@K6E+;>Qsd!;M0L!'^Hm@eW(e!;KFk@K6E)rrW8E!8.;4!<C=BfDkpNErZ48ErZ4:
+T`L;V`W(G~>
+d/O+H^&#nP!<1XJ]`8'3b5_PA]a:kB^"Cu\fDqTFqYpTsP*5X7!!)bGs.KMpOoPLWY5eS"^&4Q(
+!;rMj!;t"?!;=)+!<0/%!;O5-!;X;.!<0/%!;<Su!26(doq;?crh0;lq4Rcgpn7ZfrfR6]r0$rN
+!!)r#!Fc'-@K6E+;>Qsd!;M0L!'^Hm@eW(e!;KFk@K6E)rrW8E!8.;4!<C=BfDkpNErZ48ErZ4:
+T`L;V`W(G~>
+d/O+H^&#nP!<1XJ]`8'3b5_PA]a:kB^"Cu\fDqTFqYpTsP*5X7!!)bGs.KMpOoPLWY5eS"^&4Q(
+!;rMj!;t"?!;=)+!<0/%!;O5-!;X;.!<0/%!;<Su!26(doq;?crh0;lq4Rcgpn7ZfrfR6]r0$rN
+!!)r#!Fc'-@K6E+;>Qsd!;M0L!'^Hm@eW(e!;KFk@K6E)rrW8E!8.;4!<C=BfDkpNErZ48ErZ4:
+T`L;V`W(G~>
+d/O.I]tO9c!!)uMr4N14bKBnb]`G;:rn%=r!3ZCurr<&uP51dO!;D*IT`>)dY5eRu^&F]*!<&Sk
+!;ak=!;=)-!3ZCs]`8'/]`8'1Y5eRsY5eS%T`>)eT`>)jT`>)hT`>)eT`Y:XOoYKEqOmlhqQBl!
+rF,a,rDEEb!!)_Frr<%.p-/NWqGI6$!!)ip$inHN!8-DpfDs+IfDtnl!!)e8!!)nis,m?^`W(G~>
+d/O.I]tO9c!!)uMr4N14bKBnb]`G;:rn%=r!3ZCurr<&uP51dO!;D*IT`>)dY5eRu^&F]*!<&Sk
+!;ak=!;=)-!3ZCs]`8'/]`8'1Y5eRsY5eS%T`>)eT`>)jT`>)hT`>)eT`Y:XOoYKEqOmlhqQBl!
+rF,a,rDEEb!!)_Frr<%.p-/NWqGI6$!!)ip$inHN!8-DpfDs+IfDtnl!!)e8!!)nis,m?^`W(G~>
+d/O.I]tO9c!!)uMr4N14bKBnb]`G;:rn%=r!3ZCurr<&uP51dO!;D*IT`>)dY5eRu^&F]*!<&Sk
+!;ak=!;=)-!3ZCs]`8'/]`8'1Y5eRsY5eS%T`>)eT`>)jT`>)hT`>)eT`Y:XOoYKEqOmlhqQBl!
+rF,a,rDEEb!!)_Frr<%.p-/NWqGI6$!!)ip$inHN!8-DpfDs+IfDtnl!!)e8!!)nis,m?^`W(G~>
+d/O(GrOr-P!!)rLrOi[@bKBn!]rqD9f\"@IY5n=s!!*"]qOmlhp4NAFore>qq7Zd$!s#$g!;Xe<
+!;=,+!;4#*!;jG0!;s##!;N_t!<&Sk!;E/e!;rMj!;iGi!;3&c!<85WT`>)gY6+c6@K?C)pn7Zf
+on*5Ep-/NWqGI3#!!)fo%KOZPf]D2p!6a$I!-<2]pi?E8qk=%Q!!'t;J,~>
+d/O(GrOr-P!!)rLrOi[@bKBn!]rqD9f\"@IY5n=s!!*"]qOmlhp4NAFore>qq7Zd$!s#$g!;Xe<
+!;=,+!;4#*!;jG0!;s##!;N_t!<&Sk!;E/e!;rMj!;iGi!;3&c!<85WT`>)gY6+c6@K?C)pn7Zf
+on*5Ep-/NWqGI3#!!)fo%KOZPf]D2p!6a$I!-<2]pi?E8qk=%Q!!'t;J,~>
+d/O(GrOr-P!!)rLrOi[@bKBn!]rqD9f\"@IY5n=s!!*"]qOmlhp4NAFore>qq7Zd$!s#$g!;Xe<
+!;=,+!;4#*!;jG0!;s##!;N_t!<&Sk!;E/e!;rMj!;iGi!;3&c!<85WT`>)gY6+c6@K?C)pn7Zf
+on*5Ep-/NWqGI3#!!)fo%KOZPf]D2p!6a$I!-<2]pi?E8qk=%Q!!'t;J,~>
+ci3tFrOr-P!!)oKrk/^?b5f5h!6YApfDs(ppAY*mrK@#N!!)eH!W]n6ore>qpUp[&!20Deb5_P9
+]`8'*]`8'1]`8'/Y5eRuY5eS#T`>)gT`>)hT`>)jT`>)bT`>)dT`>)fY64i7!)ZVgT`>)cK)u%H
+!;A\X!;fXl@K6E%rsSnN!8-DpfDs+IfDkpGErZ4<U&L2T!6"nf~>
+ci3tFrOr-P!!)oKrk/^?b5f5h!6YApfDs(ppAY*mrK@#N!!)eH!W]n6ore>qpUp[&!20Deb5_P9
+]`8'*]`8'1]`8'/Y5eRuY5eS#T`>)gT`>)hT`>)jT`>)bT`>)dT`>)fY64i7!)ZVgT`>)cK)u%H
+!;A\X!;fXl@K6E%rsSnN!8-DpfDs+IfDkpGErZ4<U&L2T!6"nf~>
+ci3tFrOr-P!!)oKrk/^?b5f5h!6YApfDs(ppAY*mrK@#N!!)eH!W]n6ore>qpUp[&!20Deb5_P9
+]`8'*]`8'1]`8'/Y5eRuY5eS#T`>)gT`>)hT`>)jT`>)bT`>)dT`>)fY64i7!)ZVgT`>)cK)u%H
+!;A\X!;fXl@K6E%rsSnN!8-DpfDs+IfDkpGErZ4<U&L2T!6"nf~>
+ci3tFr4W'P!!)iIs1Ja>]tLTL!8,rI!3c(q!!)q[qk3uipk&YK]tFF>Y5eRr]`Ff,p<*F9pV$S,
+oXt5)rOi12qQBl!qQBl!qk3uiq4RcgqOmlhrLj2koV)9bpRqQep94Jrp7VHdp4ELO!26(dq*+iZ
+qbd9#!!)]l$Hq'%jlHKp!8,p(pN$<7rLs1Q!!'q:J,~>
+ci3tFr4W'P!!)iIs1Ja>]tLTL!8,rI!3c(q!!)q[qk3uipk&YK]tFF>Y5eRr]`Ff,p<*F9pV$S,
+oXt5)rOi12qQBl!qQBl!qk3uiq4RcgqOmlhrLj2koV)9bpRqQep94Jrp7VHdp4ELO!26(dq*+iZ
+qbd9#!!)]l$Hq'%jlHKp!8,p(pN$<7rLs1Q!!'q:J,~>
+ci3tFr4W'P!!)iIs1Ja>]tLTL!8,rI!3c(q!!)q[qk3uipk&YK]tFF>Y5eRr]`Ff,p<*F9pV$S,
+oXt5)rOi12qQBl!qQBl!qk3uiq4RcgqOmlhrLj2koV)9bpRqQep94Jrp7VHdp4ELO!26(dq*+iZ
+qbd9#!!)]l$Hq'%jlHKp!8,p(pN$<7rLs1Q!!'q:J,~>
+cMmkEr4W'P!!)fH#6;HN!6YApf_tmCrr<&rP5V'S!;V6I!<0Y5!6`R[Y5eRr]`8'+b5_P;]`J2I
+!;*r)!<0Y3!;N_t!;ir"!;`Ah!;iGi!;N5f!</Yl!;)rd!20DfT`>)cY5eRrT`>)eK)r.UrLj2k
+qEFr[r)*B$!!)Wj$-N>$jT*p5bLcgiErZ4=U&:&R!5nhe~>
+cMmkEr4W'P!!)fH#6;HN!6YApf_tmCrr<&rP5V'S!;V6I!<0Y5!6`R[Y5eRr]`8'+b5_P;]`J2I
+!;*r)!<0Y3!;N_t!;ir"!;`Ah!;iGi!;N5f!</Yl!;)rd!20DfT`>)cY5eRrT`>)eK)r.UrLj2k
+qEFr[r)*B$!!)Wj$-N>$jT*p5bLcgiErZ4=U&:&R!5nhe~>
+cMmkEr4W'P!!)fH#6;HN!6YApf_tmCrr<&rP5V'S!;V6I!<0Y5!6`R[Y5eRr]`8'+b5_P;]`J2I
+!;*r)!<0Y3!;N_t!;ir"!;`Ah!;iGi!;N5f!</Yl!;)rd!20DfT`>)cY5eRrT`>)eK)r.UrLj2k
+qEFr[r)*B$!!)Wj$-N>$jT*p5bLcgiErZ4=U&:&R!5nhe~>
+cMmkEqn;sO!!)iI"ou=:bKBn<rW)Qi!!)kYrLj2kqh"kKrOi12rlb)?!!)c,!W]n6p<*F9q7Qk1
+]tFF<]`S8J]`@f1!!)u$!!)ef!!)qj!!)be!W\nooUu?eTqMJ^T`>)dY60pfT`Fk]!!)eHriZ;%
+rLj2kq`b&\r)*?#!!)Tirr<8b!6a!pfDt\f!!*"lr/q$[_Z,,~>
+cMmkEqn;sO!!)iI"ou=:bKBn<rW)Qi!!)kYrLj2kqh"kKrOi12rlb)?!!)c,!W]n6p<*F9q7Qk1
+]tFF<]`S8J]`@f1!!)u$!!)ef!!)qj!!)be!W\nooUu?eTqMJ^T`>)dY60pfT`Fk]!!)eHriZ;%
+rLj2kq`b&\r)*?#!!)Tirr<8b!6a!pfDt\f!!*"lr/q$[_Z,,~>
+cMmkEqn;sO!!)iI"ou=:bKBn<rW)Qi!!)kYrLj2kqh"kKrOi12rlb)?!!)c,!W]n6p<*F9q7Qk1
+]tFF<]`S8J]`@f1!!)u$!!)ef!!)qj!!)be!W\nooUu?eTqMJ^T`>)dY60pfT`Fk]!!)eHriZ;%
+rLj2kq`b&\r)*?#!!)Tirr<8b!6a!pfDt\f!!*"lr/q$[_Z,,~>
+c2RbDqn<!P!!)iI#QVQ]bImo.!!)Qh!!)kYrh0;lr.=tLqn2t0rlb,@!!)f-"TZ6L!56)@b5_P=
+]`8'3]`8')]`J2I!;<Sr!<')$!;N5f!<&Sk!;<)f!20DbT`>)lT`>)hT`>)eY6:!gTqMJ]T`>)g
+KDhtR!;rMj!;o%]!<,jk@K6E!rs6dJ!9F45fDkpIErZ4>U&0uQ!5ebd~>
+c2RbDqn<!P!!)iI#QVQ]bImo.!!)Qh!!)kYrh0;lr.=tLqn2t0rlb,@!!)f-"TZ6L!56)@b5_P=
+]`8'3]`8')]`J2I!;<Sr!<')$!;N5f!<&Sk!;<)f!20DbT`>)lT`>)hT`>)eY6:!gTqMJ]T`>)g
+KDhtR!;rMj!;o%]!<,jk@K6E!rs6dJ!9F45fDkpIErZ4>U&0uQ!5ebd~>
+c2RbDqn<!P!!)iI#QVQ]bImo.!!)Qh!!)kYrh0;lr.=tLqn2t0rlb,@!!)f-"TZ6L!56)@b5_P=
+]`8'3]`8')]`J2I!;<Sr!<')$!;N5f!<&Sk!;<)f!20DbT`>)lT`>)hT`>)eY6:!gTqMJ]T`>)g
+KDhtR!;rMj!;o%]!<,jk@K6E!rs6dJ!9F45fDkpIErZ4>U&0uQ!5ebd~>
+c2RbDq7ZgO!!)lJrrE)B!s$sR!:^!g!;VfWT`>)lK)boJ]`8'1bPJCB!;aA/!<0Y3!<0\,b5_P>
+]`8'2]`8')^&J**Y6+d.Y5n9i!!*"l!!)\c!!)Yb!!)tk!!)kh!!)hurfR6]rh0;lq4RcgqLeaM
+!!)kh!!)s^!WZ(pq-j=(nGiLg!p'F*rn%2NqJu]<TqV@H!!'k8J,~>
+c2RbDq7ZgO!!)lJrrE)B!s$sR!:^!g!;VfWT`>)lK)boJ]`8'1bPJCB!;aA/!<0Y3!<0\,b5_P>
+]`8'2]`8')^&J**Y6+d.Y5n9i!!*"l!!)\c!!)Yb!!)tk!!)kh!!)hurfR6]rh0;lq4RcgqLeaM
+!!)kh!!)s^!WZ(pq-j=(nGiLg!p'F*rn%2NqJu]<TqV@H!!'k8J,~>
+c2RbDq7ZgO!!)lJrrE)B!s$sR!:^!g!;VfWT`>)lK)boJ]`8'1bPJCB!;aA/!<0Y3!<0\,b5_P>
+]`8'2]`8')^&J**Y6+d.Y5n9i!!*"l!!)\c!!)Yb!!)tk!!)kh!!)hurfR6]rh0;lq4RcgqLeaM
+!!)kh!!)s^!WZ(pq-j=(nGiLg!p'F*rn%2NqJu]<TqV@H!!'k8J,~>
+bl7YCq7QgP!;tLK!<:4E]`?[bn,E@fplbZN!s!t+!;O5-!;t%;Y5eS!]`8'2]`8'2^&#nP!;sM1
+!;sM1!;*r)!;*Gs!3`R+p7VQgTqMJYT`>)bT`>)jT`>)jT`>)gYPjUa!<&Sk!;iGi!;hEGY5eRu
+T`kE\56+PXpgO4'n,N@e!mB6KrW)k;!<AhhOoPKus*t~>
+bl7YCq7QgP!;tLK!<:4E]`?[bn,E@fplbZN!s!t+!;O5-!;t%;Y5eS!]`8'2]`8'2^&#nP!;sM1
+!;sM1!;*r)!;*Gs!3`R+p7VQgTqMJYT`>)bT`>)jT`>)jT`>)gYPjUa!<&Sk!;iGi!;hEGY5eRu
+T`kE\56+PXpgO4'n,N@e!mB6KrW)k;!<AhhOoPKus*t~>
+bl7YCq7QgP!;tLK!<:4E]`?[bn,E@fplbZN!s!t+!;O5-!;t%;Y5eS!]`8'2]`8'2^&#nP!;sM1
+!;sM1!;*r)!;*Gs!3`R+p7VQgTqMJYT`>)bT`>)jT`>)jT`>)gYPjUa!<&Sk!;iGi!;hEGY5eRu
+T`kE\56+PXpgO4'n,N@e!mB6KrW)k;!<AhhOoPKus*t~>
+bl7YCpq6pU!8,p(!-8/>b6#?WbO,<0!;M`WU&P,e]`8'0bPSIC!;sM1!;sM1!;sP-b5_P?]`8'0
+]`8'+]`J2d!<(+9YQ"UpT`P4f!;W>e]`J2W!;3#c!;iGi!<&Sk!;ittOoPLZT`>)jT`>)jKDVhP
+!;E/h!'^H\pgO4'mJm1ds3(Dos1JO8F)q>Tq2t^X_#Jo~>
+bl7YCpq6pU!8,p(!-8/>b6#?WbO,<0!;M`WU&P,e]`8'0bPSIC!;sM1!;sM1!;sP-b5_P?]`8'0
+]`8'+]`J2d!<(+9YQ"UpT`P4f!;W>e]`J2W!;3#c!;iGi!<&Sk!;ittOoPLZT`>)jT`>)jKDVhP
+!;E/h!'^H\pgO4'mJm1ds3(Dos1JO8F)q>Tq2t^X_#Jo~>
+bl7YCpq6pU!8,p(!-8/>b6#?WbO,<0!;M`WU&P,e]`8'0bPSIC!;sM1!;sM1!;sP-b5_P?]`8'0
+]`8'+]`J2d!<(+9YQ"UpT`P4f!;W>e]`J2W!;3#c!;iGi!<&Sk!;ittOoPLZT`>)jT`>)jKDVhP
+!;E/h!'^H\pgO4'mJm1ds3(Dos1JO8F)q>Tq2t^X_#Jo~>
+bPqPBpq6^O!<$sB!6`R!]`@F!!!)_UrrDf,!!)i<rN?2$rOi12qn2t0qRugM!!*#3!!)l/!!)`+
+!W^jQpWNQ>rrDYa!!*"lpUpY/bKBn[T`>)hT`>)lT`>)iYPXI_!;iGi!<&Sk!;qKGY5eRrT`G-j
+pL4+&m/I7A!6a$I!;sM1!;M]W!5SVb~>
+bPqPBpq6^O!<$sB!6`R!]`@F!!!)_UrrDf,!!)i<rN?2$rOi12qn2t0qRugM!!*#3!!)l/!!)`+
+!W^jQpWNQ>rrDYa!!*"lpUpY/bKBn[T`>)hT`>)lT`>)iYPXI_!;iGi!<&Sk!;qKGY5eRrT`G-j
+pL4+&m/I7A!6a$I!;sM1!;M]W!5SVb~>
+bPqPBpq6^O!<$sB!6`R!]`@F!!!)_UrrDf,!!)i<rN?2$rOi12qn2t0qRugM!!*#3!!)l/!!)`+
+!W^jQpWNQ>rrDYa!!*"lpUpY/bKBn[T`>)hT`>)lT`>)iYPXI_!;iGi!<&Sk!;qKGY5eRrT`G-j
+pL4+&m/I7A!6a$I!;sM1!;M]W!5SVb~>
+bPqPBqn;n-rGr,BbKIR!!:0Xb!;DWV!;4#*!;Xh;Y5eS%]`8'.]`8'/^&?+S!<0Y3!;X;.!;O5-
+!<1UN!;4P8!;+qD!;*r,!6`OcpRqQeq4RljTqMJbYPF=]!;`Ah!</Yl!<.WHY5eRqU&P,e@K6Do
+rr`>FbLcgn^&7s.OoPKss*t~>
+bPqPBqn;n-rGr,BbKIR!!:0Xb!;DWV!;4#*!;Xh;Y5eS%]`8'.]`8'/^&?+S!<0Y3!;X;.!;O5-
+!<1UN!;4P8!;+qD!;*r,!6`OcpRqQeq4RljTqMJbYPF=]!;`Ah!</Yl!<.WHY5eRqU&P,e@K6Do
+rr`>FbLcgn^&7s.OoPKss*t~>
+bPqPBqn;n-rGr,BbKIR!!:0Xb!;DWV!;4#*!;Xh;Y5eS%]`8'.]`8'/^&?+S!<0Y3!;X;.!;O5-
+!<1UN!;4P8!;+qD!;*r,!6`OcpRqQeq4RljTqMJbYPF=]!;`Ah!</Yl!<.WHY5eRqU&P,e@K6Do
+rr`>FbLcgn^&7s.OoPKss*t~>
+b5VMC]tOCFr1O)jrc82BbImlUlMghaplY[Yb5h7L!!)f;riZD(]tFFA]`8'-^&H1V!5/C-]`8'.
+]`8'2fDkpEbPqS7fE)&r!;=)+!<((@!;W;g!;N5i!26(dric-\!!)ef"TY6i!/#q!Y5eRrT`Y;.
+]`@k;rrD?a#6;s"fDrUu!<%QL!<82^!5AJ`~>
+b5VMC]tOCFr1O)jrc82BbImlUlMghaplY[Yb5h7L!!)f;riZD(]tFFA]`8'-^&H1V!5/C-]`8'.
+]`8'2fDkpEbPqS7fE)&r!;=)+!<((@!;W;g!;N5i!26(dric-\!!)ef"TY6i!/#q!Y5eRrT`Y;.
+]`@k;rrD?a#6;s"fDrUu!<%QL!<82^!5AJ`~>
+b5VMC]tOCFr1O)jrc82BbImlUlMghaplY[Yb5h7L!!)f;riZD(]tFFA]`8'-^&H1V!5/C-]`8'.
+]`8'2fDkpEbPqS7fE)&r!;=)+!<((@!;W;g!;N5i!26(dric-\!!)ef"TY6i!/#q!Y5eRrT`Y;.
+]`@k;rrD?a#6;s"fDrUu!<%QL!<82^!5AJ`~>
+b5VMCT`Fk]"or]EbKIR!li6n`qN:s]bKBn/p:UG+pri]@!W]n6pUpP,pq?^NrrDc+!!)l/!!)uM
+!!)`9!s$Nf!;>%I!6`Ocp:UG+r6#'?qOmlhpS%Tes0)0[!!)berrE(OpTFPspRqVk!<0Y3!;^1(
+!:0[b!<:[Q!5/C.K)u%*!5AJ`~>
+b5VMCT`Fk]"or]EbKIR!li6n`qN:s]bKBn/p:UG+pri]@!W]n6pUpP,pq?^NrrDc+!!)l/!!)uM
+!!)`9!s$Nf!;>%I!6`Ocp:UG+r6#'?qOmlhpS%Tes0)0[!!)berrE(OpTFPspRqVk!<0Y3!;^1(
+!:0[b!<:[Q!5/C.K)u%*!5AJ`~>
+b5VMCT`Fk]"or]EbKIR!li6n`qN:s]bKBn/p:UG+pri]@!W]n6pUpP,pq?^NrrDc+!!)l/!!)uM
+!!)`9!s$Nf!;>%I!6`Ocp:UG+r6#'?qOmlhpS%Tes0)0[!!)berrE(OpTFPspRqVk!<0Y3!;^1(
+!:0[b!<:[Q!5/C.K)u%*!5AJ`~>
+ao;>@p7_Kd!mA7Wli6k_qiUpZrQ>6BbKK[o!!)`9rrDc+!!)`+rrDc+!!)o0!!)oK!!)f;!!*#A
+!!)`F!!*#A!!)f-!!)o>!!)ni!!)_drr<&&pQ>LVp7_Kd!/($L!!)be!NuM$]`8'1@K?K/rW)9a
+"9?Wt!!)bG!!'_4J,~>
+ao;>@p7_Kd!mA7Wli6k_qiUpZrQ>6BbKK[o!!)`9rrDc+!!)`+rrDc+!!)o0!!)oK!!)f;!!*#A
+!!)`F!!*#A!!)f-!!)o>!!)ni!!)_drr<&&pQ>LVp7_Kd!/($L!!)be!NuM$]`8'1@K?K/rW)9a
+"9?Wt!!)bG!!'_4J,~>
+ao;>@p7_Kd!mA7Wli6k_qiUpZrQ>6BbKK[o!!)`9rrDc+!!)`+rrDc+!!)o0!!)oK!!)f;!!*#A
+!!)`F!!*#A!!)f-!!)o>!!)ni!!)_drr<&&pQ>LVp7_Kd!/($L!!)be!NuM$]`8'1@K?K/rW)9a
+"9?Wt!!)bG!!'_4J,~>
+ao;>@oq;Eeb5gl.rW)uu!!)q[!!)r?!!*#Aq7Qb.p<*F9ot:>*p:UG+oXt5)rOi12qUbcJpr`X;
+rQ>0@pt,QHr6#'?q7Qb.qTAj=r1O)joq;?cp6#CUoq;?cp9+Grq4[ek!!)o0!!)t,!W`9#r;c3a
+!W^jQp4E>F^&NT~>
+ao;>@oq;Eeb5gl.rW)uu!!)q[!!)r?!!*#Aq7Qb.p<*F9ot:>*p:UG+oXt5)rOi12qUbcJpr`X;
+rQ>0@pt,QHr6#'?q7Qb.qTAj=r1O)joq;?cp6#CUoq;?cp9+Grq4[ek!!)o0!!)t,!W`9#r;c3a
+!W^jQp4E>F^&NT~>
+ao;>@oq;Eeb5gl.rW)uu!!)q[!!)r?!!*#Aq7Qb.p<*F9ot:>*p:UG+oXt5)rOi12qUbcJpr`X;
+rQ>0@pt,QHr6#'?q7Qb.qTAj=r1O)joq;?cp6#CUoq;?cp9+Grq4[ek!!)o0!!)t,!W`9#r;c3a
+!W^jQp4E>F^&NT~>
+aSu5?p7_Kd!57e"r;cfr!!*"]!!)l=!!*#Aq7Qb.pr`a>b5f`Z]`8',^&J*4f_<&Z!<'S2!;Y7I
+!;ak=!;t"?!;P1H!;t"?!;X;.!;Xe<!</Yl!;E2e]`J2I!;DWV!;<)f!3ZCtY5eRuU&D.p!;aA/
+!<-F-!<3#s!:9^e!8%;HK)bnas*t~>
+aSu5?p7_Kd!57e"r;cfr!!*"]!!)l=!!*#Aq7Qb.pr`a>b5f`Z]`8',^&J*4f_<&Z!<'S2!;Y7I
+!;ak=!;t"?!;P1H!;t"?!;X;.!;Xe<!</Yl!;E2e]`J2I!;DWV!;<)f!3ZCtY5eRuU&D.p!;aA/
+!<-F-!<3#s!:9^e!8%;HK)bnas*t~>
+aSu5?p7_Kd!57e"r;cfr!!*"]!!)l=!!*#Aq7Qb.pr`a>b5f`Z]`8',^&J*4f_<&Z!<'S2!;Y7I
+!;ak=!;t"?!;P1H!;t"?!;X;.!;Xe<!</Yl!;E2e]`J2I!;DWV!;<)f!3ZCtY5eRuU&D.p!;aA/
+!<-F-!<3#s!:9^e!8%;HK)bnas*t~>
+a8Z,>pn7`hb5gr0r;ccq!s"LI!;Xe<!;t%;]`8'-b6.ggb5f`[]`8'-]`S8efDtm&qRlk/rk/:3
+pt,QHqTAj=qo\s>qUbcJqTAj=qn2t0pr`X;rh0;lq4[c#!s$#t!;VcX!;E2e]`S8<Y5nC%!!)kh
+rN?2$pq6_/@K?<*r;c9c!mB3rpk&PH]`3K~>
+a8Z,>pn7`hb5gr0r;ccq!s"LI!;Xe<!;t%;]`8'-b6.ggb5f`[]`8'-]`S8efDtm&qRlk/rk/:3
+pt,QHqTAj=qo\s>qUbcJqTAj=qn2t0pr`X;rh0;lq4[c#!s$#t!;VcX!;E2e]`S8<Y5nC%!!)kh
+rN?2$pq6_/@K?<*r;c9c!mB3rpk&PH]`3K~>
+a8Z,>pn7`hb5gr0r;ccq!s"LI!;Xe<!;t%;]`8'-b6.ggb5f`[]`8'-]`S8efDtm&qRlk/rk/:3
+pt,QHqTAj=qo\s>qUbcJqTAj=qn2t0pr`X;rh0;lq4[c#!s$#t!;VcX!;E2e]`S8<Y5nC%!!)kh
+rN?2$pq6_/@K?<*r;c9c!mB3rpk&PH]`3K~>
+a8Z16!;`AjK)bo>s8;rns8N)nb5_P?bPSsQ!;ak=!<1.A!<11;]`8'.]`8'3fDkpKf_`>`!5/C+
+fDkpLb5_P=b5_P=fDkpJb5_P>]`8',b5q[;!;iJe]`8'3]`8'.OoPLWU&Ve+!<')$!;`l!!;rPf
+Y5eRs^&J*/s8;rcs8N'!bPHhk!5&8]~>
+a8Z16!;`AjK)bo>s8;rns8N)nb5_P?bPSsQ!;ak=!<1.A!<11;]`8'.]`8'3fDkpKf_`>`!5/C+
+fDkpLb5_P=b5_P=fDkpJb5_P>]`8',b5q[;!;iJe]`8'3]`8'.OoPLWU&Ve+!<')$!;`l!!;rPf
+Y5eRs^&J*/s8;rcs8N'!bPHhk!5&8]~>
+a8Z16!;`AjK)bo>s8;rns8N)nb5_P?bPSsQ!;ak=!<1.A!<11;]`8'.]`8'3fDkpKf_`>`!5/C+
+fDkpLb5_P=b5_P=fDkpJb5_P>]`8',b5q[;!;iJe]`8'3]`8'.OoPLWU&Ve+!<')$!;`l!!;rPf
+Y5eRs^&J*/s8;rcs8N'!bPHhk!5&8]~>
+`r?#=qk=%B!!)Her;cWm!!)`9!!)o>r4N(1qo\s>r6#'?rlb,N!!)o0!!)rL!!)iIrk/@5]`@cY
+!!)u@!!)i<!!)oK!!)f;!!)u2!!)]8rrE%lpq6Y-rOi12qN:gYqP!l$!!)u$!!)o"!!)qjql]u"
+otC,"rW)Bd!W^Eeqh"kK]DmB~>
+`r?#=qk=%B!!)Her;cWm!!)`9!!)o>r4N(1qo\s>r6#'?rlb,N!!)o0!!)rL!!)iIrk/@5]`@cY
+!!)u@!!)i<!!)oK!!)f;!!)u2!!)]8rrE%lpq6Y-rOi12qN:gYqP!l$!!)u$!!)o"!!)qjql]u"
+otC,"rW)Bd!W^Eeqh"kK]DmB~>
+`r?#=qk=%B!!)Her;cWm!!)`9!!)o>r4N(1qo\s>r6#'?rlb,N!!)o0!!)rL!!)iIrk/@5]`@cY
+!!)u@!!)i<!!)oK!!)f;!!)u2!!)]8rrE%lpq6Y-rOi12qN:gYqP!l$!!)u$!!)o"!!)qjql]u"
+otC,"rW)Bd!W^Eeqh"kK]DmB~>
+`W#o<rLs7DrrDQgr;cQk!!)`9!!)i<rOi12rQ>0@qo\s>r6+uN!!)o0!!)rL!!)`F!PJL+fDkpM
+b5_P;b5_P?fDkpGb5_PA]`8'*b5hU:p:UG+qn2t0r/q$[qP!l$!!)o"!!)r#!!)tkqQBl!p:UG+
+pAb'kn,EFhbKKj:!!'V1J,~>
+`W#o<rLs7DrrDQgr;cQk!!)`9!!)i<rOi12rQ>0@qo\s>r6+uN!!)o0!!)rL!!)`F!PJL+fDkpM
+b5_P;b5_P?fDkpGb5_PA]`8'*b5hU:p:UG+qn2t0r/q$[qP!l$!!)o"!!)r#!!)tkqQBl!p:UG+
+pAb'kn,EFhbKKj:!!'V1J,~>
+`W#o<rLs7DrrDQgr;cQk!!)`9!!)i<rOi12rQ>0@qo\s>r6+uN!!)o0!!)rL!!)`F!PJL+fDkpM
+b5_P;b5_P?fDkpGb5_PA]`8'*b5hU:p:UG+qn2t0r/q$[qP!l$!!)o"!!)r#!!)tkqQBl!p:UG+
+pAb'kn,EFhbKKj:!!'V1J,~>
+`;]u@TqR)=!:Tsd!;-9k!;=S9!;Xh;]`8'3b5_P=b5_P>bPSsQ!<'S2!;b=J!;G.G!!(48fE2,s
+b5h:[!!)uM!!)`9!s$$J!;4M:]`8'+]`8'0]`F8rrK7-\r1X#$!!)l!!!*#%!!*"lq6'bup:UG+
+o`+jin,NCf"3Z=L!4i,[~>
+`;]u@TqR)=!:Tsd!;-9k!;=S9!;Xh;]`8'3b5_P=b5_P>bPSsQ!<'S2!;b=J!;G.G!!(48fE2,s
+b5h:[!!)uM!!)`9!s$$J!;4M:]`8'+]`8'0]`F8rrK7-\r1X#$!!)l!!!*#%!!*"lq6'bup:UG+
+o`+jin,NCf"3Z=L!4i,[~>
+`;]u@TqR)=!:Tsd!;-9k!;=S9!;Xh;]`8'3b5_P=b5_P>bPSsQ!<'S2!;b=J!;G.G!!(48fE2,s
+b5h:[!!)uM!!)`9!s$$J!;4M:]`8'+]`8'0]`F8rrK7-\r1X#$!!)l!!!*#%!!*"lq6'bup:UG+
+o`+jin,NCf"3Z=L!4i,[~>
+`;]o>T`>)\s8E#hrrN26^%fbN!;Ob;]`S8Xb5h=\!!)l=rOi12rk/:3q:GZIpXfNIb5hLaq:GcL
+bKBnZb6%asfDtQe!W]n6q9/]LrrDf,!!)i.!!*"]!!)qjqn2t0poai$YHIr"U%kek!;F/-T`FZ`
+r;c<drr<(P!4i,[~>
+`;]o>T`>)\s8E#hrrN26^%fbN!;Ob;]`S8Xb5h=\!!)l=rOi12rk/:3q:GZIpXfNIb5hLaq:GcL
+bKBnZb6%asfDtQe!W]n6q9/]LrrDf,!!)i.!!*"]!!)qjqn2t0poai$YHIr"U%kek!;F/-T`FZ`
+r;c<drr<(P!4i,[~>
+`;]o>T`>)\s8E#hrrN26^%fbN!;Ob;]`S8Xb5h=\!!)l=rOi12rk/:3q:GZIpXfNIb5hLaq:GcL
+bKBnZb6%asfDtQe!W]n6q9/]LrrDf,!!)i.!!*"]!!)qjqn2t0poai$YHIr"U%kek!;F/-T`FZ`
+r;c<drr<(P!4i,[~>
+_uB]:mf34cnG`Oi]tO3a!!)f;s1SF4pWEO:q9/cN!s$$J!;G+G!;Y7L!6`Ocq9/]grrD`8!s%!+
+!;+G9!5/C1bPJmS!3`R+pq6Y-pq6b0P*,hEU%uA%!;EZ!!3ZBrpoaYtpV$U#!!)Qhr;c9c!!'P/
+J,~>
+_uB]:mf34cnG`Oi]tO3a!!)f;s1SF4pWEO:q9/cN!s$$J!;G+G!;Y7L!6`Ocq9/]grrD`8!s%!+
+!;+G9!5/C1bPJmS!3`R+pq6Y-pq6b0P*,hEU%uA%!;EZ!!3ZBrpoaYtpV$U#!!)Qhr;c9c!!'P/
+J,~>
+_uB]:mf34cnG`Oi]tO3a!!)f;s1SF4pWEO:q9/cN!s$$J!;G+G!;Y7L!6`Ocq9/]grrD`8!s%!+
+!;+G9!5/C1bPJmS!3`R+pq6Y-pq6b0P*,hEU%uA%!;EZ!!3ZBrpoaYtpV$U#!!)Qhr;c9c!!'P/
+J,~>
+YlFY%n,E@frk8-N!!)`9rrDc9!!)f;s1JI6]`@fZ!!)iI!!*#A!!)c:s4@;Oo?7.6o#h(7bKKUm
+!!*#%!!)l/!!)`+"9=SbTqV7p!!)_r!<AhfY5eRu^&F]*!:Kmd!2]^G~>
+YlFY%n,E@frk8-N!!)`9rrDc9!!)f;s1JI6]`@fZ!!)iI!!*#A!!)c:s4@;Oo?7.6o#h(7bKKUm
+!!*#%!!)l/!!)`+"9=SbTqV7p!!)_r!<AhfY5eRu^&F]*!:Kmd!2]^G~>
+YlFY%n,E@frk8-N!!)`9rrDc9!!)f;s1JI6]`@fZ!!)iI!!*#A!!)c:s4@;Oo?7.6o#h(7bKKUm
+!!*#%!!)l/!!)`+"9=SbTqV7p!!)_r!<AhfY5eRu^&F]*!:Kmd!2]^G~>
+ZN'k'mJd.drOr$M!!)c:!!)]8!!)c:!keR6p=K?FqUbcJrQ>0@oum@8rk8'LrrDc9rN?2$ot:>*
+rN?2$qRlk/p:UNj!29/#!!)\q!!)_r!!)l/rLj2kmJm+bVuM8~>
+ZN'k'mJd.drOr$M!!)c:!!)]8!!)c:!keR6p=K?FqUbcJrQ>0@oum@8rk8'LrrDc9rN?2$ot:>*
+rN?2$qRlk/p:UNj!29/#!!)\q!!)_r!!)l/rLj2kmJm+bVuM8~>
+ZN'k'mJd.drOr$M!!)c:!!)]8!!)c:!keR6p=K?FqUbcJrQ>0@oum@8rk8'LrrDc9rN?2$ot:>*
+rN?2$qRlk/p:UNj!29/#!!)\q!!)_r!!)l/rLj2kmJm+bVuM8~>
+ZiBt(li-qbrOr'N!!)f;!s$sRf_3Jg!;FY:!;+nD!;kCK!;t"?!;FY<!3ZCp^&J*(Y6"^-!;=)+
+!;s##!;sM1!;*r)!;=)+!;<St!8%;HY5eS!^&=W)!:0[`!3#pJ~>
+ZiBt(li-qbrOr'N!!)f;!s$sRf_3Jg!;FY:!;+nD!;kCK!;t"?!;FY<!3ZCp^&J*(Y6"^-!;=)+
+!;s##!;sM1!;*r)!;=)+!;<St!8%;HY5eS!^&=W)!:0[`!3#pJ~>
+ZiBt(li-qbrOr'N!!)f;!s$sRf_3Jg!;FY:!;+nD!;kCK!;t"?!;FY<!3ZCp^&J*(Y6"^-!;=)+
+!;s##!;sM1!;*r)!;=)+!;<St!8%;HY5eS!^&=W)!:0[`!3#pJ~>
+[/^+*l2L_`r4VsM!!)i<"9@'Sf\#rA!!)f;!s$LEbP'Qg!;tIL!;jq>!;FY=!3`R+otCA*o</2q
+Y5n=1!!)o"!!)r1!!)`+"0V^.!;O5-!;E\sb6%asfDt`N!!)o0r1O)jl2U\^WrIS~>
+[/^+*l2L_`r4VsM!!)i<"9@'Sf\#rA!!)f;!s$LEbP'Qg!;tIL!;jq>!;FY=!3`R+otCA*o</2q
+Y5n=1!!)o"!!)r1!!)`+"0V^.!;O5-!;E\sb6%asfDt`N!!)o0r1O)jl2U\^WrIS~>
+[/^+*l2L_`r4VsM!!)i<"9@'Sf\#rA!!)f;!s$LEbP'Qg!;tIL!;jq>!;FY=!3`R+otCA*o</2q
+Y5n=1!!)o"!!)r1!!)`+"0V^.!;O5-!;E\sb6%asfDt`N!!)o0r1O)jl2U\^WrIS~>
+[f?:+kPkM^qn;pN!!)l=!!*#N!W^m*pr`X;pr`^=b5hObpXfHGrR_)MqTAj=q9&a<riZ;%p:UP.
+YHIs!Y5eS%Y5eRt]`8'/Y5eS%]`8',^&G2:!3ZCt]`8'-YQ)cG!<1UN!;`l!!;jJ,T`>)Vs8;qu
+s*t~>
+[f?:+kPkM^qn;pN!!)l=!!*#N!W^m*pr`X;pr`^=b5hObpXfHGrR_)MqTAj=q9&a<riZ;%p:UP.
+YHIs!Y5eS%Y5eRt]`8'/Y5eS%]`8',^&G2:!3ZCt]`8'-YQ)cG!<1UN!;`l!!;jJ,T`>)Vs8;qu
+s*t~>
+[f?:+kPkM^qn;pN!!)l=!!*#N!W^m*pr`X;pr`^=b5hObpXfHGrR_)MqTAj=q9&a<riZ;%p:UP.
+YHIs!Y5eS%Y5eRt]`8'/Y5eS%]`8',^&G2:!3ZCt]`8'-YQ)cG!<1UN!;`l!!;jJ,T`>)Vs8;qu
+s*t~>
+\,ZC,k5PD]qRujN!!)o>!!)uM!!)uMq9&a<qTAj=rlY9Ar6+rh!!*#N!!)i<!!)i<!!)u$!!)c,
+!s#O.!;3Mq!<0/%!;X;.!;Weu!<0Y3!;X>+Y6+d.Y5nF4!!)hurQ>0@rR_)Mql]u"r4W!$!!)-\
+r;`u"J,~>
+\,ZC,k5PD]qRujN!!)o>!!)uM!!)uMq9&a<qTAj=rlY9Ar6+rh!!*#N!!)i<!!)i<!!)u$!!)c,
+!s#O.!;3Mq!<0/%!;X;.!;Weu!<0Y3!;X>+Y6+d.Y5nF4!!)hurQ>0@rR_)Mql]u"r4W!$!!)-\
+r;`u"J,~>
+\,ZC,k5PD]qRujN!!)o>!!)uM!!)uMq9&a<qTAj=rlY9Ar6+rh!!*#N!!)i<!!)i<!!)u$!!)c,
+!s#O.!;3Mq!<0/%!;X;.!;Weu!<0Y3!;X>+Y6+d.Y5nF4!!)hurQ>0@rR_)Mql]u"r4W!$!!)-\
+r;`u"J,~>
+\c;U.jSo2[q7ZaM!!)r?!!)rL!!)uMqTAj=qTAj=rlY9AqTJcg!W^jQpr`X;qTAj=r3$)#pq6Y-
+rN?2$pTFPsr3$)#qRlk/poac"]tFFD^&"o4!<')$!;jG0!;`nsb5_P?fDkpMY5eS$^%n?%!9F1Y
+!3Z?P~>
+\c;U.jSo2[q7ZaM!!)r?!!)rL!!)uMqTAj=qTAj=rlY9AqTJcg!W^jQpr`X;qTAj=r3$)#pq6Y-
+rN?2$pTFPsr3$)#qRlk/poac"]tFFD^&"o4!<')$!;jG0!;`nsb5_P?fDkpMY5eS$^%n?%!9F1Y
+!3Z?P~>
+\c;U.jSo2[q7ZaM!!)r?!!)rL!!)uMqTAj=qTAj=rlY9AqTJcg!W^jQpr`X;qTAj=r3$)#pq6Y-
+rN?2$pTFPsr3$)#qRlk/poac"]tFFD^&"o4!<')$!;jG0!;`nsb5_P?fDkpMY5eS$^%n?%!9F1Y
+!3Z?P~>
+])V^/ir8uYq7ZdN!!)u@!!)oK!!)oKqo\s>r6#'?r6#'?priZh!W^jQpWEO:qo\s>ql]u"q7Qb.
+r3$)#q6'buql]u"qn2t0pTFVu]`A#EpoaYtrN?2$r4N(1qQKh?!!)oK!!)u$!!*#3q4RcgiW&lW
+YQ'+~>
+])V^/ir8uYq7ZdN!!)u@!!)oK!!)oKqo\s>r6#'?r6#'?priZh!W^jQpWEO:qo\s>ql]u"q7Qb.
+r3$)#q6'buql]u"qn2t0pTFVu]`A#EpoaYtrN?2$r4N(1qQKh?!!)oK!!)u$!!*#3q4RcgiW&lW
+YQ'+~>
+])V^/ir8uYq7ZdN!!)u@!!)oK!!)oKqo\s>r6#'?r6#'?priZh!W^jQpWEO:qo\s>ql]u"q7Qb.
+r3$)#q6'buql]u"qn2t0pTFVu]`A#EpoaYtrN?2$r4N(1qQKh?!!)oK!!)u$!!*#3q4RcgiW&lW
+YQ'+~>
+`;ff:r;Z]qi;WcWpq?[M!s$Nf!;b=J!;b@Gb5_P@b5_P>b5_P9bQ$2p!;=S9!;t"?!;`l!!;aA/
+!;ir"!;Weu!;`l!!;sM1!;<Vr!!'_+Y5eS"Y5eS$]`8'1YPQEB!;b=M!3`R+rk8*#!!(sWr;cQk
+rW)lrrrC(=J,~>
+`;ff:r;Z]qi;WcWpq?[M!s$Nf!;b=J!;b@Gb5_P@b5_P>b5_P9bQ$2p!;=S9!;t"?!;`l!!;aA/
+!;ir"!;Weu!;`l!!;sM1!;<Vr!!'_+Y5eS"Y5eS$]`8'1YPQEB!;b=M!3`R+rk8*#!!(sWr;cQk
+rW)lrrrC(=J,~>
+`;ff:r;Z]qi;WcWpq?[M!s$Nf!;b=J!;b@Gb5_P@b5_P>b5_P9bQ$2p!;=S9!;t"?!;`l!!;aA/
+!;ir"!;Weu!;`l!!;sM1!;<Vr!!'_+Y5eS"Y5eS$]`8'1YPQEB!;b=M!3`R+rk8*#!!(sWr;cQk
+rW)lrrrC(=J,~>
+_uK`:rVufrhZ!QUpq?^N!s$Nf!;Y7I!;Y:Gb5_PAb5_P>b5_P7b5_P8b5_P@b5_P<Y5eS"]`8'/
+Y5eS"Y5eRuY5eS$]`8')Y5eRqY5eS!Y5eS%]`8'2YPQEB!;Y7N!3`R+]tO06!!(pVr;cQkrrDus
+!!("<J,~>
+_uK`:rVufrhZ!QUpq?^N!s$Nf!;Y7I!;Y:Gb5_PAb5_P>b5_P7b5_P8b5_P@b5_P<Y5eS"]`8'/
+Y5eS"Y5eRuY5eS$]`8')Y5eRqY5eS!Y5eS%]`8'2YPQEB!;Y7N!3`R+]tO06!!(pVr;cQkrrDus
+!!("<J,~>
+_uK`:rVufrhZ!QUpq?^N!s$Nf!;Y7I!;Y:Gb5_PAb5_P>b5_P7b5_P8b5_P@b5_P<Y5eS"]`8'/
+Y5eS"Y5eRuY5eS$]`8')Y5eRqY5eS!Y5eS%]`8'2YPQEB!;Y7N!3`R+]tO06!!(pVr;cQkrrDus
+!!("<J,~>
+_Z0W9s8W#th>[HTp:UON!!)fH!!)fHrlYBDbKBn]b5_P9b6%aJ!3c.?!!*#A!!)et!!)r1!!)hu
+!!)o"!!)et!!*#3!!)bss-!B^p9+Grq6'l#]tFFFYP?9@!;P1K!3ZC9pRqQeh#I<Qp](6nrr2ru
+`;b>~>
+_Z0W9s8W#th>[HTp:UON!!)fH!!)fHrlYBDbKBn]b5_P9b6%aJ!3c.?!!*#A!!)et!!)r1!!)hu
+!!)o"!!)et!!*#3!!)bss-!B^p9+Grq6'l#]tFFFYP?9@!;P1K!3ZC9pRqQeh#I<Qp](6nrr2ru
+`;b>~>
+_Z0W9s8W#th>[HTp:UON!!)fH!!)fHrlYBDbKBn]b5_P9b6%aJ!3c.?!!*#A!!)et!!)r1!!)hu
+!!)o"!!)et!!*#3!!)bss-!B^p9+Grq6'l#]tFFFYP?9@!;P1K!3ZC9pRqQeh#I<Qp](6nrr2ru
+`;b>~>
+_>jE5g]%6RotCA*pXfHGpXoMhrrDi;!!)c:!s#O.!<'+sb6%afb5h:?!!)u2!!)et!!)u$!!)bs
+!!*#3!!)l!rK76_P*,h>Y5eRtY64j=!3`U#b5_P:fDtucp7VHdg].6Qp](6nrr2ru`;b>~>
+_>jE5g]%6RotCA*pXfHGpXoMhrrDi;!!)c:!s#O.!<'+sb6%afb5h:?!!)u2!!)et!!)u$!!)bs
+!!*#3!!)l!rK76_P*,h>Y5eRtY64j=!3`U#b5_P:fDtucp7VHdg].6Qp](6nrr2ru`;b>~>
+_>jE5g]%6RotCA*pXfHGpXoMhrrDi;!!)c:!s#O.!<'+sb6%afb5h:?!!)u2!!)et!!)u$!!)bs
+!!*#3!!)l!rK76_P*,h>Y5eRtY64j=!3`U#b5_P:fDtucp7VHdg].6Qp](6nrr2ru`;b>~>
+_>jH6g&D$Pp:^J+pXfHGp=KGi!!)c:!!)f;!!*#%!!)o"r6#-Ab5h4=!s$$J!;<Sr!<0/%!;<St
+!5/C0YPXI_!</,]!;N_t!;Nbt!!'4rb5_P9fDkpFT`>)Frr<&ms8N'"rrBt:J,~>
+_>jH6g&D$Pp:^J+pXfHGp=KGi!!)c:!!)f;!!*#%!!)o"r6#-Ab5h4=!s$$J!;<Sr!<0/%!;<St
+!5/C0YPXI_!</,]!;N_t!;Nbt!!'4rb5_P9fDkpFT`>)Frr<&ms8N'"rrBt:J,~>
+_>jH6g&D$Pp:^J+pXfHGp=KGi!!)c:!!)f;!!*#%!!)o"r6#-Ab5h4=!s$$J!;<Sr!<0/%!;<St
+!5/C0YPXI_!</,]!;N_t!;Nbt!!'4rb5_P9fDkpFT`>)Frr<&ms8N'"rrBt:J,~>
+_#OE7f`(pOpUpV.fDtWt!!)`Foud=8q9&a<rN?2$q60b?rrD_q!s$$J!;<Su!3`R+oreDs]`A&8
+q2t^XrK7-\q6'bup9+Groud=8pXfNIb5h:1!!(4BrrBq9J,~>
+_#OE7f`(pOpUpV.fDtWt!!)`Foud=8q9&a<rN?2$q60b?rrD_q!s$$J!;<Su!3`R+oreDs]`A&8
+q2t^XrK7-\q6'bup9+Groud=8pXfNIb5h:1!!(4BrrBq9J,~>
+_#OE7f`(pOpUpV.fDtWt!!)`Foud=8q9&a<rN?2$q60b?rrD_q!s$$J!;<Su!3`R+oreDs]`A&8
+q2t^XrK7-\q6'bup9+Groud=8pXfNIb5h:1!!(4BrrBq9J,~>
+_>aT;rr<&Orr<&p]`eDgfDs+<pt,QHpXfNI]`@cL!!)o>!!)r#!!)_r!QtK7YQ"UpY6"^-!;*Gq
+!3c*Z!!)q[!!)l!!!)bs!W\nopWEO:pXfV^!6`Ocpn7ZfbQ%SB_Z,,~>
+_>aT;rr<&Orr<&p]`eDgfDs+<pt,QHpXfNI]`@cL!!)o>!!)r#!!)_r!QtK7YQ"UpY6"^-!;*Gq
+!3c*Z!!)q[!!)l!!!)bs!W\nopWEO:pXfV^!6`Ocpn7ZfbQ%SB_Z,,~>
+_>aT;rr<&Orr<&p]`eDgfDs+<pt,QHpXfNI]`@cL!!)o>!!)r#!!)_r!QtK7YQ"UpY6"^-!;*Gq
+!3c*Z!!)q[!!)l!!!)bs!W\nopWEO:pXfV^!6`Ocpn7ZfbQ%SB_Z,,~>
+_>aT;rr<&Orr<&p]`8'3fE)&rbPBcj!;G+K!5/BG^%fbN!;jq>!;ir"!;<Vr!<&VdYQ"UpYQ"Ut
+YPaR`!;DWV!;_iY!;s##!;NbtOok]XT`Fl2!!)iIrk/:3rlY9AqOmlhb5_JA_Z,,~>
+_>aT;rr<&Orr<&p]`8'3fE)&rbPBcj!;G+K!5/BG^%fbN!;jq>!;ir"!;<Vr!<&VdYQ"UpYQ"Ut
+YPaR`!;DWV!;_iY!;s##!;NbtOok]XT`Fl2!!)iIrk/:3rlY9AqOmlhb5_JA_Z,,~>
+_>aT;rr<&Orr<&p]`8'3fE)&rbPBcj!;G+K!5/BG^%fbN!;jq>!;ir"!;<Vr!<&VdYQ"UpYQ"Ut
+YPaR`!;DWV!;_iY!;s##!;NbtOok]XT`Fl2!!)iIrk/:3rlY9AqOmlhb5_JA_Z,,~>
+_Z'T9rr;uug&D$PqRlk/rR_)Mrlb,i!!)iI!!*#3!!*#3qTAj=r6#'?qQBl!pTFVuT`F_YrrDYa
+!!)YS!W\A`pQ>LVqN:gYr3$)#qQKj\!s#$g!;O_;!;b@I]`8'2b5_P=T`>)8s8N)9s*t~>
+_Z'T9rr;uug&D$PqRlk/rR_)Mrlb,i!!)iI!!*#3!!*#3qTAj=r6#'?qQBl!pTFVuT`F_YrrDYa
+!!)YS!W\A`pQ>LVqN:gYr3$)#qQKj\!s#$g!;O_;!;b@I]`8'2b5_P=T`>)8s8N)9s*t~>
+_Z'T9rr;uug&D$PqRlk/rR_)Mrlb,i!!)iI!!*#3!!*#3qTAj=r6#'?qQBl!pTFVuT`F_YrrDYa
+!!)YS!W\A`pQ>LVqN:gYr3$)#qQKj\!s#$g!;O_;!;b@I]`8'2b5_P=T`>)8s8N)9s*t~>
+_uB]:r;Zcsg&D$Pr4N(1r7CuLr6+ui!!)lJ!!)u2!!)r1qo\s>rlY9ApoaYtpoac"TqMJZU&P,b
+T`P4W!;;QU!</,]!;VcX!;M]W!<0/%!;`ntOoPL\T`>)hb5_P=f_rJ`!;t"?!;rMj!6P9@!5ebd~>
+_uB]:r;Zcsg&D$Pr4N(1r7CuLr6+ui!!)lJ!!)u2!!)r1qo\s>rlY9ApoaYtpoac"TqMJZU&P,b
+T`P4W!;;QU!</,]!;VcX!;M]W!<0/%!;`ntOoPL\T`>)hb5_P=f_rJ`!;t"?!;rMj!6P9@!5ebd~>
+_uB]:r;Zcsg&D$Pr4N(1r7CuLr6+ui!!)lJ!!)u2!!)r1qo\s>rlY9ApoaYtpoac"TqMJZU&P,b
+T`P4W!;;QU!</,]!;VcX!;M]W!<0/%!;`ntOoPL\T`>)hb5_P=f_rJ`!;t"?!;rMj!6P9@!5ebd~>
+`;fi;r;Z`rgA_-QrOi12qUbcJr6+ui!!)rL!!)o0!!)o0rQ>0@rlY9ApoaYtq6'burLj2kpRqZh
+P*,h=T`Y:XOoY3=!!*"]!!)hX!!)bV!s#O.!;s%tOoPL[T`>)ib5_P?f_`>^!;jq>!<&Sk!6P9?
+!5nhe~>
+`;fi;r;Z`rgA_-QrOi12qUbcJr6+ui!!)rL!!)o0!!)o0rQ>0@rlY9ApoaYtq6'burLj2kpRqZh
+P*,h=T`Y:XOoY3=!!*"]!!)hX!!)bV!s#O.!;s%tOoPL[T`>)ib5_P?f_`>^!;jq>!<&Sk!6P9?
+!5nhe~>
+`;fi;r;Z`rgA_-QrOi12qUbcJr6+ui!!)rL!!)o0!!)o0rQ>0@rlY9ApoaYtq6'burLj2kpRqZh
+P*,h=T`Y:XOoY3=!!*"]!!)hX!!)bV!s#O.!;s%tOoPL[T`>)ib5_P?f_`>^!;jq>!<&Sk!6P9?
+!5nhe~>
+P5bL^rk/:3qUbcJqoeoi!!)rL!!)o0!!)l/rQ>6Bb5h7>!!)l!!!)tk!!)be!s"LI!;<)d!</,]
+!;M]W!;qu[!;_iY!;DWY!3`R+ric0]!!)kh!!)u@!!)rLqn2t0q9&a<rh0;lM#Vu~>
+P5bL^rk/:3qUbcJqoeoi!!)rL!!)o0!!)l/rQ>6Bb5h7>!!)l!!!)tk!!)be!s"LI!;<)d!</,]
+!;M]W!;qu[!;_iY!;DWY!3`R+ric0]!!)kh!!)u@!!)rLqn2t0q9&a<rh0;lM#Vu~>
+P5bL^rk/:3qUbcJqoeoi!!)rL!!)o0!!)l/rQ>6Bb5h7>!!)l!!!)tk!!)be!s"LI!;<)d!</,]
+!;M]W!;qu[!;_iY!;DWY!3`R+ric0]!!)kh!!)u@!!)rLqn2t0q9&a<rh0;lM#Vu~>
+P5bUa]tFFAfDkpIbPp,o!<(OM!;aA/!;O8-bPqS8Y5eS"Y5eS"T`>)gT`>)kOoPLWT`>)kOoPLW
+OoPL[OoPLZOoPLTP5bO^YP=7\!;`Ah!<((@!<(RH]`8'.b6%a<T`BlJJ,~>
+P5bUa]tFFAfDkpIbPp,o!<(OM!;aA/!;O8-bPqS8Y5eS"Y5eS"T`>)gT`>)kOoPLWT`>)kOoPLW
+OoPL[OoPLZOoPLTP5bO^YP=7\!;`Ah!<((@!<(RH]`8'.b6%a<T`BlJJ,~>
+P5bUa]tFFAfDkpIbPp,o!<(OM!;aA/!;O8-bPqS8Y5eS"Y5eS"T`>)gT`>)kOoPLWT`>)kOoPLW
+OoPL[OoPLZOoPLTP5bO^YP=7\!;`Ah!<((@!<(RH]`8'.b6%a<T`BlJJ,~>
+P5bR`]`@fZ!!)i<rn%;Qf[p3!]`8',]`H:VoWJ5prN?2$qOmlhqOmlhr/q$[pn7Zfr/q$[qN:gY
+qN:gYr/q$[oTB1SpQ>LVpn7cibKBnbf_E,[!;O_=!20CJs*t~>
+P5bR`]`@fZ!!)i<rn%;Qf[p3!]`8',]`H:VoWJ5prN?2$qOmlhqOmlhr/q$[pn7Zfr/q$[qN:gY
+qN:gYr/q$[oTB1SpQ>LVpn7cibKBnbf_E,[!;O_=!20CJs*t~>
+P5bR`]`@fZ!!)i<rn%;Qf[p3!]`8',]`H:VoWJ5prN?2$qOmlhqOmlhr/q$[pn7Zfr/q$[qN:gY
+qN:gYr/q$[oTB1SpQ>LVpn7cibKBnbf_E,[!;O_=!20CJs*t~>
+OoGC]p=K?Fpri]i!W^jQpUpP,pV$S,oWJ5prN?2$q4Rcgqk3uiqiUpZqOmlhqiUpZqiUpZq2t^X
+rK7-\oTK4SpQ>LVpRq]ib5g2Ipq6Y-p<*F9LAuc~>
+OoGC]p=K?Fpri]i!W^jQpUpP,pV$S,oWJ5prN?2$q4Rcgqk3uiqiUpZqOmlhqiUpZqiUpZq2t^X
+rK7-\oTK4SpQ>LVpRq]ib5g2Ipq6Y-p<*F9LAuc~>
+OoGC]p=K?Fpri]i!W^jQpUpP,pV$S,oWJ5prN?2$q4Rcgqk3uiqiUpZqOmlhqiUpZqiUpZq2t^X
+rK7-\oTK4SpQ>LVpRq]ib5g2Ipq6Y-p<*F9LAuc~>
+OoGC]p=K?Fp<*Ni!!)`+!!)i.!s#$g!;*Gs!3`R+pRqQerLj2kqN:gYqk3uiq2t^Xr/q$[plYUW
+rfR6]pQGN.!W[iQplYUWp7_Kd!8.%Z!!)]8LAuc~>
+OoGC]p=K?Fp<*Ni!!)`+!!)i.!s#$g!;*Gs!3`R+pRqQerLj2kqN:gYqk3uiq2t^Xr/q$[plYUW
+rfR6]pQGN.!W[iQplYUWp7_Kd!8.%Z!!)]8LAuc~>
+OoGC]p=K?Fp<*Ni!!)`+!!)i.!s#$g!;*Gs!3`R+pRqQerLj2kqN:gYqk3uiq2t^Xr/q$[plYUW
+rfR6]pQGN.!W[iQplYUWp7_Kd!8.%Z!!)]8LAuc~>
+OT,:\p=K?Fp<*F9ot:>*q7Qk1TqMJYY6+d.Y5nEm!-A#;pk/ABpQGCRplY[YOoY<@r.>(OK7a1"
+OoPLTT`>)d]`8'+b5ndHLAuc~>
+OT,:\p=K?Fp<*F9ot:>*q7Qk1TqMJYY6+d.Y5nEm!-A#;pk/ABpQGCRplY[YOoY<@r.>(OK7a1"
+OoPLTT`>)d]`8'+b5ndHLAuc~>
+OT,:\p=K?Fp<*F9ot:>*q7Qk1TqMJYY6+d.Y5nEm!-A#;pk/ABpQGCRplY[YOoY<@r.>(OK7a1"
+OoPLTT`>)d]`8'+b5ndHLAuc~>
+OT,=]^%^.Z!;FY<!3ZCq]`8'0]`8'2T`>)bYQ"V&U&B'3!;hrW!:Z0L!;hrX!;qu]!0R?[P50_1
+!<.TN!;_iY!;<)fK)boG]`8',b5ndHL&ZZ~>
+OT,=]^%^.Z!;FY<!3ZCq]`8'0]`8'2T`>)bYQ"V&U&B'3!;hrW!:Z0L!;hrX!;qu]!0R?[P50_1
+!<.TN!;_iY!;<)fK)boG]`8',b5ndHL&ZZ~>
+OT,=]^%^.Z!;FY<!3ZCq]`8'0]`8'2T`>)bYQ"V&U&B'3!;hrW!:Z0L!;hrX!;qu]!0R?[P50_1
+!<.TN!;_iY!;<)fK)boG]`8',b5ndHL&ZZ~>
+O8f4\^%g4[!;O_@!3`R+YHR]6!!)o0!!)tk!!)bsqK)T8oo]@VT`FVGrrD_c!0[<]qNCT*!!)qL
+!!)q[!!)bes+:CRK7a1!]`8'-bQ"aG!/:H'~>
+O8f4\^%g4[!;O_@!3`R+YHR]6!!)o0!!)tk!!)bsqK)T8oo]@VT`FVGrrD_c!0[<]qNCT*!!)qL
+!!)q[!!)bes+:CRK7a1!]`8'-bQ"aG!/:H'~>
+O8f4\^%g4[!;O_@!3`R+YHR]6!!)o0!!)tk!!)bsqK)T8oo]@VT`FVGrrD_c!0[<]qNCT*!!)qL
+!!)q[!!)bes+:CRK7a1!]`8'-bQ"aG!/:H'~>
+O8f1[rk8-[!!)i<!s#O.!<'+s]`8'1]`8'3U&P,^OoPLPOobWW!:l9S!0R?PU&P,_YQ"V%K)boL
+OoPLXU&BTD!<.TN!;aA/!;Xh;Y5eQUs*t~>
+O8f1[rk8-[!!)i<!s#O.!<'+s]`8'1]`8'3U&P,^OoPLPOobWW!:l9S!0R?PU&P,_YQ"V%K)boL
+OoPLXU&BTD!<.TN!;aA/!;Xh;Y5eQUs*t~>
+O8f1[rk8-[!!)i<!s#O.!<'+s]`8'1]`8'3U&P,^OoPLPOobWW!:l9S!0R?PU&P,_YQ"V%K)boL
+OoPLXU&BTD!<.TN!;aA/!;Xh;Y5eQUs*t~>
+O8f1[rOr'[!!)l=!!)u$!!)r#qRlk/rk/:3rh0Do@U]?/P5bL_Y5n0W!!*"l!!)YS!!*"]!!)Va
+!s"LI!;!Ar!/#n(rdt1NrfR6]qP!h>!!)tM!!)l/!!)l=rN?2$K`?Q~>
+O8f1[rOr'[!!)l=!!)u$!!)r#qRlk/rk/:3rh0Do@U]?/P5bL_Y5n0W!!*"l!!)YS!!*"]!!)Va
+!s"LI!;!Ar!/#n(rdt1NrfR6]qP!h>!!)tM!!)l/!!)l=rN?2$K`?Q~>
+O8f1[rOr'[!!)l=!!)u$!!)r#qRlk/rk/:3rh0Do@U]?/P5bL_Y5n0W!!*"l!!)YS!!*"]!!)Va
+!s"LI!;!Ar!/#n(rdt1NrfR6]qP!h>!!)tM!!)l/!!)l=rN?2$K`?Q~>
+NrK(ZrOr'[!!)r?!!)r#!!)l!r4N(1rk/C6TqMJb@K6E$OoPL\Y5eRqOoPL[T`>)dOoPL[OoPLT
+T`>)kOoPLTY5eS$K)boNK*)+:OoYERqL\bJr.=tLqn2t0qoerA!!%ZOJ,~>
+NrK(ZrOr'[!!)r?!!)r#!!)l!r4N(1rk/C6TqMJb@K6E$OoPL\Y5eRqOoPL[T`>)dOoPL[OoPLT
+T`>)kOoPLTY5eS$K)boNK*)+:OoYERqL\bJr.=tLqn2t0qoerA!!%ZOJ,~>
+NrK(ZrOr'[!!)r?!!)r#!!)l!r4N(1rk/C6TqMJb@K6E$OoPL\Y5eRqOoPL[T`>)dOoPL[OoPLT
+T`>)kOoPLTY5eS$K)boNK*)+:OoYERqL\bJr.=tLqn2t0qoerA!!%ZOJ,~>
+NrK(Zqn;p[!!)u@!!)l!!!)hurOi@7]`=b"!<$C,.KBJCOoPLZY5eRsOoPLZT`>)eOoPLYOoPLV
+T`>)iOoPLVY6"]$;>l.I!!IoSP*,hEU%s<@!;_<J!<'S2!;t%;Y5eQTs*t~>
+NrK(Zqn;p[!!)u@!!)l!!!)hurOi@7]`=b"!<$C,.KBJCOoPLZY5eRsOoPLZT`>)eOoPLYOoPLV
+T`>)iOoPLVY6"]$;>l.I!!IoSP*,hEU%s<@!;_<J!<'S2!;t%;Y5eQTs*t~>
+NrK(Zqn;p[!!)u@!!)l!!!)hurOi@7]`=b"!<$C,.KBJCOoPLZY5eRsOoPLZT`>)eOoPLYOoPLV
+T`>)iOoPLVY6"]$;>l.I!!IoSP*,hEU%s<@!;_<J!<'S2!;t%;Y5eQTs*t~>
+NW/tYqn;s\!!)u@!!)l!!!)bss1SF4"JGeq@Uf3a!!)hX!!)hu!!)hX!!)hg!!)eW!!)kY!!)ef
+!!)hX!!)hu!!)mnrdt@SK)bnFU%a0>!;V6I!<0Y3!<(+;Y5eQTs*t~>
+NW/tYqn;s\!!)u@!!)l!!!)bss1SF4"JGeq@Uf3a!!)hX!!)hu!!)hX!!)hg!!)eW!!)kY!!)ef
+!!)hX!!)hu!!)mnrdt@SK)bnFU%a0>!;V6I!<0Y3!<(+;Y5eQTs*t~>
+NW/tYqn;s\!!)u@!!)l!!!)bss1SF4"JGeq@Uf3a!!)hX!!)hu!!)hX!!)hg!!)eW!!)kY!!)ef
+!!)hX!!)hu!!)mnrdt@SK)bnFU%a0>!;V6I!<0Y3!<(+;Y5eQTs*t~>
+NW/tYqRuj[!s$Nf!;N_t!;<Su]`8%ApF6.CqiUpZpTFPsqiUpZpRqQeqN:gYplYUWqOmlhpQGOV
+r3$)#pJCpCrW)VD!!)hI!!*#3!!*#AqQBl!K)^?~>
+NW/tYqRuj[!s$Nf!;N_t!;<Su]`8%ApF6.CqiUpZpTFPsqiUpZpRqQeqN:gYplYUWqOmlhpQGOV
+r3$)#pJCpCrW)VD!!)hI!!*#3!!*#AqQBl!K)^?~>
+NW/tYqRuj[!s$Nf!;N_t!;<Su]`8%ApF6.CqiUpZpTFPsqiUpZpRqQeqN:gYplYUWqOmlhpQGOV
+r3$)#pJCpCrW)VD!!)hI!!*#3!!*#AqQBl!K)^?~>
+N;ikXq7Zg\!W^CDpTFPsp94>nq'uCErK7-\p9+Grr/q$[p7VHdqiUpZp6#CUr1O)joTB1Sric>%
+peh%k!g3N`p4E>FpO`SK]`?7!poaYtK)^?~>
+N;ikXq7Zg\!W^CDpTFPsp94>nq'uCErK7-\p9+Grr/q$[p7VHdqiUpZp6#CUr1O)joTB1Sric>%
+peh%k!g3N`p4E>FpO`SK]`?7!poaYtK)^?~>
+N;ikXq7Zg\!W^CDpTFPsp94>nq'uCErK7-\p9+Grr/q$[p7VHdqiUpZp6#CUr1O)joTB1Sric>%
+peh%k!g3N`p4E>FpO`SK]`?7!poaYtK)^?~>
+N;ikXpq6a]!!)\q!!)et!W\norH%u=r$hmN;,I=V!!)Yp!!*"]!!)Yb!!)t\!!)YS!!*"l!!)SQ
+"TY_+F)q?Z;>pRpOobW)!;D*G!;;'F!!(4;Y5eQRs*t~>
+N;ikXpq6a]!!)\q!!)et!W\norH%u=r$hmN;,I=V!!)Yp!!*"]!!)Yb!!)t\!!)YS!!*"l!!)SQ
+"TY_+F)q?Z;>pRpOobW)!;D*G!;;'F!!(4;Y5eQRs*t~>
+N;ikXpq6a]!!)\q!!)et!W\norH%u=r$hmN;,I=V!!)Yp!!*"]!!)Yb!!)t\!!)YS!!*"l!!)SQ
+"TY_+F)q?Z;>pRpOobW)!;D*G!;;'F!!(4;Y5eQRs*t~>
+N;ikXpUpU[!;3Mq!;Wf#!26(dqfDc;r[ImJr_WXqnZN#pP*,h:T`>)lOoPLSOok]XT`FSF!!)t=
+"9;:r!!)kY!W[9Aq1AYIoRd.epTFPsJcC6~>
+N;ikXpUpU[!;3Mq!;Wf#!26(dqfDc;r[ImJr_WXqnZN#pP*,h:T`>)lOoPLSOok]XT`FSF!!)t=
+"9;:r!!)kY!W[9Aq1AYIoRd.epTFPsJcC6~>
+N;ikXpUpU[!;3Mq!;Wf#!26(dqfDc;r[ImJr_WXqnZN#pP*,h:T`>)lOoPLSOok]XT`FSF!!)t=
+"9;:r!!)kY!W[9Aq1AYIoRd.epTFPsJcC6~>
+MuNbWpq?\-oWJ5pql^)%TqMJ]F8c1>;?!6h!;U^3YQ"UnT`Y:XOoY'9rrDhWq-j=(rOi2PrW)_V
+!s!C`!;_<J!;2!E!;N_t!.k.Ms*t~>
+MuNbWpq?\-oWJ5pql^)%TqMJ]F8c1>;?!6h!;U^3YQ"UnT`Y:XOoY'9rrDhWq-j=(rOi2PrW)_V
+!s!C`!;_<J!;2!E!;N_t!.k.Ms*t~>
+MuNbWpq?\-oWJ5pql^)%TqMJ]F8c1>;?!6h!;U^3YQ"UnT`Y:XOoY'9rrDhWq-j=(rOi2PrW)_V
+!s!C`!;_<J!;2!E!;N_t!.k.Ms*t~>
+MuNbWq7Qk1YHIs!Y5eS"Y6"]t!;1F5!<&Sk!:b.1!<.'3U&P,bP5\qj!:XFt!<'V2!;2KW!-<2]
+r.=tLpOiKe!s!C`!;Weu!.k.Ms*t~>
+MuNbWq7Qk1YHIs!Y5eS"Y6"]t!;1F5!<&Sk!:b.1!<.'3U&P,bP5\qj!:XFt!<'V2!;2KW!-<2]
+r.=tLpOiKe!s!C`!;Weu!.k.Ms*t~>
+MuNbWq7Qk1YHIs!Y5eS"Y6"]t!;1F5!<&Sk!:b.1!<.'3U&P,bP5\qj!:XFt!<'V2!;2KW!-<2]
+r.=tLpOiKe!s!C`!;Weu!.k.Ms*t~>
+MZ3YVqRlt2YHIruY5eS$Y6+cuT`Fh."d/kKOoPL]T`>)`F8l71ErhttnRDLun6uY']tFCGYHIr0
+pQ>LVrc8&>rIY(Mq1JWe!!*">!!)o"!!%TMs8RT~>
+MZ3YVqRlt2YHIruY5eS$Y6+cuT`Fh."d/kKOoPL]T`>)`F8l71ErhttnRDLun6uY']tFCGYHIr0
+pQ>LVrc8&>rIY(Mq1JWe!!*">!!)o"!!%TMs8RT~>
+MZ3YVqRlt2YHIruY5eS$Y6+cuT`Fh."d/kKOoPL]T`>)`F8l71ErhttnRDLun6uY']tFCGYHIr0
+pQ>LVrc8&>rIY(Mq1JWe!!*">!!)o"!!%TMs8RT~>
+MZ3YVqn2t0rN?2$ore>qriZD(TqMJ]F8qC'!;r#[!!/bno5b!6@U]?.F8l72@KQTp5617`!s$$J
+!;s#%!3`U$Ook]*Erc2l!!)kJr,Vi<rGqr=ql]u"JcGcMJ,~>
+MZ3YVqn2t0rN?2$ore>qriZD(TqMJ]F8qC'!;r#[!!/bno5b!6@U]?.F8l72@KQTp5617`!s$$J
+!;s#%!3`U$Ook]*Erc2l!!)kJr,Vi<rGqr=ql]u"JcGcMJ,~>
+MZ3YVqn2t0rN?2$ore>qriZD(TqMJ]F8qC'!;r#[!!/bno5b!6@U]?.F8l72@KQTp5617`!s$$J
+!;s#%!3`U$Ook]*Erc2l!!)kJr,Vi<rGqr=ql]u"JcGcMJ,~>
+M>mPUrOi12r3$)#oreGtYHIs*T`>)hF8_7%!;_i[!20DbEruDO@K?"@!ru1q!:sY%!'`[Jnm_Ru
+qQBl!ric-\"or^c!/#n(rIaoe!!)q<!!)r#!!%TMs8RT~>
+M>mPUrOi12r3$)#oreGtYHIs*T`>)hF8_7%!;_i[!20DbEruDO@K?"@!ru1q!:sY%!'`[Jnm_Ru
+qQBl!ric-\"or^c!/#n(rIaoe!!)q<!!)r#!!%TMs8RT~>
+M>mPUrOi12r3$)#oreGtYHIs*T`>)hF8_7%!;_i[!20DbEruDO@K?"@!ru1q!:sY%!'`[Jnm_Ru
+qQBl!ric-\"or^c!/#n(rIaoe!!)q<!!)r#!!%TMs8RT~>
+M>mPUrk/:3qQBl!ornAqrh0;lqfD[u!!)eWrrD_5!!)t,!!)Y4!ru1q!:sY"!<,1_!;'b#!;N_t
+!;s%tOoPL]F8l7>KD9Kf!;^a:!<0/%!.k1Ls*t~>
+M>mPUrk/:3qQBl!ornAqrh0;lqfD[u!!)eWrrD_5!!)t,!!)Y4!ru1q!:sY"!<,1_!;'b#!;N_t
+!;s%tOoPL]F8l7>KD9Kf!;^a:!<0/%!.k1Ls*t~>
+M>mPUrk/:3qQBl!ornAqrh0;lqfD[u!!)eWrrD_5!!)t,!!)Y4!ru1q!:sY"!<,1_!;'b#!;N_t
+!;s%tOoPL]F8l7>KD9Kf!;^a:!<0/%!.k1Ls*t~>
+M#RPW]tFFBY5eRqY5eS$T`>)kF8D%"!;;QU!;:I6!<$@,!;(=4!<,gq!;0e$!<#+^!;'_#!;<Sr
+!;ittOoPL]ErZ45ErZ49EruEGY5j.Rrr7K~>
+M#RPW]tFFBY5eRqY5eS$T`>)kF8D%"!;;QU!;:I6!<$@,!;(=4!<,gq!;0e$!<#+^!;'_#!;<Sr
+!;ittOoPL]ErZ45ErZ49EruEGY5j.Rrr7K~>
+M#RPW]tFFBY5eRqY5eS$T`>)kF8D%"!;;QU!;:I6!<$@,!;(=4!<,gq!;0e$!<#+^!;'_#!;<Sr
+!;ittOoPL]ErZ45ErZ49EruEGY5j.Rrr7K~>
+M#RMV]`@i2!!)bs"TY4rbFnq8F8:t!!;;QVY5n9;!!)t,!!)\5!!)sp!!)\$!!)p]!!)_%rrDbr
+!!)hurfREbF(,,j!;CO7!;LU:!3ZBRs8DtJ~>
+M#RMV]`@i2!!)bs"TY4rbFnq8F8:t!!;;QVY5n9;!!)t,!!)\5!!)sp!!)\$!!)p]!!)_%rrDbr
+!!)hurfREbF(,,j!;CO7!;LU:!3ZBRs8DtJ~>
+M#RMV]`@i2!!)bs"TY4rbFnq8F8:t!!;;QVY5n9;!!)t,!!)\5!!)sp!!)\$!!)p]!!)_%rrDbr
+!!)hurfREbF(,,j!;CO7!;LU:!3ZBRs8DtJ~>
+M#[JTpTFPspTFc$TqMJ0!-@mt!!)eWs/uJ(]`@hK!!)n*!!)_6!!)po!!)b&!!)m\!!)_%rrE)B
+pTFPspoj^\rrE(?!!)e8!!)_6rr@WMrVqB~>
+M#[JTpTFPspTFc$TqMJ0!-@mt!!)eWs/uJ(]`@hK!!)n*!!)_6!!)po!!)b&!!)m\!!)_%rrE)B
+pTFPspoj^\rrE(?!!)e8!!)_6rr@WMrVqB~>
+M#[JTpTFPspTFc$TqMJ0!-@mt!!)eWs/uJ(]`@hK!!)n*!!)_6!!)po!!)b&!!)m\!!)_%rrE)B
+pTFPspoj^\rrE(?!!)e8!!)_6rr@WMrVqB~>
+L]7@fp9+Grq6'burLs5kpQ>LVq3(`\!s$$J!;LU8!;g4*!;CO7!;fUn!;Bq&!;\n[!;L"*!6`Oc
+rQG&@!!)bsrW)q=!!)h9!!)\5JcGZJJ,~>
+L]7@fp9+Grq6'burLs5kpQ>LVq3(`\!s$$J!;LU8!;g4*!;CO7!;fUn!;Bq&!;\n[!;L"*!6`Oc
+rQG&@!!)bsrW)q=!!)h9!!)\5JcGZJJ,~>
+L]7@fp9+Grq6'burLs5kpQ>LVq3(`\!s$$J!;LU8!;g4*!;CO7!;fUn!;Bq&!;\n[!;L"*!6`Oc
+rQG&@!!)bsrW)q=!!)h9!!)\5JcGZJJ,~>
+L]7ATbP/1?!;`l!!;rMk!6b?AqiUpZqi^i[!s$$J!;U[9!;U((!;LU8!;]Om!;L"'!;\n[!;L"'
+!<1.A!;t%;Y5eS!YQ"V&fDkpMErZ4;ErZ46Erf_MJcGZJJ,~>
+L]7ATbP/1?!;`l!!;rMk!6b?AqiUpZqi^i[!s$$J!;U[9!;U((!;LU8!;]Om!;L"'!;\n[!;L"'
+!<1.A!;t%;Y5eS!YQ"V&fDkpMErZ4;ErZ46Erf_MJcGZJJ,~>
+L]7ATbP/1?!;`l!!;rMk!6b?AqiUpZqi^i[!s$$J!;U[9!;U((!;LU8!;]Om!;L"'!;\n[!;L"'
+!<1.A!;t%;Y5eS!YQ"V&fDkpMErZ4;ErZ46Erf_MJcGZJJ,~>
+LAq;TbKK[a!!)r#!!)qj!!)r?rrE"\!!)t\qQBl!rOi12qJuW:q-j=(q/ZN9q,%+lq-j=(pce`Y
+qI0F)rQ>0@qTJi@!!)u$rW)oL!!)q<!!)q<!!)e8s'bs.JcGWIJ,~>
+LAq;TbKK[a!!)r#!!)qj!!)r?rrE"\!!)t\qQBl!rOi12qJuW:q-j=(q/ZN9q,%+lq-j=(pce`Y
+qI0F)rQ>0@qTJi@!!)u$rW)oL!!)q<!!)q<!!)e8s'bs.JcGWIJ,~>
+LAq;TbKK[a!!)r#!!)qj!!)r?rrE"\!!)t\qQBl!rOi12qJuW:q-j=(q/ZN9q,%+lq-j=(pce`Y
+qI0F)rQ>0@qTJi@!!)u$rW)oL!!)q<!!)q<!!)e8s'bs.JcGWIJ,~>
+L&V,Qrlb/A!!)u$!!)ni!!)l=rr<.a!0WN?Y5eS#]`8'0ErZ47@K6E)ErZ48;#gUm@K6E'56(][
+@K6E+b5_P;bQ"aJ!3ZA&q:GZIrGqr=rGqr=qK)RD!!%TMqu;0~>
+L&V,Qrlb/A!!)u$!!)ni!!)l=rr<.a!0WN?Y5eS#]`8'0ErZ47@K6E)ErZ48;#gUm@K6E'56(][
+@K6E+b5_P;bQ"aJ!3ZA&q:GZIrGqr=rGqr=qK)RD!!%TMqu;0~>
+L&V,Qrlb/A!!)u$!!)ni!!)l=rr<.a!0WN?Y5eS#]`8'0ErZ47@K6E)ErZ48;#gUm@K6E'56(][
+@K6E+b5_P;bQ"aJ!3ZA&q:GZIrGqr=rGqr=qK)RD!!%TMqu;0~>
+L&V,Qqoeo@!s#O.!;iGi!;F\9!;N_t!;aA/!;pm<!;Bq&!;^a:!;KCk!;g4*!;8VW!;p:,!3c:C
+!!)f;!W]D(pXfHGr,Vr?F)q?YF8KDH!.k1Hs*t~>
+L&V,Qqoeo@!s#O.!;iGi!;F\9!;N_t!;aA/!;pm<!;Bq&!;^a:!;KCk!;g4*!;8VW!;p:,!3c:C
+!!)f;!W]D(pXfHGr,Vr?F)q?YF8KDH!.k1Hs*t~>
+L&V,Qqoeo@!s#O.!;iGi!;F\9!;N_t!;aA/!;pm<!;Bq&!;^a:!;KCk!;g4*!;8VW!;p:,!3c:C
+!!)f;!W]D(pXfHGr,Vr?F)q?YF8KDH!.k1Hs*t~>
+K`;#PqTJlA!W]D(qOmlhpWEU<TqVDbr3$)#rOr2n!!)q<!!)_%!!)q<!!)^i!!)q+!!)^W!!)q+
+!!)u$rQ>0@rQG->s/uD&p=K?Fr,Vo>Erc2\pgO4'JcGTHJ,~>
+K`;#PqTJlA!W]D(qOmlhpWEU<TqVDbr3$)#rOr2n!!)q<!!)_%!!)q<!!)^i!!)q+!!)^W!!)q+
+!!)u$rQ>0@rQG->s/uD&p=K?Fr,Vo>Erc2\pgO4'JcGTHJ,~>
+K`;#PqTJlA!W]D(qOmlhpWEU<TqVDbr3$)#rOr2n!!)q<!!)_%!!)q<!!)^i!!)q+!!)^W!!)q+
+!!)u$rQ>0@rQG->s/uD&p=K?Fr,Vo>Erc2\pgO4'JcGTHJ,~>
+K`;#Ppri]@rrDqi!!)f;!NuM"U&G#oY5l8LqN:gYrc8&>ojRn$r,Vi<p/(eir*fX+ofiEVraGj-
+qQKqB!<C=B!;`l"!580[!!)q<rrE(?pL4+&JcGQGJ,~>
+K`;#Ppri]@rrDqi!!)f;!NuM"U&G#oY5l8LqN:gYrc8&>ojRn$r,Vi<p/(eir*fX+ofiEVraGj-
+qQKqB!<C=B!;`l"!580[!!)q<rrE(?pL4+&JcGQGJ,~>
+K`;#Ppri]@rrDqi!!)f;!NuM"U&G#oY5l8LqN:gYrc8&>ojRn$r,Vi<p/(eir*fX+ofiEVraGj-
+qQKqB!<C=B!;`l"!580[!!)q<rrE(?pL4+&JcGQGJ,~>
+KDtoOpWER;P5CpQ!;an<Y5eRsU&+igP5bO]ErZ44@K6E-ErZ44;#gUq@K6E#56(]_@fHH,YPS=n
+Y6"^;^&$@]!;pm=OoY/a!!%TMq>Ys~>
+KDtoOpWER;P5CpQ!;an<Y5eRsU&+igP5bO]ErZ44@K6E-ErZ44;#gUq@K6E#56(]_@fHH,YPS=n
+Y6"^;^&$@]!;pm=OoY/a!!%TMq>Ys~>
+KDtoOpWER;P5CpQ!;an<Y5eRsU&+igP5bO]ErZ44@K6E-ErZ44;#gUq@K6E#56(]_@fHH,YPS=n
+Y6"^;^&$@]!;pm=OoY/a!!%TMq>Ys~>
+KDtoOpr`a>OoPL\T`>)hbPn[F!;E/e!;hEI!<8_o!-8/3@K6E-ErZ44;#gUq@K6E"56Lsq@K<,#
+!;`Ah!;N_t!<'V.fDkpNK*.8:OoY5c!!%TMq#>j~>
+KDtoOpr`a>OoPL\T`>)hbPn[F!;E/e!;hEI!<8_o!-8/3@K6E-ErZ44;#gUq@K6E"56Lsq@K<,#
+!;`Ah!;N_t!<'V.fDkpNK*.8:OoY5c!!%TMq#>j~>
+KDtoOpr`a>OoPL\T`>)hbPn[F!;E/e!;hEI!<8_o!-8/3@K6E-ErZ44;#gUq@K6E"56Lsq@K<,#
+!;`Ah!;N_t!<'V.fDkpNK*.8:OoY5c!!%TMq#>j~>
+K)YfNqTAj=rK7-\rh0;lr6,&B!!)hgrrDkIqu6]tErbc?!W[9AnkfGg@K>s`!WZ[0qu?Jcrr<%m
+qQBl!rOr-]"9=(,OoYKE!!)h(!!%TMp]#a~>
+K)YfNqTAj=rK7-\rh0;lr6,&B!!)hgrrDkIqu6]tErbc?!W[9AnkfGg@K>s`!WZ[0qu?Jcrr<%m
+qQBl!rOr-]"9=(,OoYKE!!)h(!!%TMp]#a~>
+K)YfNqTAj=rK7-\rh0;lr6,&B!!)hgrrDkIqu6]tErbc?!W[9AnkfGg@K>s`!WZ[0qu?Jcrr<%m
+qQBl!rOr-]"9=(,OoYKE!!)h(!!%TMp]#a~>
+K)YfNqo\s>qiV$]TqMJcbPSIC!;rPjK)boLKD#6E!:aM"!-8/2;$$`,!:`;R!;6BjU&P)mU&2"n
+!;sP/fE)&9!;qu[!;^.)!.k1Es*t~>
+K)YfNqo\s>qiV$]TqMJcbPSIC!;rPjK)boLKD#6E!:aM"!-8/2;$$`,!:`;R!;6BjU&P)mU&2"n
+!;sP/fE)&9!;qu[!;^.)!.k1Es*t~>
+K)YfNqo\s>qiV$]TqMJcbPSIC!;rPjK)boLKD#6E!:aM"!-8/2;$$`,!:`;R!;6BjU&P)mU&2"n
+!;sP/fE)&9!;qu[!;^.)!.k1Es*t~>
+Jc>]MrQ>0@q3(aXs3(8B!!*"lquH3c!!)LtrrDRdrrDRR!!)Kf!29>kriZ;%qRup]rrDnY!!)q+
+!!%TMpA]X~>
+Jc>]MrQ>0@q3(aXs3(8B!!*"lquH3c!!)LtrrDRdrrDRR!!)Kf!29>kriZ;%qRup]rrDnY!!)q+
+!!%TMpA]X~>
+Jc>]MrQ>0@q3(aXs3(8B!!*"lquH3c!!)LtrrDRdrrDRR!!)Kf!29>kriZ;%qRup]rrDnY!!)q+
+!!%TMpA]X~>
+Jc>]MrQ>0@plb@Os.TGmlMghap4N6O!!)Lc!!)j[pO`GGlMph`!3c.t!S@DJOoPL\@K6CZs7ZJC~>
+Jc>]MrQ>0@plb@Os.TGmlMghap4N6O!!)Lc!!)j[pO`GGlMph`!3c.t!S@DJOoPL\@K6CZs7ZJC~>
+Jc>]MrQ>0@plb@Os.TGmlMghap4N6O!!)Lc!!)j[pO`GGlMph`!3c.t!S@DJOoPL\@K6CZs7ZJC~>
+Jc>lQ!6`OcplYUWpk.Z-!!)PA!!)M@!!)PA!!)'Zpn7Zfq2tg[@U]=gs7QDB~>
+Jc>lQ!6`OcplYUWpk.Z-!!)PA!!)M@!!)PA!!)'Zpn7Zfq2tg[@U]=gs7QDB~>
+Jc>lQ!6`OcplYUWpk.Z-!!)PA!!)M@!!)PA!!)'Zpn7Zfq2tg[@U]=gs7QDB~>
+JcGcMrrDqZrdt1NqLdc,!!)PArrDSArrDVB!!)!Xq4Rcgq2tdZ@K:uZp&BO~>
+JcGcMrrDqZrdt1NqLdc,!!)PArrDSArrDVB!!)!Xq4Rcgq2tdZ@K:uZp&BO~>
+JcGcMrrDqZrdt1NqLdc,!!)PArrDSArrDVB!!)!Xq4Rcgq2tdZ@K:uZp&BO~>
+JcGcMrrDkI!!)qLh>[HTo7I)EY5n-G!W]D(nq-oBhZ*JH!!)kYrr@WMo`'F~>
+JcGcMrrDkI!!)qLh>[HTo7I)EY5n-G!W]D(nq-oBhZ*JH!!)kYrr@WMo`'F~>
+JcGcMrrDkI!!)qLh>[HTo7I)EY5n-G!W]D(nq-oBhZ*JH!!)kYrr@WMo`'F~>
+JcG]KrrDtL!!)tMg]%6Ro7I)EY5n-G!W]D(o7I#CgAh,F!!)t\rr@WMo)F4~>
+JcG]KrrDtL!!)tMg]%6Ro7I)EY5n-G!W]D(o7I#CgAh,F!!)t\rr@WMo)F4~>
+JcG]KrrDtL!!)tMg]%6Ro7I)EY5n-G!W]D(o7I#CgAh,F!!)t\rr@WMo)F4~>
+JcGWIrW!%Q!/#pVrr<&jK*)+WY5n3I!!*#%!!)YD!!(XNs.TAkJcG6>J,~>
+JcGWIrW!%Q!/#pVrr<&jK*)+WY5n3I!!*#%!!)YD!!(XNs.TAkJcG6>J,~>
+JcGWIrW!%Q!/#pVrr<&jK*)+WY5n3I!!*#%!!)YD!!(XNs.TAkJcG6>J,~>
+JcGNF!!(OK!!)\E!!*#%!!)YD!!*#%!!)YD!!(RL!!%TMmJh\~>
+JcGNF!!(OK!!)\E!!*#%!!)YD!!*#%!!)YD!!(RL!!%TMmJh\~>
+JcGNF!!(OK!!)\E!!*#%!!)YD!!*#%!!)YD!!(RL!!%TMmJh\~>
+JcEmm!!)\E!!*#%!!)YD!!*#%!!)\E!!%TM^]/f~>
+JcEmm!!)\E!!*#%!!)YD!!*#%!!)\E!!%TM^]/f~>
+JcEmm!!)\E!!*#%!!)YD!!*#%!!)\E!!%TM^]/f~>
+JcEmm!!)\E!!)u$!!)_F!!)r#!!)_F!!%TM^]/f~>
+JcEmm!!)\E!!)u$!!)_F!!)r#!!)_F!!%TM^]/f~>
+JcEmm!!)\E!!)u$!!)_F!!)r#!!)_F!!%TM^]/f~>
+JcEjl!!)bG!!)r#!!)_F!!)r#!!)bG!!%TM^Ai]~>
+JcEjl!!)bG!!)r#!!)_F!!)r#!!)bG!!%TM^Ai]~>
+JcEjl!!)bG!!)r#!!)_F!!)r#!!)bG!!%TM^Ai]~>
+JcEjl!!)bG!!)r#!!)_F!!)r#!!)bG!!%TM^Ai]~>
+JcEjl!!)bG!!)r#!!)_F!!)r#!!)bG!!%TM^Ai]~>
+JcEjl!!)bG!!)r#!!)_F!!)r#!!)bG!!%TM^Ai]~>
+JcEgk!!)eH!!)o"!!)eH!!)l!!!)eH!!%TM^Ai]~>
+JcEgk!!)eH!!)o"!!)eH!!)l!!!)eH!!%TM^Ai]~>
+JcEgk!!)eH!!)o"!!)eH!!)l!!!)eH!!%TM^Ai]~>
+JcEgk!!)hI!!)l!!!)eH!!)l!!!)hI!!%TM^&NT~>
+JcEgk!!)hI!!)l!!!)eH!!)l!!!)hI!!%TM^&NT~>
+JcEgk!!)hI!!)l!!!)eH!!)l!!!)hI!!%TM^&NT~>
+JcEgk!!)hI!!)l!!!)hI!!)hu!!)hI!!%TM^&NT~>
+JcEgk!!)hI!!)l!!!)hI!!)hu!!)hI!!%TM^&NT~>
+JcEgk!!)hI!!)l!!!)hI!!)hu!!)hI!!%TM^&NT~>
+JcEdj!!)kJ!!)l!!!)hI!!)et!!)kJ!!%TM^&NT~>
+JcEdj!!)kJ!!)l!!!)hI!!)et!!)kJ!!%TM^&NT~>
+JcEdj!!)kJ!!)l!!!)hI!!)et!!)kJ!!%TM^&NT~>
+JcEdj!!)nK!!)et!!)kJ!!)et!!)nK!!%TM]`3K~>
+JcEdj!!)nK!!)et!!)kJ!!)et!!)nK!!%TM]`3K~>
+JcEdj!!)nK!!)et!!)kJ!!)et!!)nK!!%TM]`3K~>
+JcEdj!!)nK!!)et!!)nK!!)bs!!)nK!!%TM]`3K~>
+JcEdj!!)nK!!)et!!)nK!!)bs!!)nK!!%TM]`3K~>
+JcEdj!!)nK!!)et!!)nK!!)bs!!)nK!!%TM]`3K~>
+JcEai!!)qL!!)et!!)nK!!)_r!!)qL!!%TM]`3K~>
+JcEai!!)qL!!)et!!)nK!!)_r!!)qL!!%TM]`3K~>
+JcEai!!)qL!!)et!!)nK!!)_r!!)qL!!%TM]`3K~>
+JcEai!!)tM!!)_r!!)qL!!)_r!!)tM!!%TM]DmB~>
+JcEai!!)tM!!)_r!!)qL!!)_r!!)tM!!%TM]DmB~>
+JcEai!!)tM!!)_r!!)qL!!)_r!!)tM!!%TM]DmB~>
+JcEai!!)tM!!)_r!!)tM!!)\q!!)tM!!%TM]DmB~>
+JcEai!!)tM!!)_r!!)tM!!)\q!!)tM!!%TM]DmB~>
+JcEai!!)tM!!)_r!!)tM!!)\q!!)tM!!%TM]DmB~>
+JcE^h!!*"N!!)_r!!)tM!!)Yp!s!t+!.k0]s*t~>
+JcE^h!!*"N!!)_r!!)tM!!)Yp!s!t+!.k0]s*t~>
+JcE^h!!*"N!!)_r!!)tM!!)Yp!s!t+!.k0]s*t~>
+JcE^h!s!t+!;*Gp!<.TN!;*Gs!/#n(JcE=]J,~>
+JcE^h!s!t+!;*Gp!<.TN!;*Gs!/#n(JcE=]J,~>
+JcE^h!s!t+!;*Gp!<.TN!;*Gs!/#n(JcE=]J,~>
+JcE[g!W[iQoWJ>sK7a0qY6+cWK)gK&])R9~>
+JcE[g!W[iQoWJ>sK7a0qY6+cWK)gK&])R9~>
+JcE[g!W[iQoWJ>sK7a0qY6+cWK)gK&])R9~>
+JcE[g!W[iQoWJ>sK7a0pYQ"TRs1//[~>
+JcE[g!W[iQoWJ>sK7a0pYQ"TRs1//[~>
+JcE[g!W[iQoWJ>sK7a0pYQ"TRs1//[~>
+JcE[grrDVnrrDSmrr@WM\c70~>
+JcE[grrDVnrrDSmrr@WM\c70~>
+JcE[grrDVnrrDSmrr@WM\c70~>
+JcEXf!!)SnrrDSmrr@WM\c70~>
+JcEXf!!)SnrrDSmrr@WM\c70~>
+JcEXf!!)SnrrDSmrr@WM\c70~>
+JcEXf!!)r1pTOSsp94D-!!%TM\Gq'~>
+JcEXf!!)r1pTOSsp94D-!!%TM\Gq'~>
+JcEXf!!)r1pTOSsp94D-!!%TM\Gq'~>
+JcEXf!!)T'rrDT&!!%TM\Gq'~>
+JcEXf!!)T'rrDT&!!%TM\Gq'~>
+JcEXf!!)T'rrDT&!!%TM\Gq'~>
+JcEUe!!)W(rrDT&!!%TM\Gq'~>
+JcEUe!!)W(rrDT&!!%TM\Gq'~>
+JcEUe!!)W(rrDT&!!%TM\Gq'~>
+JcEUe!!)W(rrDW'!!%TM\,Us~>
+JcEUe!!)W(rrDW'!!%TM\,Us~>
+JcEUe!!)W(rrDW'!!%TM\,Us~>
+JcEUe!!)Z)!s$$J!;!l(!.k0Zs*t~>
+JcEUe!!)Z)!s$$J!;!l(!.k0Zs*t~>
+JcEUe!!)Z)!s$$J!;!l(!.k0Zs*t~>
+JcERd!!)]*!s$$J!;!l(!.k0Zs*t~>
+JcERd!!)]*!s$$J!;!l(!.k0Zs*t~>
+JcERd!!)]*!s$$J!;!l(!.k0Zs*t~>
+JcERd!!)]*!!*#3!!)]*!!%TM[f:j~>
+JcERd!!)]*!!*#3!!)]*!!%TM[f:j~>
+JcERd!!)]*!!*#3!!)]*!!%TM[f:j~>
+JcERd!!)`+!!)u2!!)]*!!%TM[f:j~>
+JcERd!!)`+!!)u2!!)]*!!%TM[f:j~>
+JcERd!!)`+!!)u2!!)]*!!%TM[f:j~>
+JcEOc!!)c,!!)u2!!)]*!!%TM[f:j~>
+JcEOc!!)c,!!)u2!!)]*!!%TM[f:j~>
+JcEOc!!)c,!!)u2!!)]*!!%TM[f:j~>
+JcEOc!!)c,!!)r1!!)c,!!%TM[Jta~>
+JcEOc!!)c,!!)r1!!)c,!!%TM[Jta~>
+JcEOc!!)c,!!)r1!!)c,!!%TM[Jta~>
+JcEOc!!)f-!!)o0!!)c,!!%TM[Jta~>
+JcEOc!!)f-!!)o0!!)c,!!%TM[Jta~>
+JcEOc!!)f-!!)o0!!)c,!!%TM[Jta~>
+JcELb!!)i.!!)o0!!)c,!!%TM[Jta~>
+JcELb!!)i.!!)o0!!)c,!!%TM[Jta~>
+JcELb!!)i.!!)o0!!)c,!!%TM[Jta~>
+JcELb!!)i.!!)l/!!)i.!!%TM[/YX~>
+JcELb!!)i.!!)l/!!)i.!!%TM[/YX~>
+JcELb!!)i.!!)l/!!)i.!!%TM[/YX~>
+JcELb!!)l/!!)i.!!)i.!!%TM[/YX~>
+JcELb!!)l/!!)i.!!)i.!!%TM[/YX~>
+JcELb!!)l/!!)i.!!)i.!!%TM[/YX~>
+JcELb!!)l/!!)f-!!)l/!!%TM[/YX~>
+JcELb!!)l/!!)f-!!)l/!!%TM[/YX~>
+JcELb!!)l/!!)f-!!)l/!!%TM[/YX~>
+JcEIa!!)o0!!)f-!!)l/!!%TM[/YX~>
+JcEIa!!)o0!!)f-!!)l/!!%TM[/YX~>
+JcEIa!!)o0!!)f-!!)l/!!%TM[/YX~>
+JcEIa!!)r1!!)c,!!)o0!!%TMZi>O~>
+JcEIa!!)r1!!)c,!!)o0!!%TMZi>O~>
+JcEIa!!)r1!!)c,!!)o0!!%TMZi>O~>
+JcEIa!!)r1!!)`+!!)r1!!%TMZi>O~>
+JcEIa!!)r1!!)`+!!)r1!!%TMZi>O~>
+JcEIa!!)r1!!)`+!!)r1!!%TMZi>O~>
+JcEF`!!)u2!!)`+!!)r1!!%TMZi>O~>
+JcEF`!!)u2!!)`+!!)r1!!%TMZi>O~>
+JcEF`!!)u2!!)`+!!)r1!!%TMZi>O~>
+JcEF`!!*#3!!)Z)!!*#3!!%TMZN#F~>
+JcEF`!!*#3!!)Z)!!*#3!!%TMZN#F~>
+JcEF`!!*#3!!)Z)!!*#3!!%TMZN#F~>
+JcEF`!!*#3!!)Z)!!*#3!!%TMZN#F~>
+JcEF`!!*#3!!)Z)!!*#3!!%TMZN#F~>
+JcEF`!!*#3!!)Z)!!*#3!!%TMZN#F~>
+JcEC_!s$$J!;*r)!<0Y3!.k0Us*t~>
+JcEC_!s$$J!;*r)!<0Y3!.k0Us*t~>
+JcEC_!s$$J!;*r)!<0Y3!.k0Us*t~>
+JcEC_!W]n6o">))]`<W`Z2]=~>
+JcEC_!W]n6o">))]`<W`Z2]=~>
+JcEC_!W]n6o">))]`<W`Z2]=~>
+JcEC_!W]n6o">))]`<W`Z2]=~>
+JcEC_!W]n6o">))]`<W`Z2]=~>
+JcEC_!W]n6o">))]`<W`Z2]=~>
+JcE@^rrDT&rr@WMZ2]=~>
+JcE@^rrDT&rr@WMZ2]=~>
+JcE@^rrDT&rr@WMZ2]=~>
+JcE@^!!)N%!!%TMYlB4~>
+JcE@^!!)N%!!%TMYlB4~>
+JcE@^!!)N%!!%TMYlB4~>
+JcE@^!!)MO!!%TMYlB4~>
+JcE@^!!)MO!!%TMYlB4~>
+JcE@^!!)MO!!%TMYlB4~>
+JcE=]!!)SQ!!%TMYQ'+~>
+JcE=]!!)SQ!!%TMYQ'+~>
+JcE=]!!)SQ!!%TMYQ'+~>
+JcE=]!!)SQ!!%TMYQ'+~>
+JcE=]!!)SQ!!%TMYQ'+~>
+JcE=]!!)SQ!!%TMYQ'+~>
+JcE:\!!)YS!!%TMY5a"~>
+JcE:\!!)YS!!%TMY5a"~>
+JcE:\!!)YS!!%TMY5a"~>
+JcE:\!!)YS!!%TMY5a"~>
+JcE:\!!)YS!!%TMY5a"~>
+JcE:\!!)YS!!%TMY5a"~>
+JcE:\!!)\T!!%TMXoEn~>
+JcE:\!!)\T!!%TMXoEn~>
+JcE:\!!)\T!!%TMXoEn~>
+JcE7[!!)_U!!%TMXoEn~>
+JcE7[!!)_U!!%TMXoEn~>
+JcE7[!!)_U!!%TMXoEn~>
+JcE7[!!)bV!!%TMXT*e~>
+JcE7[!!)bV!!%TMXT*e~>
+JcE7[!!)bV!!%TMXT*e~>
+JcE4Z!!)eW!!%TMXT*e~>
+JcE4Z!!)eW!!%TMXT*e~>
+JcE4Z!!)eW!!%TMXT*e~>
+JcE4Z!!)hX!!%TMX8d\~>
+JcE4Z!!)hX!!%TMX8d\~>
+JcE4Z!!)hX!!%TMX8d\~>
+JcE1Y!!)kY!!%TMX8d\~>
+JcE1Y!!)kY!!%TMX8d\~>
+JcE1Y!!)kY!!%TMX8d\~>
+JcE1Y!!)nZ!!%TMWrIS~>
+JcE1Y!!)nZ!!%TMWrIS~>
+JcE1Y!!)nZ!!%TMWrIS~>
+JcE1Y!!)nZ!!%TMWrIS~>
+JcE1Y!!)nZ!!%TMWrIS~>
+JcE1Y!!)nZ!!%TMWrIS~>
+JcE.X!!)t\!!%TMWW.J~>
+JcE.X!!)t\!!%TMWW.J~>
+JcE.X!!)t\!!%TMWW.J~>
+JcE.X!!)t\!!%TMWW.J~>
+JcE.X!!)t\!!%TMWW.J~>
+JcE.X!!)t\!!%TMWW.J~>
+JcE+W!s"LI!.k0Ks*t~>
+JcE+W!s"LI!.k0Ks*t~>
+JcE+W!s"LI!.k0Ks*t~>
+JcE+W!s"LI!.k0Ks*t~>
+JcE+W!s"LI!.k0Ks*t~>
+JcE+W!s"LI!.k0Ks*t~>
+JcE(Vrr@WMVuM8~>
+JcE(Vrr@WMVuM8~>
+JcE(Vrr@WMVuM8~>
+JcE(Vrr@WMVuM8~>
+JcE(Vrr@WMVuM8~>
+JcE(Vrr@WMVuM8~>
+JcE(V!!%TMVZ2/~>
+JcE(V!!%TMVZ2/~>
+JcE(V!!%TMVZ2/~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/3doptvb.ps b/books/ps/3doptvb.ps
deleted file mode 100644
index 2292406..0000000
--- a/books/ps/3doptvb.ps
+++ /dev/null
@@ -1,20100 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	303	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	48	205	230	76	psDrawLine
-	globGC	(X)	43	210	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	251	205	69	76	psDrawLine
-	globGC	(Y)	256	210	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	149	26	149	210	psDrawLine
-	globGC	(Z)	154	21	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	0	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.500000	setForeground
-	renderGC
-	145	58
-	154	58
-	149	65
-	4	145	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	58
-	149	65
-	3	145	58	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	48
-	158	47
-	154	58
-	4	149	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	47
-	154	58
-	3	149	48	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	47
-	149	48
-	145	58
-	4	141	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	48
-	145	58
-	3	141	47	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	58
-	145	58
-	149	48
-	4	154	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	58
-	149	48
-	3	154	58	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	145	37
-	154	37
-	149	48
-	4	145	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	37
-	149	48
-	3	145	37	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	158	47
-	149	48
-	154	37
-	4	158	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	48
-	154	37
-	3	158	47	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	48
-	141	47
-	145	37
-	4	149	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	47
-	145	37
-	3	149	48	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	154	37
-	163	35
-	158	47
-	4	154	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	35
-	158	47
-	3	154	37	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	136	35
-	145	37
-	141	47
-	4	136	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	37
-	141	47
-	3	136	35	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	184	93
-	193	93
-	188	88
-	4	184	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	93
-	188	88
-	3	184	93	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	188	88
-	180	84
-	184	93
-	4	188	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	84
-	184	93
-	3	188	88	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	84
-	188	88
-	184	76
-	4	180	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	88
-	184	76
-	3	180	84	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	106	93
-	115	93
-	111	88
-	4	106	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	93
-	111	88
-	3	106	93	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	119	84
-	111	88
-	115	93
-	4	119	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	88
-	115	93
-	3	119	84	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	111	88
-	119	84
-	115	76
-	4	111	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	84
-	115	76
-	3	111	88	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	189	95
-	198	90
-	193	93
-	4	189	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	90
-	193	93
-	3	189	95	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	193	93
-	184	93
-	189	95
-	4	193	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	93
-	189	95
-	3	193	93	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	101	90
-	110	95
-	106	93
-	4	101	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	95
-	106	93
-	3	101	90	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	115	93
-	106	93
-	110	95
-	4	115	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	93
-	110	95
-	3	115	93	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	180	96
-	189	95
-	184	93
-	4	180	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	95
-	184	93
-	3	180	96	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	184	93
-	176	91
-	180	96
-	4	184	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	91
-	180	96
-	3	184	93	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	176	91
-	184	93
-	180	84
-	4	176	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	93
-	180	84
-	3	176	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	95
-	119	96
-	115	93
-	4	110	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	96
-	115	93
-	3	110	95	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	123	91
-	115	93
-	119	96
-	4	123	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	93
-	119	96
-	3	123	91	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	115	93
-	123	91
-	119	84
-	4	115	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	91
-	119	84
-	3	115	93	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	171	96
-	180	96
-	176	91
-	4	171	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	96
-	176	91
-	3	171	96	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	91
-	167	88
-	171	96
-	4	176	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	88
-	171	96
-	3	176	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	88
-	176	91
-	171	80
-	4	167	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	91
-	171	80
-	3	167	88	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	84
-	171	80
-	176	91
-	4	180	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	80
-	176	91
-	3	180	84	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	119	96
-	128	96
-	123	91
-	4	119	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	96
-	123	91
-	3	119	96	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	132	88
-	123	91
-	128	96
-	4	132	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	91
-	128	96
-	3	132	88	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	123	91
-	132	88
-	128	80
-	4	123	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	88
-	128	80
-	3	123	91	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	128	80
-	119	84
-	123	91
-	4	128	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	84
-	123	91
-	3	128	80	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	176	99
-	185	96
-	180	96
-	4	176	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	96
-	180	96
-	3	176	99	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	189	95
-	180	96
-	185	96
-	4	189	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	96
-	185	96
-	3	189	95	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	96
-	171	96
-	176	99
-	4	180	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	96
-	176	99
-	3	180	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	96
-	123	99
-	119	96
-	4	114	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	99
-	119	96
-	3	114	96	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	128	96
-	119	96
-	123	99
-	4	128	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	96
-	123	99
-	3	128	96	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	119	96
-	110	95
-	114	96
-	4	119	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	95
-	114	96
-	3	119	96	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	80
-	180	84
-	176	70
-	4	171	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	84
-	176	70
-	3	171	80	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	76
-	176	70
-	180	84
-	4	184	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	70
-	180	84
-	3	184	76	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	84
-	128	80
-	123	70
-	4	119	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	80
-	123	70
-	3	119	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	70
-	115	76
-	119	84
-	4	123	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	76
-	119	84
-	3	123	70	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	167	99
-	176	99
-	171	96
-	4	167	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	99
-	171	96
-	3	167	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	96
-	163	95
-	167	99
-	4	171	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	95
-	167	99
-	3	171	96	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	163	95
-	171	96
-	167	88
-	4	163	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	96
-	167	88
-	3	163	95	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	99
-	132	99
-	128	96
-	4	123	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	99
-	128	96
-	3	123	99	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	136	95
-	128	96
-	132	99
-	4	136	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	96
-	132	99
-	3	136	95	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	128	96
-	136	95
-	132	88
-	4	128	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	95
-	132	88
-	3	128	96	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	185	96
-	194	90
-	189	95
-	4	185	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	90
-	189	95
-	3	185	96	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	198	90
-	189	95
-	194	90
-	4	198	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	95
-	194	90
-	3	198	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	90
-	114	96
-	110	95
-	4	105	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	96
-	110	95
-	3	105	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	95
-	101	90
-	105	90
-	4	110	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	90
-	105	90
-	3	110	95	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	158	99
-	167	99
-	163	95
-	4	158	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	99
-	163	95
-	3	158	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	163	95
-	154	94
-	158	99
-	4	163	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	94
-	158	99
-	3	163	95	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	94
-	163	95
-	158	86
-	4	154	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	95
-	158	86
-	3	154	94	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	88
-	158	86
-	163	95
-	4	167	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	86
-	163	95
-	3	167	88	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	132	99
-	141	99
-	136	95
-	4	132	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	99
-	136	95
-	3	132	99	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	145	94
-	136	95
-	141	99
-	4	145	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	95
-	141	99
-	3	145	94	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	136	95
-	145	94
-	141	86
-	4	136	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	94
-	141	86
-	3	136	95	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	141	86
-	132	88
-	136	95
-	4	141	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	88
-	136	95
-	3	141	86	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	176	70
-	184	76
-	181	59
-	4	176	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	76
-	181	59
-	3	176	70	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	115	76
-	123	70
-	118	59
-	4	115	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	70
-	118	59
-	3	115	76	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	158	86
-	167	88
-	163	76
-	4	158	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	88
-	163	76
-	3	158	86	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	80
-	163	76
-	167	88
-	4	171	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	76
-	167	88
-	3	171	80	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	88
-	141	86
-	136	76
-	4	132	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	86
-	136	76
-	3	132	88	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	76
-	128	80
-	132	88
-	4	136	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	80
-	132	88
-	3	136	76	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	99
-	158	99
-	154	94
-	4	149	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	99
-	154	94
-	3	149	99	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	141	99
-	149	99
-	145	94
-	4	141	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	99
-	145	94
-	3	141	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	94
-	145	94
-	149	99
-	4	154	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	94
-	149	99
-	3	154	94	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	145	94
-	154	94
-	149	86
-	4	145	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	94
-	149	86
-	3	145	94	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	158	86
-	149	86
-	154	94
-	4	158	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	86
-	154	94
-	3	158	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	86
-	141	86
-	145	94
-	4	149	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	86
-	145	94
-	3	149	86	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	154	102
-	163	101
-	158	99
-	4	154	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	101
-	158	99
-	3	154	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	167	99
-	158	99
-	163	101
-	4	167	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	99
-	163	101
-	3	167	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	158	99
-	149	99
-	154	102
-	4	158	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	99
-	154	102
-	3	158	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	101
-	145	102
-	141	99
-	4	136	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	102
-	141	99
-	3	136	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	99
-	141	99
-	145	102
-	4	149	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	99
-	145	102
-	3	149	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	99
-	132	99
-	136	101
-	4	141	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	99
-	136	101
-	3	141	99	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	163	101
-	172	99
-	167	99
-	4	163	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	99
-	167	99
-	3	163	101	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	176	99
-	167	99
-	172	99
-	4	176	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	99
-	172	99
-	3	176	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	99
-	136	101
-	132	99
-	4	127	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	101
-	132	99
-	3	127	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	132	99
-	123	99
-	127	99
-	4	132	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	99
-	127	99
-	3	132	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	102
-	154	102
-	149	99
-	4	145	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	102
-	149	99
-	3	145	102	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	86
-	158	86
-	154	74
-	4	149	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	86
-	154	74
-	3	149	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	76
-	154	74
-	158	86
-	4	163	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	74
-	158	86
-	3	163	76	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	141	86
-	149	86
-	145	74
-	4	141	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	86
-	145	74
-	3	141	86	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	74
-	136	76
-	141	86
-	4	145	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	76
-	141	86
-	3	145	74	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	172	99
-	181	96
-	176	99
-	4	172	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	96
-	176	99
-	3	172	99	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	185	96
-	176	99
-	181	96
-	4	185	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	99
-	181	96
-	3	185	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	118	96
-	127	99
-	123	99
-	4	118	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	99
-	123	99
-	3	118	96	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	123	99
-	114	96
-	118	96
-	4	123	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	96
-	118	96
-	3	123	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	76
-	171	80
-	167	65
-	4	163	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	80
-	167	65
-	3	163	76	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	70
-	167	65
-	171	80
-	4	176	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	65
-	171	80
-	3	176	70	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	80
-	136	76
-	132	65
-	4	128	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	76
-	132	65
-	3	128	80	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	65
-	123	70
-	128	80
-	4	132	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	70
-	128	80
-	3	132	65	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	74
-	145	74
-	149	86
-	4	154	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	74
-	149	86
-	3	154	74	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	90
-	204	81
-	198	90
-	4	194	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	81
-	198	90
-	3	194	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	81
-	105	90
-	101	90
-	4	95	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	90
-	101	90
-	3	95	81	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	181	96
-	190	90
-	185	96
-	4	181	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	90
-	185	96
-	3	181	96	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	194	90
-	185	96
-	190	90
-	4	194	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	96
-	190	90
-	3	194	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	90
-	118	96
-	114	96
-	4	109	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	96
-	114	96
-	3	109	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	96
-	105	90
-	109	90
-	4	114	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	90
-	109	90
-	3	114	96	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	101
-	158	101
-	154	102
-	4	149	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	101
-	154	102
-	3	149	101	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	163	101
-	154	102
-	158	101
-	4	163	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	102
-	158	101
-	3	163	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	101
-	149	101
-	145	102
-	4	141	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	101
-	145	102
-	3	141	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	102
-	145	102
-	149	101
-	4	154	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	102
-	149	101
-	3	154	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	102
-	136	101
-	141	101
-	4	145	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	101
-	141	101
-	3	145	102	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	154	74
-	163	76
-	158	62
-	4	154	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	76
-	158	62
-	3	154	74	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	65
-	158	62
-	163	76
-	4	167	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	62
-	163	76
-	3	167	65	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	76
-	145	74
-	141	62
-	4	136	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	74
-	141	62
-	3	136	76	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	62
-	132	65
-	136	76
-	4	141	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	65
-	136	76
-	3	141	62	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	158	101
-	167	99
-	163	101
-	4	158	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	99
-	163	101
-	3	158	101	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	172	99
-	163	101
-	167	99
-	4	172	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	101
-	167	99
-	3	172	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	99
-	141	101
-	136	101
-	4	132	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	101
-	136	101
-	3	132	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	101
-	127	99
-	132	99
-	4	136	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	99
-	132	99
-	3	136	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	65
-	176	70
-	172	53
-	4	167	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	70
-	172	53
-	3	167	65	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	59
-	172	53
-	176	70
-	4	181	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	53
-	176	70
-	3	181	59	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	123	70
-	132	65
-	127	53
-	4	123	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	65
-	127	53
-	3	123	70	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	127	53
-	118	59
-	123	70
-	4	127	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	59
-	123	70
-	3	127	53	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	167	99
-	176	96
-	172	99
-	4	167	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	96
-	172	99
-	3	167	99	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	181	96
-	172	99
-	176	96
-	4	181	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	99
-	176	96
-	3	181	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	96
-	132	99
-	127	99
-	4	123	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	99
-	127	99
-	3	123	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	99
-	118	96
-	123	96
-	4	127	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	96
-	123	96
-	3	127	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	74
-	154	74
-	149	61
-	4	145	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	74
-	149	61
-	3	145	74	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	158	62
-	149	61
-	154	74
-	4	158	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	61
-	154	74
-	3	158	62	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	61
-	141	62
-	145	74
-	4	149	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	62
-	145	74
-	3	149	61	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	149	30
-	159	30
-	154	37
-	4	149	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	30
-	154	37
-	3	149	30	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	163	35
-	154	37
-	159	30
-	4	163	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	37
-	159	30
-	3	163	35	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	140	30
-	149	30
-	145	37
-	4	140	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	30
-	145	37
-	3	140	30	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	154	37
-	145	37
-	149	30
-	4	154	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	37
-	149	30
-	3	154	37	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	145	37
-	136	35
-	140	30
-	4	145	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	35
-	140	30
-	3	145	37	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	159	30
-	168	29
-	163	35
-	4	159	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	29
-	163	35
-	3	159	30	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	131	29
-	140	30
-	136	35
-	4	131	29	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	30
-	136	35
-	3	131	29	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	90
-	200	81
-	194	90
-	4	190	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	81
-	194	90
-	3	190	90	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	81
-	194	90
-	200	81
-	4	204	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	90
-	200	81
-	3	204	81	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	99	81
-	109	90
-	105	90
-	4	99	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	90
-	105	90
-	3	99	81	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	105	90
-	95	81
-	99	81
-	4	105	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	81
-	99	81
-	3	105	90	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	53
-	181	59
-	177	42
-	4	172	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	59
-	177	42
-	3	172	53	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	118	59
-	127	53
-	122	42
-	4	118	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	53
-	122	42
-	3	118	59	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	158	62
-	167	65
-	163	49
-	4	158	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	65
-	163	49
-	3	158	62	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	53
-	163	49
-	167	65
-	4	172	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	49
-	167	65
-	3	172	53	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	65
-	141	62
-	136	49
-	4	132	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	62
-	136	49
-	3	132	65	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	49
-	127	53
-	132	65
-	4	136	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	53
-	132	65
-	3	136	49	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	176	96
-	186	90
-	181	96
-	4	176	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	90
-	181	96
-	3	176	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	190	90
-	181	96
-	186	90
-	4	190	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	96
-	186	90
-	3	190	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	90
-	123	96
-	118	96
-	4	113	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	96
-	118	96
-	3	113	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	96
-	109	90
-	113	90
-	4	118	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	90
-	113	90
-	3	118	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	99
-	154	99
-	149	101
-	4	145	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	99
-	149	101
-	3	145	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	158	101
-	149	101
-	154	99
-	4	158	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	101
-	154	99
-	3	158	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	101
-	141	101
-	145	99
-	4	149	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	101
-	145	99
-	3	149	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	99
-	163	98
-	158	101
-	4	154	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	98
-	158	101
-	3	154	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	167	99
-	158	101
-	163	98
-	4	167	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	101
-	163	98
-	3	167	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	98
-	145	99
-	141	101
-	4	136	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	99
-	141	101
-	3	136	98	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	101
-	132	99
-	136	98
-	4	141	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	99
-	136	98
-	3	141	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	61
-	158	62
-	154	47
-	4	149	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	62
-	154	47
-	3	149	61	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	163	49
-	154	47
-	158	62
-	4	163	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	47
-	158	62
-	3	163	49	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	141	62
-	149	61
-	145	47
-	4	141	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	61
-	145	47
-	3	141	62	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	145	47
-	136	49
-	141	62
-	4	145	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	49
-	141	62
-	3	145	47	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	163	98
-	172	94
-	167	99
-	4	163	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	94
-	167	99
-	3	163	98	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	176	96
-	167	99
-	172	94
-	4	176	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	99
-	172	94
-	3	176	96	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	94
-	136	98
-	132	99
-	4	127	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	98
-	132	99
-	3	127	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	99
-	123	96
-	127	94
-	4	132	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	96
-	127	94
-	3	132	99	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	154	47
-	145	47
-	149	61
-	4	154	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	47
-	149	61
-	3	154	47	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	163	49
-	172	53
-	168	39
-	4	163	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	53
-	168	39
-	3	163	49	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	177	42
-	168	39
-	172	53
-	4	177	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	39
-	172	53
-	3	177	42	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	127	53
-	136	49
-	131	39
-	4	127	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	49
-	131	39
-	3	127	53	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	131	39
-	122	42
-	127	53
-	4	131	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	42
-	127	53
-	3	131	39	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	186	90
-	196	81
-	190	90
-	4	186	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	81
-	190	90
-	3	186	90	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	200	81
-	190	90
-	196	81
-	4	200	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	90
-	196	81
-	3	200	81	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	103	81
-	113	90
-	109	90
-	4	103	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	90
-	109	90
-	3	103	81	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	109	90
-	99	81
-	103	81
-	4	109	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	81
-	103	81
-	3	109	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	172	94
-	182	89
-	176	96
-	4	172	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	89
-	176	96
-	3	172	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	90
-	176	96
-	182	89
-	4	186	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	96
-	182	89
-	3	186	90	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	117	89
-	127	94
-	123	96
-	4	117	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	94
-	123	96
-	3	117	89	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	96
-	113	90
-	117	89
-	4	123	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	90
-	117	89
-	3	123	96	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	30
-	154	30
-	149	30
-	4	145	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	30
-	149	30
-	3	145	30	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	159	30
-	149	30
-	154	30
-	4	159	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	30
-	154	30
-	3	159	30	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	30
-	140	30
-	145	30
-	4	149	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	30
-	145	30
-	3	149	30	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	154	47
-	163	49
-	159	37
-	4	154	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	49
-	159	37
-	3	154	47	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	168	39
-	159	37
-	163	49
-	4	168	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	37
-	163	49
-	3	168	39	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	136	49
-	145	47
-	140	37
-	4	136	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	47
-	140	37
-	3	136	49	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	140	37
-	131	39
-	136	49
-	4	140	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	39
-	136	49
-	3	140	37	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	200	81
-	210	69
-	204	81
-	4	200	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	69
-	204	81
-	3	200	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	69
-	99	81
-	95	81
-	4	89	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	81
-	95	81
-	3	89	69	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	30
-	163	30
-	159	30
-	4	154	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	30
-	159	30
-	3	154	30	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	168	29
-	159	30
-	163	30
-	4	168	29	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	30
-	163	30
-	3	168	29	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	30
-	145	30
-	140	30
-	4	136	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	30
-	140	30
-	3	136	30	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	30
-	131	29
-	136	30
-	4	140	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	29
-	136	30
-	3	140	30	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	168	39
-	177	42
-	172	31
-	4	168	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	42
-	172	31
-	3	168	39	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	122	42
-	131	39
-	127	31
-	4	122	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	39
-	127	31
-	3	122	42	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	96
-	159	96
-	154	99
-	4	149	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	96
-	154	99
-	3	149	96	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	98
-	154	99
-	159	96
-	4	163	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	99
-	159	96
-	3	163	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	96
-	149	96
-	145	99
-	4	140	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	96
-	145	99
-	3	140	96	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	99
-	145	99
-	149	96
-	4	154	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	99
-	149	96
-	3	154	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	99
-	136	98
-	140	96
-	4	145	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	98
-	140	96
-	3	145	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	30
-	172	31
-	168	29
-	4	163	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	31
-	168	29
-	3	163	30	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	127	31
-	136	30
-	131	29
-	4	127	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	30
-	131	29
-	3	127	31	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	145	47
-	154	47
-	149	36
-	4	145	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	47
-	149	36
-	3	145	47	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	159	37
-	149	36
-	154	47
-	4	159	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	36
-	154	47
-	3	159	37	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	149	36
-	140	37
-	145	47
-	4	149	36	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	37
-	145	47
-	3	149	36	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	96
-	168	93
-	163	98
-	4	159	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	93
-	163	98
-	3	159	96	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	172	94
-	163	98
-	168	93
-	4	172	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	98
-	168	93
-	3	172	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	93
-	140	96
-	136	98
-	4	131	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	96
-	136	98
-	3	131	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	98
-	127	94
-	131	93
-	4	136	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	94
-	131	93
-	3	136	98	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	159	37
-	168	39
-	163	30
-	4	159	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	39
-	163	30
-	3	159	37	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	172	31
-	163	30
-	168	39
-	4	172	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	30
-	168	39
-	3	172	31	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	131	39
-	140	37
-	136	30
-	4	131	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	37
-	136	30
-	3	131	39	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	136	30
-	127	31
-	131	39
-	4	136	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	31
-	131	39
-	3	136	30	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	89
-	191	81
-	186	90
-	4	182	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	81
-	186	90
-	3	182	89	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	196	81
-	186	90
-	191	81
-	4	196	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	90
-	191	81
-	3	196	81	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	81
-	117	89
-	113	90
-	4	108	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	89
-	113	90
-	3	108	81	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	113	90
-	103	81
-	108	81
-	4	113	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	81
-	108	81
-	3	113	90	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	36
-	159	37
-	154	30
-	4	149	36	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	37
-	154	30
-	3	149	36	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	163	30
-	154	30
-	159	37
-	4	163	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	30
-	159	37
-	3	163	30	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	140	37
-	149	36
-	145	30
-	4	140	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	36
-	145	30
-	3	140	37	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	30
-	136	30
-	140	37
-	4	145	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	30
-	140	37
-	3	145	30	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	93
-	177	88
-	172	94
-	4	168	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	88
-	172	94
-	3	168	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	89
-	172	94
-	177	88
-	4	182	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	94
-	177	88
-	3	182	89	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	122	88
-	131	93
-	127	94
-	4	122	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	93
-	127	94
-	3	122	88	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	127	94
-	117	89
-	122	88
-	4	127	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	89
-	122	88
-	3	127	94	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	30
-	145	30
-	149	36
-	4	154	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	30
-	149	36
-	3	154	30	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	196	81
-	206	70
-	200	81
-	4	196	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	70
-	200	81
-	3	196	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	210	69
-	200	81
-	206	70
-	4	210	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	81
-	206	70
-	3	210	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	70
-	103	81
-	99	81
-	4	93	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	81
-	99	81
-	3	93	70	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	99	81
-	89	69
-	93	70
-	4	99	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	69
-	93	70
-	3	99	81	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	237	126
-	247	124
-	241	123
-	4	237	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	124
-	241	123
-	3	237	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	241	123
-	233	115
-	237	126
-	4	241	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	115
-	237	126
-	3	241	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	233	115
-	241	123
-	237	114
-	4	233	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	123
-	237	114
-	3	233	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	52	124
-	62	126
-	58	123
-	4	52	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	126
-	58	123
-	3	52	124	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	66	115
-	58	123
-	62	126
-	4	66	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	123
-	62	126
-	3	66	115	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	58	123
-	66	115
-	62	114
-	4	58	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	115
-	62	114
-	3	58	123	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	145	93
-	154	93
-	149	96
-	4	145	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	93
-	149	96
-	3	145	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	96
-	149	96
-	154	93
-	4	159	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	96
-	154	93
-	3	159	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	96
-	140	96
-	145	93
-	4	149	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	96
-	145	93
-	3	149	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	93
-	164	91
-	159	96
-	4	154	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	91
-	159	96
-	3	154	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	93
-	159	96
-	164	91
-	4	168	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	96
-	164	91
-	3	168	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	91
-	145	93
-	140	96
-	4	135	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	93
-	140	96
-	3	135	91	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	96
-	131	93
-	135	91
-	4	140	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	93
-	135	91
-	3	140	96	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	177	88
-	187	81
-	182	89
-	4	177	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	81
-	182	89
-	3	177	88	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	191	81
-	182	89
-	187	81
-	4	191	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	89
-	187	81
-	3	191	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	81
-	122	88
-	117	89
-	4	112	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	88
-	117	89
-	3	112	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	89
-	108	81
-	112	81
-	4	117	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	81
-	112	81
-	3	117	89	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	237	114
-	230	99
-	233	115
-	4	237	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	99
-	233	115
-	3	237	114	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	230	99
-	237	114
-	234	99
-	4	230	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	114
-	234	99
-	3	230	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	69	99
-	62	114
-	66	115
-	4	69	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	114
-	66	115
-	3	69	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	62	114
-	69	99
-	65	99
-	4	62	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	99
-	65	99
-	3	62	114	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	81
-	202	71
-	196	81
-	4	191	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	71
-	196	81
-	3	191	81	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	206	70
-	196	81
-	202	71
-	4	206	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	81
-	202	71
-	3	206	70	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	97	71
-	108	81
-	103	81
-	4	97	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	81
-	103	81
-	3	97	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	81
-	93	70
-	97	71
-	4	103	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	70
-	97	71
-	3	103	81	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	233	127
-	242	130
-	237	126
-	4	233	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	130
-	237	126
-	3	233	127	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	247	124
-	237	126
-	242	130
-	4	247	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	126
-	242	130
-	3	247	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	237	126
-	230	115
-	233	127
-	4	237	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	115
-	233	127
-	3	237	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	115
-	237	126
-	233	115
-	4	230	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	126
-	233	115
-	3	230	115	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	57	130
-	66	127
-	62	126
-	4	57	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	127
-	62	126
-	3	57	130	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	69	115
-	62	126
-	66	127
-	4	69	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	126
-	66	127
-	3	69	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	62	126
-	69	115
-	66	115
-	4	62	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	115
-	66	115
-	3	62	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	62	126
-	52	124
-	57	130
-	4	62	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	124
-	57	130
-	3	62	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	164	91
-	173	87
-	168	93
-	4	164	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	87
-	168	93
-	3	164	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	177	88
-	168	93
-	173	87
-	4	177	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	93
-	173	87
-	3	177	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	87
-	135	91
-	131	93
-	4	126	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	91
-	131	93
-	3	126	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	93
-	122	88
-	126	87
-	4	131	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	88
-	126	87
-	3	131	93	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	242	130
-	254	118
-	247	124
-	4	242	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	118
-	247	124
-	3	242	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	45	118
-	57	130
-	52	124
-	4	45	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	130
-	52	124
-	3	45	118	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	238	133
-	249	127
-	242	130
-	4	238	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	127
-	242	130
-	3	238	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	254	118
-	242	130
-	249	127
-	4	254	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	130
-	249	127
-	3	254	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	242	130
-	233	127
-	238	133
-	4	242	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	127
-	238	133
-	3	242	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	50	127
-	61	133
-	57	130
-	4	50	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	133
-	57	130
-	3	50	127	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	66	127
-	57	130
-	61	133
-	4	66	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	130
-	61	133
-	3	66	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	57	130
-	45	118
-	50	127
-	4	57	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	118
-	50	127
-	3	57	130	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	206	70
-	216	59
-	210	69
-	4	206	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	59
-	210	69
-	3	206	70	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	83	59
-	93	70
-	89	69
-	4	83	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	70
-	89	69
-	3	83	59	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	233	115
-	226	99
-	230	115
-	4	233	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	99
-	230	115
-	3	233	115	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	226	99
-	233	115
-	230	99
-	4	226	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	115
-	230	99
-	3	226	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	99
-	66	115
-	69	115
-	4	73	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	115
-	69	115
-	3	73	99	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	115
-	73	99
-	69	99
-	4	66	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	99
-	69	99
-	3	66	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	87
-	183	81
-	177	88
-	4	173	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	81
-	177	88
-	3	173	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	81
-	177	88
-	183	81
-	4	187	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	88
-	183	81
-	3	187	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	81
-	126	87
-	122	88
-	4	116	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	87
-	122	88
-	3	116	81	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	122	88
-	112	81
-	116	81
-	4	122	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	81
-	116	81
-	3	122	88	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	187	81
-	197	72
-	191	81
-	4	187	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	72
-	191	81
-	3	187	81	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	202	71
-	191	81
-	197	72
-	4	202	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	81
-	197	72
-	3	202	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	72
-	112	81
-	108	81
-	4	102	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	81
-	108	81
-	3	102	72	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	81
-	97	71
-	102	72
-	4	108	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	71
-	102	72
-	3	108	81	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	234	136
-	244	134
-	238	133
-	4	234	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	134
-	238	133
-	3	234	136	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	249	127
-	238	133
-	244	134
-	4	249	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	133
-	244	134
-	3	249	127	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	238	133
-	230	127
-	234	136
-	4	238	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	127
-	234	136
-	3	238	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	127
-	238	133
-	233	127
-	4	230	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	133
-	233	127
-	3	230	127	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	55	134
-	65	136
-	61	133
-	4	55	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	136
-	61	133
-	3	55	134	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	69	127
-	61	133
-	65	136
-	4	69	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	133
-	65	136
-	3	69	127	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	61	133
-	69	127
-	66	127
-	4	61	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	127
-	66	127
-	3	61	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	61	133
-	50	127
-	55	134
-	4	61	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	127
-	55	134
-	3	61	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	233	127
-	226	114
-	230	127
-	4	233	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	114
-	230	127
-	3	233	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	114
-	233	127
-	230	115
-	4	226	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	127
-	230	115
-	3	226	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	73	114
-	66	127
-	69	127
-	4	73	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	127
-	69	127
-	3	73	114	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	66	127
-	73	114
-	69	115
-	4	66	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	114
-	69	115
-	3	66	127	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	90
-	159	89
-	154	93
-	4	149	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	89
-	154	93
-	3	149	90	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	164	91
-	154	93
-	159	89
-	4	164	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	93
-	159	89
-	3	164	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	89
-	149	90
-	145	93
-	4	140	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	90
-	145	93
-	3	140	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	93
-	145	93
-	149	90
-	4	154	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	93
-	149	90
-	3	154	93	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	93
-	135	91
-	140	89
-	4	145	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	91
-	140	89
-	3	145	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	234	99
-	226	82
-	230	99
-	4	234	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	82
-	230	99
-	3	234	99	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	82
-	234	99
-	231	81
-	4	226	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	99
-	231	81
-	3	226	82	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	72	82
-	65	99
-	69	99
-	4	72	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	99
-	69	99
-	3	72	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	65	99
-	72	82
-	68	81
-	4	65	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	82
-	68	81
-	3	65	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	159	89
-	169	86
-	164	91
-	4	159	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	86
-	164	91
-	3	159	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	87
-	164	91
-	169	86
-	4	173	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	91
-	169	86
-	3	173	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	86
-	140	89
-	135	91
-	4	130	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	89
-	135	91
-	3	130	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	91
-	126	87
-	130	86
-	4	135	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	87
-	130	86
-	3	135	91	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	202	71
-	212	62
-	206	70
-	4	202	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	62
-	206	70
-	3	202	71	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	216	59
-	206	70
-	212	62
-	4	216	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	70
-	212	62
-	3	216	59	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	87	62
-	97	71
-	93	70
-	4	87	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	71
-	93	70
-	3	87	62	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	93	70
-	83	59
-	87	62
-	4	93	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	59
-	87	62
-	3	93	70	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	230	137
-	239	139
-	234	136
-	4	230	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	139
-	234	136
-	3	230	137	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	244	134
-	234	136
-	239	139
-	4	244	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	136
-	239	139
-	3	244	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	234	136
-	226	127
-	230	137
-	4	234	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	127
-	230	137
-	3	234	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	127
-	234	136
-	230	127
-	4	226	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	136
-	230	127
-	3	226	127	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	60	139
-	69	137
-	65	136
-	4	60	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	137
-	65	136
-	3	60	139	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	73	127
-	65	136
-	69	137
-	4	73	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	136
-	69	137
-	3	73	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	65	136
-	73	127
-	69	127
-	4	65	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	127
-	69	127
-	3	65	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	65	136
-	55	134
-	60	139
-	4	65	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	134
-	60	139
-	3	65	136	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	230	115
-	222	99
-	226	114
-	4	230	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	99
-	226	114
-	3	230	115	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	99
-	230	115
-	226	99
-	4	222	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	115
-	226	99
-	3	222	99	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	77	99
-	69	115
-	73	114
-	4	77	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	115
-	73	114
-	3	77	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	115
-	77	99
-	73	99
-	4	69	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	99
-	73	99
-	3	69	115	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	183	81
-	193	73
-	187	81
-	4	183	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	73
-	187	81
-	3	183	81	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	197	72
-	187	81
-	193	73
-	4	197	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	81
-	193	73
-	3	197	72	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	106	73
-	116	81
-	112	81
-	4	106	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	81
-	112	81
-	3	106	73	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	112	81
-	102	72
-	106	73
-	4	112	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	72
-	106	73
-	3	112	81	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	230	127
-	222	114
-	226	127
-	4	230	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	114
-	226	127
-	3	230	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	114
-	230	127
-	226	114
-	4	222	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	127
-	226	114
-	3	222	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	114
-	69	127
-	73	127
-	4	77	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	127
-	73	127
-	3	77	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	69	127
-	77	114
-	73	114
-	4	69	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	114
-	73	114
-	3	69	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	239	139
-	251	129
-	244	134
-	4	239	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	129
-	244	134
-	3	239	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	256	118
-	244	134
-	251	129
-	4	256	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	134
-	251	129
-	3	256	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	244	134
-	256	118
-	249	127
-	4	244	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	118
-	249	127
-	3	244	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	48	129
-	60	139
-	55	134
-	4	48	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	139
-	55	134
-	3	48	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	55	134
-	43	118
-	48	129
-	4	55	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	118
-	48	129
-	3	55	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	43	118
-	55	134
-	50	127
-	4	43	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	134
-	50	127
-	3	43	118	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	169	86
-	178	81
-	173	87
-	4	169	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	81
-	173	87
-	3	169	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	183	81
-	173	87
-	178	81
-	4	183	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	87
-	178	81
-	3	183	81	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	121	81
-	130	86
-	126	87
-	4	121	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	86
-	126	87
-	3	121	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	87
-	116	81
-	121	81
-	4	126	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	81
-	121	81
-	3	126	87	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	262	107
-	249	127
-	256	118
-	4	262	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	127
-	256	118
-	3	262	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	249	127
-	262	107
-	254	118
-	4	249	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	107
-	254	118
-	3	249	127	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	50	127
-	37	107
-	43	118
-	4	50	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	107
-	43	118
-	3	50	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	37	107
-	50	127
-	45	118
-	4	37	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	127
-	45	118
-	3	37	107	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	235	143
-	245	138
-	239	139
-	4	235	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	138
-	239	139
-	3	235	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	251	129
-	239	139
-	245	138
-	4	251	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	139
-	245	138
-	3	251	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	239	139
-	230	137
-	235	143
-	4	239	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	137
-	235	143
-	3	239	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	138
-	64	143
-	60	139
-	4	54	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	143
-	60	139
-	3	54	138	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	69	137
-	60	139
-	64	143
-	4	69	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	139
-	64	143
-	3	69	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	60	139
-	48	129
-	54	138
-	4	60	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	129
-	54	138
-	3	60	139	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	230	99
-	222	83
-	226	99
-	4	230	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	83
-	226	99
-	3	230	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	83
-	230	99
-	226	82
-	4	222	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	99
-	226	82
-	3	222	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	83
-	69	99
-	73	99
-	4	77	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	99
-	73	99
-	3	77	83	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	69	99
-	77	83
-	72	82
-	4	69	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	83
-	72	82
-	3	69	99	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	197	72
-	208	64
-	202	71
-	4	197	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	64
-	202	71
-	3	197	72	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	212	62
-	202	71
-	208	64
-	4	212	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	71
-	208	64
-	3	212	62	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	91	64
-	102	72
-	97	71
-	4	91	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	72
-	97	71
-	3	91	64	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	97	71
-	87	62
-	91	64
-	4	97	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	62
-	91	64
-	3	97	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	137
-	235	143
-	230	137
-	4	226	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	143
-	230	137
-	3	226	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	230	137
-	222	126
-	226	137
-	4	230	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	126
-	226	137
-	3	230	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	126
-	230	137
-	226	127
-	4	222	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	137
-	226	127
-	3	222	126	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	64	143
-	73	137
-	69	137
-	4	64	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	137
-	69	137
-	3	64	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	77	126
-	69	137
-	73	137
-	4	77	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	137
-	73	137
-	3	77	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	69	137
-	77	126
-	73	127
-	4	69	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	126
-	73	127
-	3	69	137	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	87
-	154	87
-	149	90
-	4	145	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	87
-	149	90
-	3	145	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	89
-	149	90
-	154	87
-	4	159	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	90
-	154	87
-	3	159	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	90
-	140	89
-	145	87
-	4	149	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	89
-	145	87
-	3	149	90	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	231	146
-	241	145
-	235	143
-	4	231	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	145
-	235	143
-	3	231	146	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	245	138
-	235	143
-	241	145
-	4	245	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	143
-	241	145
-	3	245	138	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	235	143
-	226	137
-	231	146
-	4	235	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	137
-	231	146
-	3	235	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	58	145
-	68	146
-	64	143
-	4	58	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	146
-	64	143
-	3	58	145	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	73	137
-	64	143
-	68	146
-	4	73	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	143
-	68	146
-	3	73	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	64	143
-	54	138
-	58	145
-	4	64	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	138
-	58	145
-	3	64	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	87
-	164	85
-	159	89
-	4	154	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	85
-	159	89
-	3	154	87	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	169	86
-	159	89
-	164	85
-	4	169	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	89
-	164	85
-	3	169	86	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	85
-	145	87
-	140	89
-	4	135	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	87
-	140	89
-	3	135	85	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	89
-	130	86
-	135	85
-	4	140	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	86
-	135	85
-	3	140	89	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	231	81
-	223	68
-	226	82
-	4	231	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	68
-	226	82
-	3	231	81	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	223	68
-	231	81
-	227	65
-	4	223	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	81
-	227	65
-	3	223	68	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	178	81
-	188	75
-	183	81
-	4	178	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	75
-	183	81
-	3	178	81	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	193	73
-	183	81
-	188	75
-	4	193	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	81
-	188	75
-	3	193	73	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	111	75
-	121	81
-	116	81
-	4	111	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	81
-	116	81
-	3	111	75	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	116	81
-	106	73
-	111	75
-	4	116	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	73
-	111	75
-	3	116	81	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	76	68
-	68	81
-	72	82
-	4	76	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	81
-	72	82
-	3	76	68	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	68	81
-	76	68
-	72	65
-	4	68	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	68
-	72	65
-	3	68	81	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	114
-	218	99
-	222	114
-	4	226	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	99
-	222	114
-	3	226	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	99
-	226	114
-	222	99
-	4	218	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	114
-	222	99
-	3	218	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	99
-	73	114
-	77	114
-	4	81	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	114
-	77	114
-	3	81	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	73	114
-	81	99
-	77	99
-	4	73	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	99
-	77	99
-	3	73	114	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	212	62
-	222	58
-	216	59
-	4	212	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	58
-	216	59
-	3	212	62	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	77	58
-	87	62
-	83	59
-	4	77	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	62
-	83	59
-	3	77	58	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	127
-	218	113
-	222	126
-	4	226	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	113
-	222	126
-	3	226	127	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	218	113
-	226	127
-	222	114
-	4	218	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	127
-	222	114
-	3	218	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	81	113
-	73	127
-	77	126
-	4	81	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	127
-	77	126
-	3	81	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	127
-	81	113
-	77	114
-	4	73	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	113
-	77	114
-	3	73	127	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	164	85
-	174	81
-	169	86
-	4	164	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	81
-	169	86
-	3	164	85	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	178	81
-	169	86
-	174	81
-	4	178	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	86
-	174	81
-	3	178	81	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	125	81
-	135	85
-	130	86
-	4	125	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	85
-	130	86
-	3	125	81	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	86
-	121	81
-	125	81
-	4	130	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	81
-	125	81
-	3	130	86	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	193	73
-	203	67
-	197	72
-	4	193	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	67
-	197	72
-	3	193	73	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	208	64
-	197	72
-	203	67
-	4	208	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	72
-	203	67
-	3	208	64	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	96	67
-	106	73
-	102	72
-	4	96	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	73
-	102	72
-	3	96	67	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	72
-	91	64
-	96	67
-	4	102	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	64
-	96	67
-	3	102	72	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	99
-	218	84
-	222	99
-	4	226	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	84
-	222	99
-	3	226	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	218	84
-	226	99
-	222	83
-	4	218	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	99
-	222	83
-	3	218	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	84
-	73	99
-	77	99
-	4	81	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	99
-	77	99
-	3	81	84	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	73	99
-	81	84
-	77	83
-	4	73	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	84
-	77	83
-	3	73	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	227	146
-	236	150
-	231	146
-	4	227	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	150
-	231	146
-	3	227	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	241	145
-	231	146
-	236	150
-	4	241	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	146
-	236	150
-	3	241	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	231	146
-	223	136
-	227	146
-	4	231	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	136
-	227	146
-	3	231	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	136
-	231	146
-	226	137
-	4	223	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	146
-	226	137
-	3	223	136	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	63	150
-	72	146
-	68	146
-	4	63	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	146
-	68	146
-	3	63	150	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	76	136
-	68	146
-	72	146
-	4	76	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	146
-	72	146
-	3	76	136	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	68	146
-	76	136
-	73	137
-	4	68	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	136
-	73	137
-	3	68	146	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	68	146
-	58	145
-	63	150
-	4	68	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	145
-	63	150
-	3	68	146	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	236	150
-	247	143
-	241	145
-	4	236	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	143
-	241	145
-	3	236	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	253	132
-	241	145
-	247	143
-	4	253	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	145
-	247	143
-	3	253	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	241	145
-	253	132
-	245	138
-	4	241	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	132
-	245	138
-	3	241	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	52	143
-	63	150
-	58	145
-	4	52	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	150
-	58	145
-	3	52	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	58	145
-	46	132
-	52	143
-	4	58	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	132
-	52	143
-	3	58	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	46	132
-	58	145
-	54	138
-	4	46	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	145
-	54	138
-	3	46	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	259	120
-	245	138
-	253	132
-	4	259	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	138
-	253	132
-	3	259	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	245	138
-	259	120
-	251	129
-	4	245	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	120
-	251	129
-	3	245	138	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	54	138
-	40	120
-	46	132
-	4	54	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	120
-	46	132
-	3	54	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	40	120
-	54	138
-	48	129
-	4	40	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	138
-	48	129
-	3	40	120	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	137
-	218	125
-	223	136
-	4	226	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	125
-	223	136
-	3	226	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	218	125
-	226	137
-	222	126
-	4	218	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	137
-	222	126
-	3	218	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	125
-	73	137
-	76	136
-	4	81	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	137
-	76	136
-	3	81	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	73	137
-	81	125
-	77	126
-	4	73	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	125
-	77	126
-	3	73	137	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	232	153
-	242	151
-	236	150
-	4	232	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	151
-	236	150
-	3	232	153	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	247	143
-	236	150
-	242	151
-	4	247	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	150
-	242	151
-	3	247	143	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	236	150
-	227	146
-	232	153
-	4	236	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	146
-	232	153
-	3	236	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	57	151
-	67	153
-	63	150
-	4	57	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	153
-	63	150
-	3	57	151	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	72	146
-	63	150
-	67	153
-	4	72	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	150
-	67	153
-	3	72	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	63	150
-	52	143
-	57	151
-	4	63	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	143
-	57	151
-	3	63	150	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	208	64
-	218	61
-	212	62
-	4	208	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	61
-	212	62
-	3	208	64	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	222	58
-	212	62
-	218	61
-	4	222	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	62
-	218	61
-	3	222	58	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	81	61
-	91	64
-	87	62
-	4	81	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	64
-	87	62
-	3	81	61	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	62
-	77	58
-	81	61
-	4	87	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	58
-	81	61
-	3	87	62	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	226	82
-	218	70
-	222	83
-	4	226	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	70
-	222	83
-	3	226	82	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	218	70
-	226	82
-	223	68
-	4	218	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	82
-	223	68
-	3	218	70	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	81	70
-	72	82
-	77	83
-	4	81	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	82
-	77	83
-	3	81	70	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	72	82
-	81	70
-	76	68
-	4	72	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	70
-	76	68
-	3	72	82	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	265	107
-	251	129
-	259	120
-	4	265	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	129
-	259	120
-	3	265	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	251	129
-	265	107
-	256	118
-	4	251	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	107
-	256	118
-	3	251	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	48	129
-	34	107
-	40	120
-	4	48	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	107
-	40	120
-	3	48	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	34	107
-	48	129
-	43	118
-	4	34	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	129
-	43	118
-	3	34	107	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	174	81
-	184	76
-	178	81
-	4	174	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	76
-	178	81
-	3	174	81	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	188	75
-	178	81
-	184	76
-	4	188	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	81
-	184	76
-	3	188	75	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	115	76
-	125	81
-	121	81
-	4	115	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	81
-	121	81
-	3	115	76	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	121	81
-	111	75
-	115	76
-	4	121	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	75
-	115	76
-	3	121	81	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	188	75
-	199	69
-	193	73
-	4	188	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	69
-	193	73
-	3	188	75	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	203	67
-	193	73
-	199	69
-	4	203	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	73
-	199	69
-	3	203	67	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	100	69
-	111	75
-	106	73
-	4	100	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	75
-	106	73
-	3	100	69	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	73
-	96	67
-	100	69
-	4	106	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	67
-	100	69
-	3	106	73	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	149	85
-	159	84
-	154	87
-	4	149	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	84
-	154	87
-	3	149	85	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	164	85
-	154	87
-	159	84
-	4	164	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	87
-	159	84
-	3	164	85	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	140	84
-	149	85
-	145	87
-	4	140	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	85
-	145	87
-	3	140	84	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	154	87
-	145	87
-	149	85
-	4	154	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	87
-	149	85
-	3	154	87	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	87
-	135	85
-	140	84
-	4	145	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	85
-	140	84
-	3	145	87	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	114
-	214	100
-	218	113
-	4	222	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	100
-	218	113
-	3	222	114	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	214	100
-	222	114
-	218	99
-	4	214	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	114
-	218	99
-	3	214	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	85	100
-	77	114
-	81	113
-	4	85	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	114
-	81	113
-	3	85	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	114
-	85	100
-	81	99
-	4	77	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	100
-	81	99
-	3	77	114	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	227	65
-	218	61
-	223	68
-	4	227	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	61
-	223	68
-	3	227	65	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	218	61
-	227	65
-	222	58
-	4	218	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	65
-	222	58
-	3	218	61	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	81	61
-	72	65
-	76	68
-	4	81	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	65
-	76	68
-	3	81	61	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	72	65
-	81	61
-	77	58
-	4	72	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	61
-	77	58
-	3	72	65	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	99
-	214	86
-	218	99
-	4	222	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	86
-	218	99
-	3	222	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	214	86
-	222	99
-	218	84
-	4	214	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	99
-	218	84
-	3	214	86	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	85	86
-	77	99
-	81	99
-	4	85	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	99
-	81	99
-	3	85	86	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	77	99
-	85	86
-	81	84
-	4	77	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	86
-	81	84
-	3	77	99	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	222	126
-	214	112
-	218	125
-	4	222	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	112
-	218	125
-	3	222	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	214	112
-	222	126
-	218	113
-	4	214	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	126
-	218	113
-	3	214	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	85	112
-	77	126
-	81	125
-	4	85	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	126
-	81	125
-	3	85	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	126
-	85	112
-	81	113
-	4	77	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	112
-	81	113
-	3	77	126	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	159	84
-	169	82
-	164	85
-	4	159	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	82
-	164	85
-	3	159	84	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	174	81
-	164	85
-	169	82
-	4	174	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	85
-	169	82
-	3	174	81	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	130	82
-	140	84
-	135	85
-	4	130	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	84
-	135	85
-	3	130	82	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	135	85
-	125	81
-	130	82
-	4	135	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	81
-	130	82
-	3	135	85	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	203	67
-	213	64
-	208	64
-	4	203	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	64
-	208	64
-	3	203	67	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	218	61
-	208	64
-	213	64
-	4	218	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	64
-	213	64
-	3	218	61	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	86	64
-	96	67
-	91	64
-	4	86	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	67
-	91	64
-	3	86	64	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	64
-	81	61
-	86	64
-	4	91	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	61
-	86	64
-	3	91	64	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	228	154
-	237	157
-	232	153
-	4	228	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	157
-	232	153
-	3	228	154	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	242	151
-	232	153
-	237	157
-	4	242	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	153
-	237	157
-	3	242	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	232	153
-	223	145
-	228	154
-	4	232	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	145
-	228	154
-	3	232	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	145
-	232	153
-	227	146
-	4	223	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	153
-	227	146
-	3	223	145	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	62	157
-	71	154
-	67	153
-	4	62	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	154
-	67	153
-	3	62	157	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	76	145
-	67	153
-	71	154
-	4	76	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	153
-	71	154
-	3	76	145	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	67	153
-	76	145
-	72	146
-	4	67	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	145
-	72	146
-	3	67	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	67	153
-	57	151
-	62	157
-	4	67	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	151
-	62	157
-	3	67	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	227	146
-	219	135
-	223	145
-	4	227	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	135
-	223	145
-	3	227	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	219	135
-	227	146
-	223	136
-	4	219	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	146
-	223	136
-	3	219	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	80	135
-	72	146
-	76	145
-	4	80	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	146
-	76	145
-	3	80	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	72	146
-	80	135
-	76	136
-	4	72	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	135
-	76	136
-	3	72	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	271	96
-	256	118
-	265	107
-	4	271	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	118
-	265	107
-	3	271	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	256	118
-	271	96
-	262	107
-	4	256	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	96
-	262	107
-	3	256	118	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	43	118
-	28	96
-	34	107
-	4	43	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	96
-	34	107
-	3	43	118	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	28	96
-	43	118
-	37	107
-	4	28	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	118
-	37	107
-	3	28	96	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	222	83
-	214	73
-	218	84
-	4	222	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	73
-	218	84
-	3	222	83	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	214	73
-	222	83
-	218	70
-	4	214	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	83
-	218	70
-	3	214	73	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	85	73
-	77	83
-	81	84
-	4	85	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	83
-	81	84
-	3	85	73	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	77	83
-	85	73
-	81	70
-	4	77	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	73
-	81	70
-	3	77	83	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	237	157
-	248	149
-	242	151
-	4	237	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	149
-	242	151
-	3	237	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	254	137
-	242	151
-	248	149
-	4	254	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	151
-	248	149
-	3	254	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	242	151
-	254	137
-	247	143
-	4	242	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	137
-	247	143
-	3	242	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	51	149
-	62	157
-	57	151
-	4	51	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	157
-	57	151
-	3	51	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	57	151
-	45	137
-	51	149
-	4	57	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	137
-	51	149
-	3	57	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	45	137
-	57	151
-	52	143
-	4	45	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	151
-	52	143
-	3	45	137	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	184	76
-	194	72
-	188	75
-	4	184	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	72
-	188	75
-	3	184	76	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	199	69
-	188	75
-	194	72
-	4	199	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	75
-	194	72
-	3	199	69	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	105	72
-	115	76
-	111	75
-	4	105	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	76
-	111	75
-	3	105	72	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	111	75
-	100	69
-	105	72
-	4	111	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	69
-	105	72
-	3	111	75	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	233	160
-	243	159
-	237	157
-	4	233	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	159
-	237	157
-	3	233	160	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	248	149
-	237	157
-	243	159
-	4	248	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	157
-	243	159
-	3	248	149	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	237	157
-	228	154
-	233	160
-	4	237	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	154
-	233	160
-	3	237	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	56	159
-	66	160
-	62	157
-	4	56	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	160
-	62	157
-	3	56	159	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	71	154
-	62	157
-	66	160
-	4	71	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	157
-	66	160
-	3	71	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	62	157
-	51	149
-	56	159
-	4	62	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	149
-	56	159
-	3	62	157	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	223	68
-	213	64
-	218	70
-	4	223	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	64
-	218	70
-	3	223	68	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	213	64
-	223	68
-	218	61
-	4	213	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	68
-	218	61
-	3	213	64	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	86	64
-	76	68
-	81	70
-	4	86	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	68
-	81	70
-	3	86	64	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	76	68
-	86	64
-	81	61
-	4	76	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	64
-	81	61
-	3	76	68	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	169	82
-	179	78
-	174	81
-	4	169	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	78
-	174	81
-	3	169	82	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	184	76
-	174	81
-	179	78
-	4	184	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	81
-	179	78
-	3	184	76	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	120	78
-	130	82
-	125	81
-	4	120	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	82
-	125	81
-	3	120	78	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	81
-	115	76
-	120	78
-	4	125	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	76
-	120	78
-	3	125	81	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	223	136
-	214	123
-	219	135
-	4	223	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	123
-	219	135
-	3	223	136	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	214	123
-	223	136
-	218	125
-	4	214	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	136
-	218	125
-	3	214	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	85	123
-	76	136
-	80	135
-	4	85	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	136
-	80	135
-	3	85	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	136
-	85	123
-	81	125
-	4	76	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	123
-	81	125
-	3	76	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	261	124
-	247	143
-	254	137
-	4	261	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	143
-	254	137
-	3	261	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	247	143
-	261	124
-	253	132
-	4	247	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	124
-	253	132
-	3	247	143	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	52	143
-	38	124
-	45	137
-	4	52	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	124
-	45	137
-	3	52	143	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	38	124
-	52	143
-	46	132
-	4	38	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	143
-	46	132
-	3	38	124	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	199	69
-	209	67
-	203	67
-	4	199	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	67
-	203	67
-	3	199	69	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	213	64
-	203	67
-	209	67
-	4	213	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	67
-	209	67
-	3	213	64	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	90	67
-	100	69
-	96	67
-	4	90	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	69
-	96	67
-	3	90	67	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	96	67
-	86	64
-	90	67
-	4	96	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	64
-	90	67
-	3	96	67	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	296	155
-	292	133
-	295	150
-	4	296	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	292	133
-	295	150
-	3	296	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	292	133
-	296	155
-	293	142
-	4	292	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	296	155
-	293	142
-	3	292	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	7	133
-	3	155
-	4	150
-	4	7	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	3	155
-	4	150
-	3	7	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	3	155
-	7	133
-	6	142
-	4	3	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	7	133
-	6	142
-	3	3	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	218	99
-	209	87
-	214	100
-	4	218	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	87
-	214	100
-	3	218	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	209	87
-	218	99
-	214	86
-	4	209	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	99
-	214	86
-	3	209	87	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	90	87
-	81	99
-	85	100
-	4	90	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	99
-	85	100
-	3	90	87	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	81	99
-	90	87
-	85	86
-	4	81	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	87
-	85	86
-	3	81	99	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	218	113
-	210	100
-	214	112
-	4	218	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	100
-	214	112
-	3	218	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	210	100
-	218	113
-	214	100
-	4	210	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	113
-	214	100
-	3	210	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	100
-	81	113
-	85	112
-	4	89	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	113
-	85	112
-	3	89	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	81	113
-	89	100
-	85	100
-	4	81	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	100
-	85	100
-	3	81	113	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	145	84
-	154	84
-	149	85
-	4	145	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	84
-	149	85
-	3	145	84	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	159	84
-	149	85
-	154	84
-	4	159	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	85
-	154	84
-	3	159	84	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	149	85
-	140	84
-	145	84
-	4	149	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	84
-	145	84
-	3	149	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	218	84
-	209	75
-	214	86
-	4	218	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	75
-	214	86
-	3	218	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	209	75
-	218	84
-	214	73
-	4	209	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	84
-	214	73
-	3	209	75	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	154	84
-	164	83
-	159	84
-	4	154	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	83
-	159	84
-	3	154	84	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	169	82
-	159	84
-	164	83
-	4	169	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	84
-	164	83
-	3	169	82	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	135	83
-	145	84
-	140	84
-	4	135	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	84
-	140	84
-	3	135	83	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	140	84
-	130	82
-	135	83
-	4	140	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	82
-	135	83
-	3	140	84	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	90	75
-	81	84
-	85	86
-	4	90	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	84
-	85	86
-	3	90	75	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	81	84
-	90	75
-	85	73
-	4	81	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	75
-	85	73
-	3	81	84	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	209	67
-	218	70
-	213	64
-	4	209	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	70
-	213	64
-	3	209	67	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	81	70
-	90	67
-	86	64
-	4	81	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	67
-	86	64
-	3	81	70	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	152
-	233	160
-	228	154
-	4	224	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	160
-	228	154
-	3	224	152	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	228	154
-	220	143
-	224	152
-	4	228	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	143
-	224	152
-	3	228	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	220	143
-	228	154
-	223	145
-	4	220	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	154
-	223	145
-	3	220	143	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	66	160
-	75	152
-	71	154
-	4	66	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	152
-	71	154
-	3	66	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	79	143
-	71	154
-	75	152
-	4	79	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	154
-	75	152
-	3	79	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	71	154
-	79	143
-	76	145
-	4	71	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	143
-	76	145
-	3	71	154	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	218	70
-	209	67
-	214	73
-	4	218	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	67
-	214	73
-	3	218	70	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	90	67
-	81	70
-	85	73
-	4	90	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	70
-	85	73
-	3	90	67	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	229	160
-	238	165
-	233	160
-	4	229	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	165
-	233	160
-	3	229	160	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	243	159
-	233	160
-	238	165
-	4	243	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	160
-	238	165
-	3	243	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	233	160
-	224	152
-	229	160
-	4	233	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	152
-	229	160
-	3	233	160	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	61	165
-	70	160
-	66	160
-	4	61	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	160
-	66	160
-	3	61	165	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	75	152
-	66	160
-	70	160
-	4	75	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	160
-	70	160
-	3	75	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	66	160
-	56	159
-	61	165
-	4	66	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	159
-	61	165
-	3	66	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	267	110
-	253	132
-	261	124
-	4	267	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	132
-	261	124
-	3	267	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	253	132
-	267	110
-	259	120
-	4	253	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	110
-	259	120
-	3	253	132	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	46	132
-	32	110
-	38	124
-	4	46	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	110
-	38	124
-	3	46	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	32	110
-	46	132
-	40	120
-	4	32	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	132
-	40	120
-	3	32	110	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	179	78
-	189	75
-	184	76
-	4	179	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	75
-	184	76
-	3	179	78	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	194	72
-	184	76
-	189	75
-	4	194	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	76
-	189	75
-	3	194	72	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	75
-	120	78
-	115	76
-	4	110	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	78
-	115	76
-	3	110	75	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	115	76
-	105	72
-	110	75
-	4	115	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	72
-	110	75
-	3	115	76	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	218	125
-	210	112
-	214	123
-	4	218	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	112
-	214	123
-	3	218	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	210	112
-	218	125
-	214	112
-	4	210	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	125
-	214	112
-	3	210	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	89	112
-	81	125
-	85	123
-	4	89	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	125
-	85	123
-	3	89	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	81	125
-	89	112
-	85	112
-	4	81	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	112
-	85	112
-	3	81	125	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	194	72
-	204	70
-	199	69
-	4	194	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	70
-	199	69
-	3	194	72	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	209	67
-	199	69
-	204	70
-	4	209	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	69
-	204	70
-	3	209	67	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	70
-	105	72
-	100	69
-	4	95	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	72
-	100	69
-	3	95	70	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	100	69
-	90	67
-	95	70
-	4	100	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	67
-	95	70
-	3	100	69	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	223	145
-	215	132
-	220	143
-	4	223	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	132
-	220	143
-	3	223	145	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	215	132
-	223	145
-	219	135
-	4	215	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	145
-	219	135
-	3	215	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	132
-	76	145
-	79	143
-	4	84	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	145
-	79	143
-	3	84	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	145
-	84	132
-	80	135
-	4	76	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	132
-	80	135
-	3	76	145	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	238	165
-	250	157
-	243	159
-	4	238	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	157
-	243	159
-	3	238	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	256	144
-	243	159
-	250	157
-	4	256	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	159
-	250	157
-	3	256	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	243	159
-	256	144
-	248	149
-	4	243	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	144
-	248	149
-	3	243	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	49	157
-	61	165
-	56	159
-	4	49	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	165
-	56	159
-	3	49	157	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	56	159
-	43	144
-	49	157
-	4	56	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	144
-	49	157
-	3	56	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	43	144
-	56	159
-	51	149
-	4	43	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	159
-	51	149
-	3	43	144	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	164	83
-	174	80
-	169	82
-	4	164	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	80
-	169	82
-	3	164	83	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	179	78
-	169	82
-	174	80
-	4	179	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	82
-	174	80
-	3	179	78	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	124	80
-	135	83
-	130	82
-	4	124	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	83
-	130	82
-	3	124	80	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	82
-	120	78
-	124	80
-	4	130	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	78
-	124	80
-	3	130	82	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	234	167
-	244	167
-	238	165
-	4	234	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	167
-	238	165
-	3	234	167	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	250	157
-	238	165
-	244	167
-	4	250	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	165
-	244	167
-	3	250	157	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	238	165
-	229	160
-	234	167
-	4	238	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	160
-	234	167
-	3	238	165	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	55	167
-	65	167
-	61	165
-	4	55	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	167
-	61	165
-	3	55	167	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	70	160
-	61	165
-	65	167
-	4	70	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	165
-	65	167
-	3	70	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	165
-	49	157
-	55	167
-	4	61	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	157
-	55	167
-	3	61	165	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	204	70
-	214	73
-	209	67
-	4	204	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	73
-	209	67
-	3	204	70	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	85	73
-	95	70
-	90	67
-	4	85	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	70
-	90	67
-	3	85	73	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	214	73
-	204	70
-	209	75
-	4	214	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	70
-	209	75
-	3	214	73	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	95	70
-	85	73
-	90	75
-	4	95	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	73
-	90	75
-	3	95	70	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	293	142
-	290	115
-	292	133
-	4	293	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	290	115
-	292	133
-	3	293	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	290	115
-	293	142
-	291	125
-	4	290	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	293	142
-	291	125
-	3	290	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	9	115
-	6	142
-	7	133
-	4	9	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	6	142
-	7	133
-	3	9	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	6	142
-	9	115
-	8	125
-	4	6	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	9	115
-	8	125
-	3	6	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	262	130
-	248	149
-	256	144
-	4	262	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	149
-	256	144
-	3	262	130	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	248	149
-	262	130
-	254	137
-	4	248	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	130
-	254	137
-	3	248	149	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	51	149
-	37	130
-	43	144
-	4	51	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	130
-	43	144
-	3	51	149	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	37	130
-	51	149
-	45	137
-	4	37	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	149
-	45	137
-	3	37	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	86
-	205	78
-	209	87
-	4	214	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	78
-	209	87
-	3	214	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	78
-	214	86
-	209	75
-	4	205	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	86
-	209	75
-	3	205	78	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	94	78
-	85	86
-	90	87
-	4	94	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	86
-	90	87
-	3	94	78	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	85	86
-	94	78
-	90	75
-	4	85	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	78
-	90	75
-	3	85	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	189	75
-	200	73
-	194	72
-	4	189	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	73
-	194	72
-	3	189	75	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	204	70
-	194	72
-	200	73
-	4	204	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	72
-	200	73
-	3	204	70	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	73
-	110	75
-	105	72
-	4	99	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	75
-	105	72
-	3	99	73	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	72
-	95	70
-	99	73
-	4	105	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	70
-	99	73
-	3	105	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	100
-	205	89
-	210	100
-	4	214	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	89
-	210	100
-	3	214	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	205	89
-	214	100
-	209	87
-	4	205	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	100
-	209	87
-	3	205	89	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	94	89
-	85	100
-	89	100
-	4	94	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	100
-	89	100
-	3	94	89	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	85	100
-	94	89
-	90	87
-	4	85	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	89
-	90	87
-	3	85	100	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	219	135
-	210	122
-	215	132
-	4	219	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	122
-	215	132
-	3	219	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	210	122
-	219	135
-	214	123
-	4	210	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	135
-	214	123
-	3	210	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	122
-	80	135
-	84	132
-	4	89	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	135
-	84	132
-	3	89	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	135
-	89	122
-	85	123
-	4	80	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	122
-	85	123
-	3	80	135	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	174	80
-	185	77
-	179	78
-	4	174	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	77
-	179	78
-	3	174	80	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	189	75
-	179	78
-	185	77
-	4	189	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	78
-	185	77
-	3	189	75	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	77
-	124	80
-	120	78
-	4	114	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	80
-	120	78
-	3	114	77	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	78
-	110	75
-	114	77
-	4	120	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	75
-	114	77
-	3	120	78	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	273	99
-	259	120
-	267	110
-	4	273	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	120
-	267	110
-	3	273	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	259	120
-	273	99
-	265	107
-	4	259	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	99
-	265	107
-	3	259	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	40	120
-	26	99
-	32	110
-	4	40	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	99
-	32	110
-	3	40	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	26	99
-	40	120
-	34	107
-	4	26	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	120
-	34	107
-	3	26	99	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	214	112
-	205	101
-	210	112
-	4	214	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	101
-	210	112
-	3	214	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	101
-	214	112
-	210	100
-	4	205	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	112
-	210	100
-	3	205	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	101
-	85	112
-	89	112
-	4	94	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	112
-	89	112
-	3	94	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	85	112
-	94	101
-	89	100
-	4	85	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	101
-	89	100
-	3	85	112	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	149	85
-	160	84
-	154	84
-	4	149	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	84
-	154	84
-	3	149	85	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	164	83
-	154	84
-	160	84
-	4	164	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	84
-	160	84
-	3	164	83	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	139	84
-	149	85
-	145	84
-	4	139	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	85
-	145	84
-	3	139	84	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	154	84
-	145	84
-	149	85
-	4	154	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	84
-	149	85
-	3	154	84	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	84
-	135	83
-	139	84
-	4	145	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	83
-	139	84
-	3	145	84	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	200	73
-	209	75
-	204	70
-	4	200	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	75
-	204	70
-	3	200	73	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	90	75
-	99	73
-	95	70
-	4	90	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	73
-	95	70
-	3	90	75	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	158
-	234	167
-	229	160
-	4	226	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	167
-	229	160
-	3	226	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	229	160
-	221	149
-	226	158
-	4	229	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	149
-	226	158
-	3	229	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	221	149
-	229	160
-	224	152
-	4	221	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	160
-	224	152
-	3	221	149	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	65	167
-	73	158
-	70	160
-	4	65	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	158
-	70	160
-	3	65	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	78	149
-	70	160
-	73	158
-	4	78	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	160
-	73	158
-	3	78	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	70	160
-	78	149
-	75	152
-	4	70	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	149
-	75	152
-	3	70	160	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	160	84
-	170	82
-	164	83
-	4	160	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	82
-	164	83
-	3	160	84	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	174	80
-	164	83
-	170	82
-	4	174	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	83
-	170	82
-	3	174	80	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	129	82
-	139	84
-	135	83
-	4	129	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	84
-	135	83
-	3	129	82	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	83
-	124	80
-	129	82
-	4	135	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	80
-	129	82
-	3	135	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	230	166
-	239	172
-	234	167
-	4	230	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	172
-	234	167
-	3	230	166	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	244	167
-	234	167
-	239	172
-	4	244	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	167
-	239	172
-	3	244	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	234	167
-	226	158
-	230	166
-	4	234	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	158
-	230	166
-	3	234	167	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	60	172
-	69	166
-	65	167
-	4	60	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	166
-	65	167
-	3	60	172	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	73	158
-	65	167
-	69	166
-	4	73	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	167
-	69	166
-	3	73	158	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	65	167
-	55	167
-	60	172
-	4	65	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	167
-	60	172
-	3	65	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	209	75
-	200	73
-	205	78
-	4	209	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	73
-	205	78
-	3	209	75	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	99	73
-	90	75
-	94	78
-	4	99	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	75
-	94	78
-	3	99	73	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	239	172
-	251	167
-	244	167
-	4	239	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	167
-	244	167
-	3	239	172	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	257	154
-	244	167
-	251	167
-	4	257	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	167
-	251	167
-	3	257	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	244	167
-	257	154
-	250	157
-	4	244	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	154
-	250	157
-	3	244	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	48	167
-	60	172
-	55	167
-	4	48	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	172
-	55	167
-	3	48	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	55	167
-	42	154
-	48	167
-	4	55	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	154
-	48	167
-	3	55	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	42	154
-	55	167
-	49	157
-	4	42	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	167
-	49	157
-	3	42	154	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	224	152
-	216	140
-	221	149
-	4	224	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	140
-	221	149
-	3	224	152	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	216	140
-	224	152
-	220	143
-	4	216	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	152
-	220	143
-	3	216	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	83	140
-	75	152
-	78	149
-	4	83	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	152
-	78	149
-	3	83	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	75	152
-	83	140
-	79	143
-	4	75	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	140
-	79	143
-	3	75	152	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	185	77
-	195	76
-	189	75
-	4	185	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	76
-	189	75
-	3	185	77	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	200	73
-	189	75
-	195	76
-	4	200	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	75
-	195	76
-	3	200	73	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	76
-	114	77
-	110	75
-	4	104	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	77
-	110	75
-	3	104	76	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	75
-	99	73
-	104	76
-	4	110	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	73
-	104	76
-	3	110	75	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	214	123
-	206	111
-	210	122
-	4	214	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	111
-	210	122
-	3	214	123	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	206	111
-	214	123
-	210	112
-	4	206	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	123
-	210	112
-	3	206	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	111
-	85	123
-	89	122
-	4	93	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	123
-	89	122
-	3	93	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	123
-	93	111
-	89	112
-	4	85	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	111
-	89	112
-	3	85	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	269	115
-	254	137
-	262	130
-	4	269	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	137
-	262	130
-	3	269	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	254	137
-	269	115
-	261	124
-	4	254	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	115
-	261	124
-	3	254	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	45	137
-	30	115
-	37	130
-	4	45	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	115
-	37	130
-	3	45	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	30	115
-	45	137
-	38	124
-	4	30	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	137
-	38	124
-	3	30	115	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	209	87
-	200	81
-	205	89
-	4	209	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	81
-	205	89
-	3	209	87	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	81
-	209	87
-	205	78
-	4	200	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	87
-	205	78
-	3	200	81	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	99	81
-	90	87
-	94	89
-	4	99	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	87
-	94	89
-	3	99	81	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	90	87
-	99	81
-	94	78
-	4	90	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	81
-	94	78
-	3	90	87	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	235	173
-	245	176
-	239	172
-	4	235	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	176
-	239	172
-	3	235	173	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	251	167
-	239	172
-	245	176
-	4	251	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	172
-	245	176
-	3	251	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	239	172
-	230	166
-	235	173
-	4	239	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	166
-	235	173
-	3	239	172	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	54	176
-	63	173
-	60	172
-	4	54	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	173
-	60	172
-	3	54	176	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	69	166
-	60	172
-	63	173
-	4	69	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	172
-	63	173
-	3	69	166	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	60	172
-	48	167
-	54	176
-	4	60	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	167
-	54	176
-	3	60	172	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	170	82
-	180	80
-	174	80
-	4	170	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	80
-	174	80
-	3	170	82	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	185	77
-	174	80
-	180	80
-	4	185	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	80
-	180	80
-	3	185	77	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	80
-	129	82
-	124	80
-	4	119	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	82
-	124	80
-	3	119	80	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	80
-	114	77
-	119	80
-	4	124	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	77
-	119	80
-	3	124	80	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	195	76
-	205	78
-	200	73
-	4	195	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	78
-	200	73
-	3	195	76	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	94	78
-	104	76
-	99	73
-	4	94	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	76
-	99	73
-	3	94	78	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	264	138
-	250	157
-	257	154
-	4	264	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	157
-	257	154
-	3	264	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	250	157
-	264	138
-	256	144
-	4	250	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	138
-	256	144
-	3	250	157	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	49	157
-	35	138
-	42	154
-	4	49	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	138
-	42	154
-	3	49	157	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	35	138
-	49	157
-	43	144
-	4	35	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	157
-	43	144
-	3	35	138	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	279	90
-	265	107
-	273	99
-	4	279	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	107
-	273	99
-	3	279	90	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	265	107
-	279	90
-	271	96
-	4	265	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	90
-	271	96
-	3	265	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	34	107
-	20	90
-	26	99
-	4	34	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	20	90
-	26	99
-	3	34	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	20	90
-	34	107
-	28	96
-	4	20	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	107
-	28	96
-	3	20	90	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	220	143
-	211	130
-	216	140
-	4	220	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	130
-	216	140
-	3	220	143	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	211	130
-	220	143
-	215	132
-	4	211	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	143
-	215	132
-	3	211	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	130
-	79	143
-	83	140
-	4	88	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	143
-	83	140
-	3	88	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	79	143
-	88	130
-	84	132
-	4	79	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	130
-	84	132
-	3	79	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	295	150
-	292	123
-	295	139
-	4	295	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	292	123
-	295	139
-	3	295	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	292	123
-	295	150
-	292	133
-	4	292	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	295	150
-	292	133
-	3	292	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	7	123
-	4	150
-	4	139
-	4	7	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	4	150
-	4	139
-	3	7	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	4	150
-	7	123
-	7	133
-	4	4	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	7	123
-	7	133
-	3	4	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	210	100
-	200	91
-	205	101
-	4	210	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	91
-	205	101
-	3	210	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	200	91
-	210	100
-	205	89
-	4	200	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	100
-	205	89
-	3	200	91	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	99	91
-	89	100
-	94	101
-	4	99	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	100
-	94	101
-	3	99	91	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	89	100
-	99	91
-	94	89
-	4	89	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	91
-	94	89
-	3	89	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	78
-	195	76
-	200	81
-	4	205	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	76
-	200	81
-	3	205	78	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	104	76
-	94	78
-	99	81
-	4	104	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	78
-	99	81
-	3	104	76	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	144	86
-	155	86
-	149	85
-	4	144	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	86
-	149	85
-	3	144	86	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	160	84
-	149	85
-	155	86
-	4	160	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	85
-	155	86
-	3	160	84	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	85
-	139	84
-	144	86
-	4	149	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	84
-	144	86
-	3	149	85	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	180	80
-	190	79
-	185	77
-	4	180	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	79
-	185	77
-	3	180	80	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	195	76
-	185	77
-	190	79
-	4	195	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	77
-	190	79
-	3	195	76	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	79
-	119	80
-	114	77
-	4	109	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	80
-	114	77
-	3	109	79	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	77
-	104	76
-	109	79
-	4	114	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	76
-	109	79
-	3	114	77	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	155	86
-	165	85
-	160	84
-	4	155	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	85
-	160	84
-	3	155	86	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	170	82
-	160	84
-	165	85
-	4	170	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	84
-	165	85
-	3	170	82	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	85
-	144	86
-	139	84
-	4	134	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	86
-	139	84
-	3	134	85	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	84
-	129	82
-	134	85
-	4	139	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	82
-	134	85
-	3	139	84	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	210	112
-	201	102
-	206	111
-	4	210	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	102
-	206	111
-	3	210	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	102
-	210	112
-	205	101
-	4	201	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	112
-	205	101
-	3	201	102	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	98	102
-	89	112
-	93	111
-	4	98	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	112
-	93	111
-	3	98	102	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	89	112
-	98	102
-	94	101
-	4	89	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	102
-	94	101
-	3	89	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	79
-	200	81
-	195	76
-	4	190	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	81
-	195	76
-	3	190	79	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	99	81
-	109	79
-	104	76
-	4	99	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	79
-	104	76
-	3	99	81	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	241	179
-	251	177
-	245	176
-	4	241	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	177
-	245	176
-	3	241	179	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	257	165
-	245	176
-	251	177
-	4	257	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	176
-	251	177
-	3	257	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	245	176
-	257	165
-	251	167
-	4	245	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	165
-	251	167
-	3	245	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	245	176
-	235	173
-	241	179
-	4	245	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	173
-	241	179
-	3	245	176	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	48	177
-	58	179
-	54	176
-	4	48	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	179
-	54	176
-	3	48	177	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	63	173
-	54	176
-	58	179
-	4	63	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	176
-	58	179
-	3	63	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	176
-	41	165
-	48	177
-	4	54	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	165
-	48	177
-	3	54	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	41	165
-	54	176
-	48	167
-	4	41	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	176
-	48	167
-	3	41	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	215	132
-	206	120
-	211	130
-	4	215	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	120
-	211	130
-	3	215	132	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	206	120
-	215	132
-	210	122
-	4	206	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	132
-	210	122
-	3	206	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	120
-	84	132
-	88	130
-	4	93	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	132
-	88	130
-	3	93	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	132
-	93	120
-	89	122
-	4	84	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	120
-	89	122
-	3	84	132	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	165	85
-	175	83
-	170	82
-	4	165	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	83
-	170	82
-	3	165	85	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	180	80
-	170	82
-	175	83
-	4	180	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	82
-	175	83
-	3	180	80	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	83
-	134	85
-	129	82
-	4	124	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	85
-	129	82
-	3	124	83	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	82
-	119	80
-	124	83
-	4	129	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	80
-	124	83
-	3	129	82	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	205	89
-	195	84
-	200	91
-	4	205	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	84
-	200	91
-	3	205	89	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	195	84
-	205	89
-	200	81
-	4	195	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	89
-	200	81
-	3	195	84	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	104	84
-	94	89
-	99	91
-	4	104	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	89
-	99	91
-	3	104	84	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	94	89
-	104	84
-	99	81
-	4	94	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	84
-	99	81
-	3	94	89	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	291	125
-	286	102
-	290	115
-	4	291	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	102
-	290	115
-	3	291	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	286	102
-	291	125
-	288	107
-	4	286	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	291	125
-	288	107
-	3	286	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	13	102
-	8	125
-	9	115
-	4	13	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	8	125
-	9	115
-	3	13	102	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	8	125
-	13	102
-	11	107
-	4	8	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	13	102
-	11	107
-	3	8	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	265	149
-	251	167
-	257	165
-	4	265	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	167
-	257	165
-	3	265	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	251	167
-	265	149
-	257	154
-	4	251	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	149
-	257	154
-	3	251	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	48	167
-	34	149
-	41	165
-	4	48	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	149
-	41	165
-	3	48	167	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	34	149
-	48	167
-	42	154
-	4	34	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	167
-	42	154
-	3	34	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	81
-	190	79
-	195	84
-	4	200	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	79
-	195	84
-	3	200	81	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	109	79
-	99	81
-	104	84
-	4	109	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	81
-	104	84
-	3	109	79	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	275	104
-	261	124
-	269	115
-	4	275	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	124
-	269	115
-	3	275	104	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	261	124
-	275	104
-	267	110
-	4	261	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	104
-	267	110
-	3	261	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	38	124
-	24	104
-	30	115
-	4	38	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	104
-	30	115
-	3	38	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	24	104
-	38	124
-	32	110
-	4	24	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	124
-	32	110
-	3	24	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	227	162
-	235	173
-	230	166
-	4	227	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	173
-	230	166
-	3	227	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	230	166
-	222	154
-	227	162
-	4	230	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	154
-	227	162
-	3	230	166	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	154
-	230	166
-	226	158
-	4	222	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	166
-	226	158
-	3	222	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	63	173
-	72	162
-	69	166
-	4	63	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	162
-	69	166
-	3	63	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	154
-	69	166
-	72	162
-	4	77	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	166
-	72	162
-	3	77	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	69	166
-	77	154
-	73	158
-	4	69	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	154
-	73	158
-	3	69	166	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	175	83
-	185	82
-	180	80
-	4	175	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	82
-	180	80
-	3	175	83	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	190	79
-	180	80
-	185	82
-	4	190	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	80
-	185	82
-	3	190	79	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	82
-	124	83
-	119	80
-	4	114	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	83
-	119	80
-	3	114	82	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	80
-	109	79
-	114	82
-	4	119	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	79
-	114	82
-	3	119	80	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	232	170
-	241	179
-	235	173
-	4	232	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	179
-	235	173
-	3	232	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	235	173
-	227	162
-	232	170
-	4	235	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	162
-	232	170
-	3	235	173	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	58	179
-	67	170
-	63	173
-	4	58	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	170
-	63	173
-	3	58	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	72	162
-	63	173
-	67	170
-	4	72	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	173
-	67	170
-	3	72	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	271	123
-	256	144
-	264	138
-	4	271	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	144
-	264	138
-	3	271	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	256	144
-	271	123
-	262	130
-	4	256	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	123
-	262	130
-	3	256	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	43	144
-	28	123
-	35	138
-	4	43	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	123
-	35	138
-	3	43	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	28	123
-	43	144
-	37	130
-	4	28	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	144
-	37	130
-	3	28	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	101
-	196	93
-	201	102
-	4	205	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	93
-	201	102
-	3	205	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	93
-	205	101
-	200	91
-	4	196	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	101
-	200	91
-	3	196	93	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	103	93
-	94	101
-	98	102
-	4	103	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	101
-	98	102
-	3	103	93	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	94	101
-	103	93
-	99	91
-	4	94	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	93
-	99	91
-	3	94	101	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	226	158
-	217	145
-	222	154
-	4	226	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	145
-	222	154
-	3	226	158	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	217	145
-	226	158
-	221	149
-	4	217	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	158
-	221	149
-	3	217	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	82	145
-	73	158
-	77	154
-	4	82	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	158
-	77	154
-	3	82	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	158
-	82	145
-	78	149
-	4	73	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	145
-	78	149
-	3	73	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	82
-	195	84
-	190	79
-	4	185	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	84
-	190	79
-	3	185	82	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	104	84
-	114	82
-	109	79
-	4	104	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	82
-	109	79
-	3	104	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	237	178
-	246	184
-	241	179
-	4	237	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	184
-	241	179
-	3	237	178	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	251	177
-	241	179
-	246	184
-	4	251	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	179
-	246	184
-	3	251	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	241	179
-	232	170
-	237	178
-	4	241	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	170
-	237	178
-	3	241	179	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	53	184
-	62	178
-	58	179
-	4	53	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	178
-	58	179
-	3	53	184	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	67	170
-	58	179
-	62	178
-	4	67	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	179
-	62	178
-	3	67	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	58	179
-	48	177
-	53	184
-	4	58	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	177
-	53	184
-	3	58	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	210	122
-	201	111
-	206	120
-	4	210	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	111
-	206	120
-	3	210	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	111
-	210	122
-	206	111
-	4	201	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	122
-	206	111
-	3	201	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	98	111
-	89	122
-	93	120
-	4	98	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	122
-	93	120
-	3	98	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	89	122
-	98	111
-	93	111
-	4	89	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	111
-	93	111
-	3	89	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	87
-	160	87
-	155	86
-	4	149	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	87
-	155	86
-	3	149	87	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	165	85
-	155	86
-	160	87
-	4	165	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	86
-	160	87
-	3	165	85	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	87
-	149	87
-	144	86
-	4	139	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	87
-	144	86
-	3	139	87	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	86
-	144	86
-	149	87
-	4	155	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	86
-	149	87
-	3	155	86	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	86
-	134	85
-	139	87
-	4	144	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	85
-	139	87
-	3	144	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	87
-	170	86
-	165	85
-	4	160	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	86
-	165	85
-	3	160	87	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	83
-	165	85
-	170	86
-	4	175	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	85
-	170	86
-	3	175	83	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	86
-	139	87
-	134	85
-	4	129	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	87
-	134	85
-	3	129	86	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	85
-	124	83
-	129	86
-	4	134	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	83
-	129	86
-	3	134	85	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	221	149
-	212	136
-	217	145
-	4	221	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	136
-	217	145
-	3	221	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	212	136
-	221	149
-	216	140
-	4	212	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	149
-	216	140
-	3	212	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	136
-	78	149
-	82	145
-	4	87	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	149
-	82	145
-	3	87	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	78	149
-	87	136
-	83	140
-	4	78	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	136
-	83	140
-	3	78	149	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	200	91
-	190	87
-	196	93
-	4	200	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	87
-	196	93
-	3	200	91	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	190	87
-	200	91
-	195	84
-	4	190	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	91
-	195	84
-	3	190	87	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	108	87
-	99	91
-	103	93
-	4	108	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	91
-	103	93
-	3	108	87	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	99	91
-	108	87
-	104	84
-	4	99	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	87
-	104	84
-	3	99	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	84
-	185	82
-	190	87
-	4	195	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	82
-	190	87
-	3	195	84	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	114	82
-	104	84
-	108	87
-	4	114	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	84
-	108	87
-	3	114	82	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	246	184
-	258	177
-	251	177
-	4	246	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	177
-	251	177
-	3	246	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	265	161
-	251	177
-	258	177
-	4	265	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	177
-	258	177
-	3	265	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	251	177
-	265	161
-	257	165
-	4	251	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	161
-	257	165
-	3	251	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	41	177
-	53	184
-	48	177
-	4	41	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	184
-	48	177
-	3	41	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	48	177
-	34	161
-	41	177
-	4	48	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	161
-	41	177
-	3	48	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	34	161
-	48	177
-	41	165
-	4	34	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	177
-	41	165
-	3	34	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	86
-	180	86
-	175	83
-	4	170	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	86
-	175	83
-	3	170	86	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	185	82
-	175	83
-	180	86
-	4	185	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	83
-	180	86
-	3	185	82	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	86
-	129	86
-	124	83
-	4	119	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	86
-	124	83
-	3	119	86	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	83
-	114	82
-	119	86
-	4	124	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	82
-	119	86
-	3	124	83	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	242	184
-	252	187
-	246	184
-	4	242	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	187
-	246	184
-	3	242	184	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	258	177
-	246	184
-	252	187
-	4	258	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	184
-	252	187
-	3	258	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	246	184
-	237	178
-	242	184
-	4	246	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	178
-	242	184
-	3	246	184	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	47	187
-	57	184
-	53	184
-	4	47	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	184
-	53	184
-	3	47	187	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	62	178
-	53	184
-	57	184
-	4	62	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	184
-	57	184
-	3	62	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	53	184
-	41	177
-	47	187
-	4	53	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	177
-	47	187
-	3	53	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	86
-	190	87
-	185	82
-	4	180	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	87
-	185	82
-	3	180	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	108	87
-	119	86
-	114	82
-	4	108	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	86
-	114	82
-	3	108	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	111
-	196	103
-	201	111
-	4	206	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	103
-	201	111
-	3	206	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	103
-	206	111
-	201	102
-	4	196	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	111
-	201	102
-	3	196	103	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	103	103
-	93	111
-	98	111
-	4	103	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	111
-	98	111
-	3	103	103	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	93	111
-	103	103
-	98	102
-	4	93	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	103
-	98	102
-	3	93	111	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	292	133
-	288	109
-	292	123
-	4	292	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	288	109
-	292	123
-	3	292	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	288	109
-	292	133
-	290	115
-	4	288	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	292	133
-	290	115
-	3	288	109	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	11	109
-	7	133
-	7	123
-	4	11	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	7	133
-	7	123
-	3	11	109	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	7	133
-	11	109
-	9	115
-	4	7	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	11	109
-	9	115
-	3	7	133	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	216	140
-	207	127
-	212	136
-	4	216	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	127
-	212	136
-	3	216	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	207	127
-	216	140
-	211	130
-	4	207	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	140
-	211	130
-	3	207	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	127
-	83	140
-	87	136
-	4	92	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	140
-	87	136
-	3	92	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	140
-	92	127
-	88	130
-	4	83	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	127
-	88	130
-	3	83	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	272	132
-	257	154
-	265	149
-	4	272	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	154
-	265	149
-	3	272	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	257	154
-	272	132
-	264	138
-	4	257	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	272	132
-	264	138
-	3	257	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	42	154
-	27	132
-	34	149
-	4	42	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	132
-	34	149
-	3	42	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	27	132
-	42	154
-	35	138
-	4	27	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	154
-	35	138
-	3	27	132	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	280	96
-	267	110
-	275	104
-	4	280	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	110
-	275	104
-	3	280	96	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	267	110
-	280	96
-	273	99
-	4	267	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	96
-	273	99
-	3	267	110	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	32	110
-	19	96
-	24	104
-	4	32	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	96
-	24	104
-	3	32	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	19	96
-	32	110
-	26	99
-	4	19	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	110
-	26	99
-	3	19	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	90
-	155	90
-	149	87
-	4	144	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	90
-	149	87
-	3	144	90	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	87
-	149	87
-	155	90
-	4	160	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	87
-	155	90
-	3	160	87	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	87
-	139	87
-	144	90
-	4	149	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	87
-	144	90
-	3	149	87	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	90
-	165	89
-	160	87
-	4	155	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	89
-	160	87
-	3	155	90	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	86
-	160	87
-	165	89
-	4	170	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	87
-	165	89
-	3	170	86	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	89
-	144	90
-	139	87
-	4	134	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	90
-	139	87
-	3	134	89	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	87
-	129	86
-	134	89
-	4	139	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	86
-	134	89
-	3	139	87	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	201	102
-	191	96
-	196	103
-	4	201	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	96
-	196	103
-	3	201	102	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	191	96
-	201	102
-	196	93
-	4	191	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	102
-	196	93
-	3	191	96	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	108	96
-	98	102
-	103	103
-	4	108	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	102
-	103	103
-	3	108	96	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	98	102
-	108	96
-	103	93
-	4	98	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	96
-	103	93
-	3	98	102	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	186	90
-	196	93
-	190	87
-	4	186	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	93
-	190	87
-	3	186	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	87
-	180	86
-	186	90
-	4	190	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	86
-	186	90
-	3	190	87	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	103	93
-	113	90
-	108	87
-	4	103	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	90
-	108	87
-	3	103	93	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	119	86
-	108	87
-	113	90
-	4	119	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	87
-	113	90
-	3	119	86	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	277	110
-	262	130
-	271	123
-	4	277	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	130
-	271	123
-	3	277	110	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	262	130
-	277	110
-	269	115
-	4	262	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	110
-	269	115
-	3	262	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	37	130
-	22	110
-	28	123
-	4	37	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	110
-	28	123
-	3	37	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	22	110
-	37	130
-	30	115
-	4	22	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	130
-	30	115
-	3	22	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	130
-	202	119
-	207	127
-	4	211	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	119
-	207	127
-	3	211	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	202	119
-	211	130
-	206	120
-	4	202	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	130
-	206	120
-	3	202	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	97	119
-	88	130
-	92	127
-	4	97	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	130
-	92	127
-	3	97	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	88	130
-	97	119
-	93	120
-	4	88	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	119
-	93	120
-	3	88	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	89
-	175	89
-	170	86
-	4	165	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	89
-	170	86
-	3	165	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	86
-	170	86
-	175	89
-	4	180	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	86
-	175	89
-	3	180	86	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	89
-	134	89
-	129	86
-	4	124	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	89
-	129	86
-	3	124	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	86
-	119	86
-	124	89
-	4	129	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	86
-	124	89
-	3	129	86	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	196	93
-	186	90
-	191	96
-	4	196	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	90
-	191	96
-	3	196	93	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	113	90
-	103	93
-	108	96
-	4	113	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	93
-	108	96
-	3	113	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	89
-	186	90
-	180	86
-	4	175	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	90
-	180	86
-	3	175	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	90
-	124	89
-	119	86
-	4	113	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	89
-	119	86
-	3	113	90	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	248	191
-	258	189
-	252	187
-	4	248	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	189
-	252	187
-	3	248	191	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	265	176
-	252	187
-	258	189
-	4	265	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	187
-	258	189
-	3	265	176	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	252	187
-	265	176
-	258	177
-	4	252	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	176
-	258	177
-	3	252	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	252	187
-	242	184
-	248	191
-	4	252	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	184
-	248	191
-	3	252	187	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	40	189
-	51	191
-	47	187
-	4	40	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	191
-	47	187
-	3	40	189	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	57	184
-	47	187
-	51	191
-	4	57	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	187
-	51	191
-	3	57	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	47	187
-	34	176
-	40	189
-	4	47	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	176
-	40	189
-	3	47	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	34	176
-	47	187
-	41	177
-	4	34	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	187
-	41	177
-	3	34	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	273	143
-	257	165
-	265	161
-	4	273	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	165
-	265	161
-	3	273	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	257	165
-	273	143
-	265	149
-	4	257	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	143
-	265	149
-	3	257	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	41	165
-	26	143
-	34	161
-	4	41	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	143
-	34	161
-	3	41	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	26	143
-	41	165
-	34	149
-	4	26	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	165
-	34	149
-	3	26	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	288	107
-	280	96
-	286	102
-	4	288	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	96
-	286	102
-	3	288	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	280	96
-	288	107
-	285	94
-	4	280	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	288	107
-	285	94
-	3	280	96	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	19	96
-	11	107
-	13	102
-	4	19	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	11	107
-	13	102
-	3	19	96	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	11	107
-	19	96
-	14	94
-	4	11	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	96
-	14	94
-	3	11	107	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	285	94
-	273	99
-	280	96
-	4	285	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	99
-	280	96
-	3	285	94	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	273	99
-	285	94
-	279	90
-	4	273	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	285	94
-	279	90
-	3	273	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	26	99
-	14	94
-	19	96
-	4	26	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	14	94
-	19	96
-	3	26	99	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	14	94
-	26	99
-	20	90
-	4	14	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	99
-	20	90
-	3	14	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	120
-	197	111
-	202	119
-	4	206	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	111
-	202	119
-	3	206	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	111
-	206	120
-	201	111
-	4	197	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	120
-	201	111
-	3	197	111	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	102	111
-	93	120
-	97	119
-	4	102	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	120
-	97	119
-	3	102	111	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	93	120
-	102	111
-	98	111
-	4	93	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	111
-	98	111
-	3	93	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	234	172
-	242	184
-	237	178
-	4	234	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	184
-	237	178
-	3	234	172	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	237	178
-	229	164
-	234	172
-	4	237	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	164
-	234	172
-	3	237	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	229	164
-	237	178
-	232	170
-	4	229	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	178
-	232	170
-	3	229	164	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	57	184
-	65	172
-	62	178
-	4	57	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	172
-	62	178
-	3	57	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	70	164
-	62	178
-	65	172
-	4	70	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	178
-	65	172
-	3	70	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	62	178
-	70	164
-	67	170
-	4	62	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	164
-	67	170
-	3	62	178	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	232	170
-	224	156
-	229	164
-	4	232	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	156
-	229	164
-	3	232	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	156
-	232	170
-	227	162
-	4	224	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	170
-	227	162
-	3	224	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	75	156
-	67	170
-	70	164
-	4	75	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	170
-	70	164
-	3	75	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	67	170
-	75	156
-	72	162
-	4	67	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	156
-	72	162
-	3	67	170	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	181	93
-	191	96
-	186	90
-	4	181	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	96
-	186	90
-	3	181	93	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	90
-	175	89
-	181	93
-	4	186	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	89
-	181	93
-	3	186	90	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	108	96
-	118	93
-	113	90
-	4	108	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	93
-	113	90
-	3	108	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	89
-	113	90
-	118	93
-	4	124	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	90
-	118	93
-	3	124	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	93
-	160	93
-	155	90
-	4	149	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	93
-	155	90
-	3	149	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	89
-	155	90
-	160	93
-	4	165	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	90
-	160	93
-	3	165	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	93
-	149	93
-	144	90
-	4	139	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	93
-	144	90
-	3	139	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	90
-	144	90
-	149	93
-	4	155	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	90
-	149	93
-	3	155	90	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	90
-	134	89
-	139	93
-	4	144	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	89
-	139	93
-	3	144	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	240	180
-	248	191
-	242	184
-	4	240	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	191
-	242	184
-	3	240	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	242	184
-	234	172
-	240	180
-	4	242	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	172
-	240	180
-	3	242	184	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	51	191
-	59	180
-	57	184
-	4	51	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	180
-	57	184
-	3	51	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	65	172
-	57	184
-	59	180
-	4	65	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	184
-	59	180
-	3	65	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	273	157
-	258	177
-	265	176
-	4	273	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	177
-	265	176
-	3	273	157	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	258	177
-	273	157
-	265	161
-	4	258	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	157
-	265	161
-	3	258	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	41	177
-	26	157
-	34	176
-	4	41	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	157
-	34	176
-	3	41	177	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	26	157
-	41	177
-	34	161
-	4	26	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	177
-	34	161
-	3	26	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	93
-	170	92
-	165	89
-	4	160	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	92
-	165	89
-	3	160	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	175	89
-	165	89
-	170	92
-	4	175	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	89
-	170	92
-	3	175	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	92
-	139	93
-	134	89
-	4	129	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	93
-	134	89
-	3	129	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	89
-	124	89
-	129	92
-	4	134	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	89
-	129	92
-	3	134	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	111
-	191	104
-	197	111
-	4	201	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	104
-	197	111
-	3	201	111	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	191	104
-	201	111
-	196	103
-	4	191	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	111
-	196	103
-	3	191	104	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	108	104
-	98	111
-	102	111
-	4	108	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	111
-	102	111
-	3	108	104	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	98	111
-	108	104
-	103	103
-	4	98	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	104
-	103	103
-	3	98	111	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	227	162
-	218	148
-	224	156
-	4	227	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	148
-	224	156
-	3	227	162	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	218	148
-	227	162
-	222	154
-	4	218	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	162
-	222	154
-	3	218	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	148
-	72	162
-	75	156
-	4	80	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	162
-	75	156
-	3	80	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	162
-	80	148
-	77	154
-	4	72	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	148
-	77	154
-	3	72	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	92
-	181	93
-	175	89
-	4	170	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	93
-	175	89
-	3	170	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	118	93
-	129	92
-	124	89
-	4	118	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	92
-	124	89
-	3	118	93	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	186	98
-	196	103
-	191	96
-	4	186	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	103
-	191	96
-	3	186	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	96
-	181	93
-	186	98
-	4	191	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	93
-	186	98
-	3	191	96	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	103	103
-	113	98
-	108	96
-	4	103	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	98
-	108	96
-	3	103	103	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	118	93
-	108	96
-	113	98
-	4	118	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	96
-	113	98
-	3	118	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	103
-	186	98
-	191	104
-	4	196	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	98
-	191	104
-	3	196	103	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	113	98
-	103	103
-	108	104
-	4	113	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	103
-	108	104
-	3	113	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	245	187
-	254	196
-	248	191
-	4	245	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	196
-	248	191
-	3	245	187	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	258	189
-	248	191
-	254	196
-	4	258	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	191
-	254	196
-	3	258	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	248	191
-	240	180
-	245	187
-	4	248	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	180
-	245	187
-	3	248	191	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	45	196
-	54	187
-	51	191
-	4	45	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	187
-	51	191
-	3	45	196	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	59	180
-	51	191
-	54	187
-	4	59	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	191
-	54	187
-	3	59	180	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	51	191
-	40	189
-	45	196
-	4	51	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	189
-	45	196
-	3	51	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	295	139
-	290	116
-	294	128
-	4	295	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	290	116
-	294	128
-	3	295	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	290	116
-	295	139
-	292	123
-	4	290	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	295	139
-	292	123
-	3	290	116	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	9	116
-	4	139
-	5	128
-	4	9	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	4	139
-	5	128
-	3	9	116	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	4	139
-	9	116
-	7	123
-	4	4	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	9	116
-	7	123
-	3	4	139	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	154
-	213	141
-	218	148
-	4	222	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	141
-	218	148
-	3	222	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	213	141
-	222	154
-	217	145
-	4	213	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	154
-	217	145
-	3	213	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	86	141
-	77	154
-	80	148
-	4	86	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	154
-	80	148
-	3	86	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	77	154
-	86	141
-	82	145
-	4	77	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	141
-	82	145
-	3	77	154	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	279	118
-	264	138
-	272	132
-	4	279	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	138
-	272	132
-	3	279	118	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	264	138
-	279	118
-	271	123
-	4	264	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	118
-	271	123
-	3	264	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	35	138
-	20	118
-	27	132
-	4	35	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	20	118
-	27	132
-	3	35	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	20	118
-	35	138
-	28	123
-	4	20	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	138
-	28	123
-	3	20	118	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	217	145
-	208	133
-	213	141
-	4	217	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	133
-	213	141
-	3	217	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	208	133
-	217	145
-	212	136
-	4	208	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	145
-	212	136
-	3	208	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	133
-	82	145
-	86	141
-	4	91	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	145
-	86	141
-	3	91	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	145
-	91	133
-	87	136
-	4	82	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	133
-	87	136
-	3	82	145	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	282	103
-	269	115
-	277	110
-	4	282	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	115
-	277	110
-	3	282	103	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	269	115
-	282	103
-	275	104
-	4	269	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	103
-	275	104
-	3	269	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	30	115
-	17	103
-	22	110
-	4	30	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	103
-	22	110
-	3	30	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	17	103
-	30	115
-	24	104
-	4	17	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	115
-	24	104
-	3	17	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	290	115
-	282	103
-	288	109
-	4	290	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	103
-	288	109
-	3	290	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	282	103
-	290	115
-	286	102
-	4	282	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	290	115
-	286	102
-	3	282	103	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	17	103
-	9	115
-	11	109
-	4	17	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	9	115
-	11	109
-	3	17	103	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	9	115
-	17	103
-	13	102
-	4	9	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	103
-	13	102
-	3	9	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	96
-	186	98
-	181	93
-	4	176	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	98
-	181	93
-	3	176	96	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	93
-	170	92
-	176	96
-	4	181	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	92
-	176	96
-	3	181	93	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	113	98
-	123	96
-	118	93
-	4	113	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	96
-	118	93
-	3	113	98	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	92
-	118	93
-	123	96
-	4	129	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	93
-	123	96
-	3	129	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	96
-	155	96
-	149	93
-	4	144	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	96
-	149	93
-	3	144	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	93
-	149	93
-	155	96
-	4	160	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	93
-	155	96
-	3	160	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	93
-	139	93
-	144	96
-	4	149	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	93
-	144	96
-	3	149	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	254	196
-	245	187
-	250	194
-	4	254	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	187
-	250	194
-	3	254	196	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	54	187
-	45	196
-	49	194
-	4	54	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	196
-	49	194
-	3	54	187	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	96
-	165	96
-	160	93
-	4	155	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	96
-	160	93
-	3	155	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	92
-	160	93
-	165	96
-	4	170	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	93
-	165	96
-	3	170	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	96
-	144	96
-	139	93
-	4	134	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	96
-	139	93
-	3	134	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	93
-	129	92
-	134	96
-	4	139	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	92
-	134	96
-	3	139	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	96
-	176	96
-	170	92
-	4	165	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	96
-	170	92
-	3	165	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	96
-	134	96
-	129	92
-	4	123	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	96
-	129	92
-	3	123	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	136
-	203	125
-	208	133
-	4	212	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	125
-	208	133
-	3	212	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	203	125
-	212	136
-	207	127
-	4	203	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	136
-	207	127
-	3	203	125	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	96	125
-	87	136
-	91	133
-	4	96	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	136
-	91	133
-	3	96	125	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	87	136
-	96	125
-	92	127
-	4	87	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	125
-	92	127
-	3	87	136	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	181	101
-	191	104
-	186	98
-	4	181	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	104
-	186	98
-	3	181	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	98
-	176	96
-	181	101
-	4	186	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	96
-	181	101
-	3	186	98	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	108	104
-	118	101
-	113	98
-	4	108	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	101
-	113	98
-	3	108	104	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	123	96
-	113	98
-	118	101
-	4	123	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	98
-	118	101
-	3	123	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	127
-	197	118
-	203	125
-	4	207	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	118
-	203	125
-	3	207	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	118
-	207	127
-	202	119
-	4	197	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	127
-	202	119
-	3	197	118	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	102	118
-	92	127
-	96	125
-	4	102	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	127
-	96	125
-	3	102	118	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	92	127
-	102	118
-	97	119
-	4	92	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	118
-	97	119
-	3	92	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	280	127
-	265	149
-	273	143
-	4	280	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	149
-	273	143
-	3	280	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	265	149
-	280	127
-	272	132
-	4	265	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	127
-	272	132
-	3	265	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	34	149
-	19	127
-	26	143
-	4	34	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	127
-	26	143
-	3	34	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	19	127
-	34	149
-	27	132
-	4	19	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	149
-	27	132
-	3	19	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	202	119
-	192	112
-	197	118
-	4	202	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	112
-	197	118
-	3	202	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	192	112
-	202	119
-	197	111
-	4	192	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	119
-	197	111
-	3	192	112	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	107	112
-	97	119
-	102	118
-	4	107	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	119
-	102	118
-	3	107	112	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	97	119
-	107	112
-	102	111
-	4	97	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	112
-	102	111
-	3	97	119	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	186	106
-	197	111
-	191	104
-	4	186	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	111
-	191	104
-	3	186	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	104
-	181	101
-	186	106
-	4	191	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	101
-	186	106
-	3	191	104	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	102	111
-	112	106
-	108	104
-	4	102	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	106
-	108	104
-	3	102	111	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	118	101
-	108	104
-	112	106
-	4	118	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	104
-	112	106
-	3	118	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	111
-	186	106
-	192	112
-	4	197	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	106
-	192	112
-	3	197	111	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	112	106
-	102	111
-	107	112
-	4	112	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	111
-	107	112
-	3	112	106	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	286	102
-	275	104
-	282	103
-	4	286	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	104
-	282	103
-	3	286	102	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	275	104
-	286	102
-	280	96
-	4	275	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	102
-	280	96
-	3	275	104	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	24	104
-	13	102
-	17	103
-	4	24	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	13	102
-	17	103
-	3	24	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	13	102
-	24	104
-	19	96
-	4	13	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	104
-	19	96
-	3	13	102	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	99
-	181	101
-	176	96
-	4	171	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	101
-	176	96
-	3	171	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	176	96
-	165	96
-	171	99
-	4	176	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	96
-	171	99
-	3	176	96	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	118	101
-	128	99
-	123	96
-	4	118	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	99
-	123	96
-	3	118	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	96
-	123	96
-	128	99
-	4	134	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	96
-	128	99
-	3	134	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	99
-	160	99
-	155	96
-	4	149	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	99
-	155	96
-	3	149	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	96
-	155	96
-	160	99
-	4	165	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	96
-	160	99
-	3	165	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	99
-	149	99
-	144	96
-	4	139	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	99
-	144	96
-	3	139	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	96
-	144	96
-	149	99
-	4	155	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	96
-	149	99
-	3	155	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	96
-	134	96
-	139	99
-	4	144	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	96
-	139	99
-	3	144	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	99
-	171	99
-	165	96
-	4	160	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	99
-	165	96
-	3	160	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	128	99
-	139	99
-	134	96
-	4	128	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	99
-	134	96
-	3	128	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	281	139
-	265	161
-	273	157
-	4	281	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	161
-	273	157
-	3	281	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	265	161
-	281	139
-	273	143
-	4	265	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	139
-	273	143
-	3	265	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	34	161
-	18	139
-	26	157
-	4	34	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	18	139
-	26	157
-	3	34	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	18	139
-	34	161
-	26	143
-	4	18	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	161
-	26	143
-	3	18	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	104
-	186	106
-	181	101
-	4	176	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	106
-	181	101
-	3	176	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	101
-	171	99
-	176	104
-	4	181	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	99
-	176	104
-	3	181	101	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	112	106
-	123	104
-	118	101
-	4	112	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	104
-	118	101
-	3	112	106	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	128	99
-	118	101
-	123	104
-	4	128	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	101
-	123	104
-	3	128	99	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	284	110
-	271	123
-	279	118
-	4	284	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	123
-	279	118
-	3	284	110	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	271	123
-	284	110
-	277	110
-	4	271	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	284	110
-	277	110
-	3	271	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	28	123
-	15	110
-	20	118
-	4	28	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	15	110
-	20	118
-	3	28	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	15	110
-	28	123
-	22	110
-	4	15	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	123
-	22	110
-	3	15	110	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	292	123
-	284	110
-	290	116
-	4	292	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	284	110
-	290	116
-	3	292	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	284	110
-	292	123
-	288	109
-	4	284	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	292	123
-	288	109
-	3	284	110	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	15	110
-	7	123
-	9	116
-	4	15	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	7	123
-	9	116
-	3	15	110	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	7	123
-	15	110
-	11	109
-	4	7	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	15	110
-	11	109
-	3	7	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	103
-	176	104
-	171	99
-	4	165	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	104
-	171	99
-	3	165	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	99
-	160	99
-	165	103
-	4	171	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	99
-	165	103
-	3	171	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	104
-	134	103
-	128	99
-	4	123	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	103
-	128	99
-	3	123	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	99
-	128	99
-	134	103
-	4	139	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	99
-	134	103
-	3	139	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	103
-	155	103
-	149	99
-	4	144	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	103
-	149	99
-	3	144	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	99
-	149	99
-	155	103
-	4	160	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	99
-	155	103
-	3	160	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	99
-	139	99
-	144	103
-	4	149	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	99
-	144	103
-	3	149	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	103
-	165	103
-	160	99
-	4	155	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	103
-	160	99
-	3	155	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	103
-	144	103
-	139	99
-	4	134	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	103
-	139	99
-	3	134	103	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	181	108
-	192	112
-	186	106
-	4	181	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	112
-	186	106
-	3	181	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	106
-	176	104
-	181	108
-	4	186	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	104
-	181	108
-	3	186	106	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	107	112
-	117	108
-	112	106
-	4	107	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	108
-	112	106
-	3	107	112	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	123	104
-	112	106
-	117	108
-	4	123	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	106
-	117	108
-	3	123	104	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	237	171
-	245	187
-	240	180
-	4	237	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	187
-	240	180
-	3	237	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	240	180
-	231	164
-	237	171
-	4	240	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	164
-	237	171
-	3	240	180	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	231	164
-	240	180
-	234	172
-	4	231	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	180
-	234	172
-	3	231	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	54	187
-	62	171
-	59	180
-	4	54	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	171
-	59	180
-	3	54	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	68	164
-	59	180
-	62	171
-	4	68	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	180
-	62	171
-	3	68	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	59	180
-	68	164
-	65	172
-	4	59	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	164
-	65	172
-	3	59	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	234	172
-	226	157
-	231	164
-	4	234	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	157
-	231	164
-	3	234	172	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	157
-	234	172
-	229	164
-	4	226	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	172
-	229	164
-	3	226	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	73	157
-	65	172
-	68	164
-	4	73	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	172
-	68	164
-	3	73	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	65	172
-	73	157
-	70	164
-	4	65	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	157
-	70	164
-	3	65	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	243	179
-	250	194
-	245	187
-	4	243	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	194
-	245	187
-	3	243	179	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	245	187
-	237	171
-	243	179
-	4	245	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	171
-	243	179
-	3	245	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	49	194
-	56	179
-	54	187
-	4	49	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	179
-	54	187
-	3	49	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	62	171
-	54	187
-	56	179
-	4	62	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	187
-	56	179
-	3	62	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	229	164
-	220	150
-	226	157
-	4	229	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	150
-	226	157
-	3	229	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	220	150
-	229	164
-	224	156
-	4	220	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	164
-	224	156
-	3	220	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	79	150
-	70	164
-	73	157
-	4	79	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	164
-	73	157
-	3	79	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	70	164
-	79	150
-	75	156
-	4	70	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	150
-	75	156
-	3	70	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	187	113
-	197	118
-	192	112
-	4	187	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	118
-	192	112
-	3	187	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	112
-	181	108
-	187	113
-	4	192	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	108
-	187	113
-	3	192	112	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	102	118
-	112	113
-	107	112
-	4	102	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	113
-	107	112
-	3	102	118	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	117	108
-	107	112
-	112	113
-	4	117	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	112
-	112	113
-	3	117	108	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	250	194
-	243	179
-	248	186
-	4	250	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	179
-	248	186
-	3	250	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	56	179
-	49	194
-	51	186
-	4	56	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	194
-	51	186
-	3	56	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	156
-	215	143
-	220	150
-	4	224	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	143
-	220	150
-	3	224	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	215	143
-	224	156
-	218	148
-	4	215	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	156
-	218	148
-	3	215	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	84	143
-	75	156
-	79	150
-	4	84	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	156
-	79	150
-	3	84	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	156
-	84	143
-	80	148
-	4	75	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	143
-	80	148
-	3	75	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	107
-	181	108
-	176	104
-	4	171	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	108
-	176	104
-	3	171	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	104
-	165	103
-	171	107
-	4	176	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	103
-	171	107
-	3	176	104	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	117	108
-	128	107
-	123	104
-	4	117	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	107
-	123	104
-	3	117	108	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	103
-	123	104
-	128	107
-	4	134	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	104
-	128	107
-	3	134	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	148
-	209	137
-	215	143
-	4	218	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	137
-	215	143
-	3	218	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	209	137
-	218	148
-	213	141
-	4	209	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	148
-	213	141
-	3	209	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	90	137
-	80	148
-	84	143
-	4	90	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	148
-	84	143
-	3	90	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	80	148
-	90	137
-	86	141
-	4	80	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	137
-	86	141
-	3	80	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	119
-	203	125
-	197	118
-	4	193	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	125
-	197	118
-	3	193	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	118
-	187	113
-	193	119
-	4	197	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	113
-	193	119
-	3	197	118	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	96	125
-	106	119
-	102	118
-	4	96	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	119
-	102	118
-	3	96	125	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	112	113
-	102	118
-	106	119
-	4	112	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	118
-	106	119
-	3	112	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	213	141
-	204	130
-	209	137
-	4	213	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	130
-	209	137
-	3	213	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	130
-	213	141
-	208	133
-	4	204	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	141
-	208	133
-	3	204	130	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	95	130
-	86	141
-	90	137
-	4	95	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	141
-	90	137
-	3	95	130	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	86	141
-	95	130
-	91	133
-	4	86	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	130
-	91	133
-	3	86	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	106
-	171	107
-	165	103
-	4	160	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	107
-	165	103
-	3	160	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	103
-	155	103
-	160	106
-	4	165	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	103
-	160	106
-	3	165	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	128	107
-	139	106
-	134	103
-	4	128	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	106
-	134	103
-	3	128	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	103
-	134	103
-	139	106
-	4	144	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	103
-	139	106
-	3	144	103	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	198	124
-	208	133
-	203	125
-	4	198	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	133
-	203	125
-	3	198	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	203	125
-	193	119
-	198	124
-	4	203	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	119
-	198	124
-	3	203	125	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	91	133
-	101	124
-	96	125
-	4	91	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	124
-	96	125
-	3	91	133	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	106	119
-	96	125
-	101	124
-	4	106	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	125
-	101	124
-	3	106	119	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	277	110
-	288	109
-	282	103
-	4	277	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	288	109
-	282	103
-	3	277	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	11	109
-	22	110
-	17	103
-	4	11	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	110
-	17	103
-	3	11	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	106
-	160	106
-	155	103
-	4	149	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	106
-	155	103
-	3	149	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	106
-	149	106
-	144	103
-	4	139	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	106
-	144	103
-	3	139	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	103
-	144	103
-	149	106
-	4	155	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	103
-	149	106
-	3	155	103	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	208	133
-	198	124
-	204	130
-	4	208	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	124
-	204	130
-	3	208	133	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	101	124
-	91	133
-	95	130
-	4	101	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	133
-	95	130
-	3	101	124	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	288	109
-	277	110
-	284	110
-	4	288	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	110
-	284	110
-	3	288	109	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	22	110
-	11	109
-	15	110
-	4	22	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	11	109
-	15	110
-	3	22	110	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	286	118
-	272	132
-	280	127
-	4	286	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	272	132
-	280	127
-	3	286	118	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	272	132
-	286	118
-	279	118
-	4	272	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	118
-	279	118
-	3	272	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	27	132
-	13	118
-	19	127
-	4	27	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	13	118
-	19	127
-	3	27	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	13	118
-	27	132
-	20	118
-	4	13	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	132
-	20	118
-	3	13	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	111
-	187	113
-	181	108
-	4	176	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	113
-	181	108
-	3	176	111	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	108
-	171	107
-	176	111
-	4	181	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	107
-	176	111
-	3	181	108	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	112	113
-	123	111
-	117	108
-	4	112	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	111
-	117	108
-	3	112	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	128	107
-	117	108
-	123	111
-	4	128	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	108
-	123	111
-	3	128	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	110
-	176	111
-	171	107
-	4	166	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	111
-	171	107
-	3	166	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	107
-	160	106
-	166	110
-	4	171	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	106
-	166	110
-	3	171	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	111
-	133	110
-	128	107
-	4	123	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	110
-	128	107
-	3	123	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	106
-	128	107
-	133	110
-	4	139	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	107
-	133	110
-	3	139	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	110
-	166	110
-	160	106
-	4	155	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	110
-	160	106
-	3	155	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	106
-	149	106
-	155	110
-	4	160	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	106
-	155	110
-	3	160	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	110
-	144	110
-	139	106
-	4	133	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	110
-	139	106
-	3	133	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	106
-	139	106
-	144	110
-	4	149	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	106
-	144	110
-	3	149	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	110
-	155	110
-	149	106
-	4	144	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	110
-	149	106
-	3	144	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	115
-	193	119
-	187	113
-	4	182	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	119
-	187	113
-	3	182	115	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	113
-	176	111
-	182	115
-	4	187	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	111
-	182	115
-	3	187	113	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	106	119
-	117	115
-	112	113
-	4	106	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	115
-	112	113
-	3	106	119	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	123	111
-	112	113
-	117	115
-	4	123	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	113
-	117	115
-	3	123	111	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	288	126
-	273	143
-	281	139
-	4	288	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	143
-	281	139
-	3	288	126	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	273	143
-	288	126
-	280	127
-	4	273	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	288	126
-	280	127
-	3	273	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	26	143
-	11	126
-	18	139
-	4	26	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	11	126
-	18	139
-	3	26	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	11	126
-	26	143
-	19	127
-	4	11	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	143
-	19	127
-	3	11	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	294	128
-	286	118
-	292	123
-	4	294	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	118
-	292	123
-	3	294	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	286	118
-	294	128
-	290	116
-	4	286	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	294	128
-	290	116
-	3	286	118	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	13	118
-	5	128
-	7	123
-	4	13	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	5	128
-	7	123
-	3	13	118	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	5	128
-	13	118
-	9	116
-	4	5	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	13	118
-	9	116
-	3	5	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	120
-	198	124
-	193	119
-	4	188	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	124
-	193	119
-	3	188	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	119
-	182	115
-	188	120
-	4	193	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	115
-	188	120
-	3	193	119	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	101	124
-	111	120
-	106	119
-	4	101	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	120
-	106	119
-	3	101	124	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	117	115
-	106	119
-	111	120
-	4	117	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	119
-	111	120
-	3	117	115	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	114
-	182	115
-	176	111
-	4	171	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	115
-	176	111
-	3	171	114	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	111
-	166	110
-	171	114
-	4	176	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	110
-	171	114
-	3	176	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	117	115
-	128	114
-	123	111
-	4	117	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	114
-	123	111
-	3	117	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	110
-	123	111
-	128	114
-	4	133	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	111
-	128	114
-	3	133	110	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	290	116
-	279	118
-	286	118
-	4	290	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	118
-	286	118
-	3	290	116	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	279	118
-	290	116
-	284	110
-	4	279	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	290	116
-	284	110
-	3	279	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	20	118
-	9	116
-	13	118
-	4	20	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	9	116
-	13	118
-	3	20	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	9	116
-	20	118
-	15	110
-	4	9	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	20	118
-	15	110
-	3	9	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	114
-	171	114
-	166	110
-	4	160	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	114
-	166	110
-	3	160	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	110
-	155	110
-	160	114
-	4	166	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	110
-	160	114
-	3	166	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	128	114
-	139	114
-	133	110
-	4	128	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	114
-	133	110
-	3	128	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	110
-	133	110
-	139	114
-	4	144	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	110
-	139	114
-	3	144	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	114
-	160	114
-	155	110
-	4	149	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	114
-	155	110
-	3	149	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	114
-	149	114
-	144	110
-	4	139	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	114
-	144	110
-	3	139	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	110
-	144	110
-	149	114
-	4	155	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	110
-	149	114
-	3	155	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	124
-	204	130
-	198	124
-	4	193	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	130
-	198	124
-	3	193	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	124
-	188	120
-	193	124
-	4	198	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	120
-	193	124
-	3	198	124	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	95	130
-	106	124
-	101	124
-	4	95	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	124
-	101	124
-	3	95	130	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	111	120
-	101	124
-	106	124
-	4	111	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	124
-	106	124
-	3	111	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	118
-	188	120
-	182	115
-	4	177	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	120
-	182	115
-	3	177	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	115
-	171	114
-	177	118
-	4	182	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	114
-	177	118
-	3	182	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	111	120
-	122	118
-	117	115
-	4	111	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	118
-	117	115
-	3	111	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	128	114
-	117	115
-	122	118
-	4	128	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	115
-	122	118
-	3	128	114	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	129
-	209	137
-	204	130
-	4	199	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	137
-	204	130
-	3	199	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	204	130
-	193	124
-	199	129
-	4	204	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	124
-	199	129
-	3	204	130	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	90	137
-	100	129
-	95	130
-	4	90	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	129
-	95	130
-	3	90	137	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	106	124
-	95	130
-	100	129
-	4	106	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	130
-	100	129
-	3	106	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	117
-	177	118
-	171	114
-	4	166	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	118
-	171	114
-	3	166	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	114
-	160	114
-	166	117
-	4	171	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	114
-	166	117
-	3	171	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	122	118
-	133	117
-	128	114
-	4	122	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	117
-	128	114
-	3	122	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	114
-	128	114
-	133	117
-	4	139	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	114
-	133	117
-	3	139	114	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	134
-	215	143
-	209	137
-	4	205	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	143
-	209	137
-	3	205	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	209	137
-	199	129
-	205	134
-	4	209	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	129
-	205	134
-	3	209	137	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	84	143
-	94	134
-	90	137
-	4	84	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	134
-	90	137
-	3	84	143	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	100	129
-	90	137
-	94	134
-	4	100	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	137
-	94	134
-	3	100	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	117
-	155	117
-	149	114
-	4	144	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	117
-	149	114
-	3	144	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	114
-	149	114
-	155	117
-	4	160	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	114
-	155	117
-	3	160	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	114
-	139	114
-	144	117
-	4	149	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	114
-	144	117
-	3	149	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	117
-	166	117
-	160	114
-	4	155	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	117
-	160	114
-	3	155	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	117
-	144	117
-	139	114
-	4	133	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	117
-	139	114
-	3	133	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	211	140
-	220	150
-	215	143
-	4	211	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	150
-	215	143
-	3	211	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	215	143
-	205	134
-	211	140
-	4	215	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	134
-	211	140
-	3	215	143	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	79	150
-	88	140
-	84	143
-	4	79	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	140
-	84	143
-	3	79	150	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	94	134
-	84	143
-	88	140
-	4	94	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	143
-	88	140
-	3	94	134	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	292	123
-	280	127
-	288	126
-	4	292	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	127
-	288	126
-	3	292	123	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	280	127
-	292	123
-	286	118
-	4	280	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	292	123
-	286	118
-	3	280	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	19	127
-	7	123
-	11	126
-	4	19	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	7	123
-	11	126
-	3	19	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	7	123
-	19	127
-	13	118
-	4	7	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	127
-	13	118
-	3	7	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	122
-	193	124
-	188	120
-	4	182	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	124
-	188	120
-	3	182	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	188	120
-	177	118
-	182	122
-	4	188	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	118
-	182	122
-	3	188	120	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	106	124
-	116	122
-	111	120
-	4	106	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	122
-	111	120
-	3	106	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	122	118
-	111	120
-	116	122
-	4	122	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	120
-	116	122
-	3	122	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	216	145
-	226	157
-	220	150
-	4	216	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	157
-	220	150
-	3	216	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	220	150
-	211	140
-	216	145
-	4	220	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	140
-	216	145
-	3	220	150	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	73	157
-	83	145
-	79	150
-	4	73	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	145
-	79	150
-	3	73	157	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	88	140
-	79	150
-	83	145
-	4	88	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	150
-	83	145
-	3	88	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	151
-	231	164
-	226	157
-	4	222	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	164
-	226	157
-	3	222	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	226	157
-	216	145
-	222	151
-	4	226	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	145
-	222	151
-	3	226	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	68	164
-	77	151
-	73	157
-	4	68	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	151
-	73	157
-	3	68	164	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	83	145
-	73	157
-	77	151
-	4	83	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	157
-	77	151
-	3	83	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	228	157
-	237	171
-	231	164
-	4	228	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	171
-	231	164
-	3	228	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	231	164
-	222	151
-	228	157
-	4	231	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	151
-	228	157
-	3	231	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	62	171
-	71	157
-	68	164
-	4	62	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	157
-	68	164
-	3	62	171	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	77	151
-	68	164
-	71	157
-	4	77	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	164
-	71	157
-	3	77	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	121
-	182	122
-	177	118
-	4	172	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	122
-	177	118
-	3	172	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	177	118
-	166	117
-	172	121
-	4	177	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	117
-	172	121
-	3	177	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	122
-	127	121
-	122	118
-	4	116	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	121
-	122	118
-	3	116	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	117
-	122	118
-	127	121
-	4	133	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	118
-	127	121
-	3	133	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	122
-	160	121
-	155	117
-	4	149	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	121
-	155	117
-	3	149	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	117
-	155	117
-	160	121
-	4	166	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	117
-	160	121
-	3	166	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	121
-	149	122
-	144	117
-	4	138	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	122
-	144	117
-	3	138	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	117
-	144	117
-	149	122
-	4	155	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	117
-	149	122
-	3	155	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	117
-	133	117
-	138	121
-	4	144	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	117
-	138	121
-	3	144	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	121
-	172	121
-	166	117
-	4	160	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	121
-	166	117
-	3	160	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	121
-	138	121
-	133	117
-	4	127	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	121
-	133	117
-	3	127	121	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	234	163
-	243	179
-	237	171
-	4	234	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	179
-	237	171
-	3	234	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	237	171
-	228	157
-	234	163
-	4	237	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	157
-	234	163
-	3	237	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	56	179
-	65	163
-	62	171
-	4	56	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	163
-	62	171
-	3	56	179	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	71	157
-	62	171
-	65	163
-	4	71	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	171
-	65	163
-	3	71	157	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	144	225
-	155	225
-	149	218
-	4	144	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	225
-	149	218
-	3	144	225	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	160	217
-	149	218
-	155	225
-	4	160	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	218
-	155	225
-	3	160	217	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	218
-	160	217
-	155	208
-	4	149	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	217
-	155	208
-	3	149	218	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	218
-	139	217
-	144	225
-	4	149	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	217
-	144	225
-	3	149	218	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	139	217
-	149	218
-	144	208
-	4	139	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	218
-	144	208
-	3	139	217	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	208
-	144	208
-	149	218
-	4	155	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	208
-	149	218
-	3	155	208	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	231
-	160	231
-	155	225
-	4	149	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	231
-	155	225
-	3	149	231	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	166	225
-	155	225
-	160	231
-	4	166	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	225
-	160	231
-	3	166	225	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	155	225
-	166	225
-	160	217
-	4	155	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	225
-	160	217
-	3	155	225	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	231
-	149	231
-	144	225
-	4	138	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	231
-	144	225
-	3	138	231	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	225
-	144	225
-	149	231
-	4	155	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	225
-	149	231
-	3	155	225	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	144	225
-	133	225
-	138	231
-	4	144	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	225
-	138	231
-	3	144	225	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	133	225
-	144	225
-	139	217
-	4	133	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	225
-	139	217
-	3	133	225	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	240	169
-	248	186
-	243	179
-	4	240	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	186
-	243	179
-	3	240	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	243	179
-	234	163
-	240	169
-	4	243	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	163
-	240	169
-	3	243	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	51	186
-	59	169
-	56	179
-	4	51	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	169
-	56	179
-	3	51	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	65	163
-	56	179
-	59	169
-	4	65	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	179
-	59	169
-	3	65	163	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	171	216
-	160	217
-	166	225
-	4	171	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	217
-	166	225
-	3	171	216	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	217
-	171	216
-	166	207
-	4	160	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	216
-	166	207
-	3	160	217	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	207
-	155	208
-	160	217
-	4	166	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	208
-	160	217
-	3	166	207	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	217
-	128	216
-	133	225
-	4	139	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	216
-	133	225
-	3	139	217	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	128	216
-	139	217
-	133	207
-	4	128	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	217
-	133	207
-	3	128	216	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	208
-	133	207
-	139	217
-	4	144	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	207
-	139	217
-	3	144	208	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	126
-	199	129
-	193	124
-	4	188	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	129
-	193	124
-	3	188	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	124
-	182	122
-	188	126
-	4	193	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	122
-	188	126
-	3	193	124	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	100	129
-	111	126
-	106	124
-	4	100	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	126
-	106	124
-	3	100	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	116	122
-	106	124
-	111	126
-	4	116	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	124
-	111	126
-	3	116	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	231
-	171	231
-	166	225
-	4	160	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	231
-	166	225
-	3	160	231	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	177	223
-	166	225
-	171	231
-	4	177	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	225
-	171	231
-	3	177	223	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	166	225
-	177	223
-	171	216
-	4	166	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	223
-	171	216
-	3	166	225	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	127	231
-	138	231
-	133	225
-	4	127	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	231
-	133	225
-	3	127	231	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	225
-	122	223
-	127	231
-	4	133	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	223
-	127	231
-	3	133	225	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	122	223
-	133	225
-	128	216
-	4	122	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	225
-	128	216
-	3	122	223	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	248	186
-	240	169
-	246	175
-	4	248	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	169
-	246	175
-	3	248	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	59	169
-	51	186
-	53	175
-	4	59	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	186
-	53	175
-	3	59	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	208
-	166	207
-	161	197
-	4	155	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	207
-	161	197
-	3	155	208	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	208
-	155	208
-	149	198
-	4	144	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	208
-	149	198
-	3	144	208	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	197
-	149	198
-	155	208
-	4	161	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	198
-	155	208
-	3	161	197	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	207
-	144	208
-	138	197
-	4	133	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	208
-	138	197
-	3	133	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	198
-	138	197
-	144	208
-	4	149	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	197
-	144	208
-	3	149	198	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	183	212
-	171	216
-	177	223
-	4	183	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	216
-	177	223
-	3	183	212	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	171	216
-	183	212
-	177	203
-	4	171	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	212
-	177	203
-	3	171	216	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	177	203
-	166	207
-	171	216
-	4	177	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	207
-	171	216
-	3	177	203	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	216
-	116	212
-	122	223
-	4	128	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	212
-	122	223
-	3	128	216	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	212
-	128	216
-	122	203
-	4	116	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	216
-	122	203
-	3	116	212	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	207
-	122	203
-	128	216
-	4	133	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	203
-	128	216
-	3	133	207	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	171	231
-	183	230
-	177	223
-	4	171	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	230
-	177	223
-	3	171	231	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	188	220
-	177	223
-	183	230
-	4	188	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	223
-	183	230
-	3	188	220	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	177	223
-	188	220
-	183	212
-	4	177	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	220
-	183	212
-	3	177	223	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	116	230
-	127	231
-	122	223
-	4	116	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	231
-	122	223
-	3	116	230	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	223
-	111	220
-	116	230
-	4	122	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	220
-	116	230
-	3	122	223	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	111	220
-	122	223
-	116	212
-	4	111	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	223
-	116	212
-	3	111	220	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	125
-	188	126
-	182	122
-	4	177	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	126
-	182	122
-	3	177	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	182	122
-	172	121
-	177	125
-	4	182	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	121
-	177	125
-	3	182	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	111	126
-	122	125
-	116	122
-	4	111	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	125
-	116	122
-	3	111	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	121
-	116	122
-	122	125
-	4	127	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	122
-	122	125
-	3	127	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	233
-	166	234
-	160	231
-	4	155	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	234
-	160	231
-	3	155	233	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	171	231
-	160	231
-	166	234
-	4	171	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	231
-	166	234
-	3	171	231	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	160	231
-	149	231
-	155	233
-	4	160	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	231
-	155	233
-	3	160	231	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	133	234
-	144	233
-	138	231
-	4	133	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	233
-	138	231
-	3	133	234	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	231
-	138	231
-	144	233
-	4	149	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	231
-	144	233
-	3	149	231	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	231
-	127	231
-	133	234
-	4	138	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	231
-	133	234
-	3	138	231	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	234
-	177	235
-	171	231
-	4	166	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	235
-	171	231
-	3	166	234	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	183	230
-	171	231
-	177	235
-	4	183	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	231
-	177	235
-	3	183	230	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	122	235
-	133	234
-	127	231
-	4	122	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	234
-	127	231
-	3	122	235	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	231
-	116	230
-	122	235
-	4	127	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	230
-	122	235
-	3	127	231	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	144	233
-	155	233
-	149	231
-	4	144	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	233
-	149	231
-	3	144	233	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	126
-	155	126
-	149	122
-	4	144	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	126
-	149	122
-	3	144	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	121
-	149	122
-	155	126
-	4	160	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	122
-	155	126
-	3	160	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	122
-	138	121
-	144	126
-	4	149	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	121
-	144	126
-	3	149	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	130
-	205	134
-	199	129
-	4	194	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	134
-	199	129
-	3	194	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	129
-	188	126
-	194	130
-	4	199	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	126
-	194	130
-	3	199	129	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	94	134
-	105	130
-	100	129
-	4	94	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	130
-	100	129
-	3	94	134	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	111	126
-	100	129
-	105	130
-	4	111	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	129
-	105	130
-	3	111	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	126
-	166	125
-	160	121
-	4	155	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	125
-	160	121
-	3	155	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	121
-	160	121
-	166	125
-	4	172	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	121
-	166	125
-	3	172	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	125
-	144	126
-	138	121
-	4	133	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	126
-	138	121
-	3	133	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	121
-	127	121
-	133	125
-	4	138	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	121
-	133	125
-	3	138	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	207
-	177	203
-	172	194
-	4	166	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	203
-	172	194
-	3	166	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	194
-	161	197
-	166	207
-	4	172	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	197
-	166	207
-	3	172	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	122	203
-	133	207
-	127	194
-	4	122	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	207
-	127	194
-	3	122	203	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	197
-	127	194
-	133	207
-	4	138	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	194
-	133	207
-	3	138	197	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	125
-	177	125
-	172	121
-	4	166	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	125
-	172	121
-	3	166	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	122	125
-	133	125
-	127	121
-	4	122	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	125
-	127	121
-	3	122	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	177	235
-	188	235
-	183	230
-	4	177	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	235
-	183	230
-	3	177	235	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	194	227
-	183	230
-	188	235
-	4	194	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	230
-	188	235
-	3	194	227	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	183	230
-	194	227
-	188	220
-	4	183	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	227
-	188	220
-	3	183	230	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	111	235
-	122	235
-	116	230
-	4	111	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	235
-	116	230
-	3	111	235	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	116	230
-	105	227
-	111	235
-	4	116	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	227
-	111	235
-	3	116	230	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	105	227
-	116	230
-	111	220
-	4	105	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	230
-	111	220
-	3	105	227	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	198
-	161	197
-	155	187
-	4	149	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	197
-	155	187
-	3	149	198	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	197
-	149	198
-	144	187
-	4	138	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	198
-	144	187
-	3	138	197	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	155	187
-	144	187
-	149	198
-	4	155	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	187
-	149	198
-	3	155	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	197
-	172	194
-	166	185
-	4	161	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	194
-	166	185
-	3	161	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	185
-	155	187
-	161	197
-	4	166	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	187
-	161	197
-	3	166	185	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	127	194
-	138	197
-	133	185
-	4	127	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	197
-	133	185
-	3	127	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	187
-	133	185
-	138	197
-	4	144	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	185
-	138	197
-	3	144	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	200	134
-	211	140
-	205	134
-	4	200	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	140
-	205	134
-	3	200	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	134
-	194	130
-	200	134
-	4	205	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	130
-	200	134
-	3	205	134	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	88	140
-	99	134
-	94	134
-	4	88	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	134
-	94	134
-	3	88	140	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	105	130
-	94	134
-	99	134
-	4	105	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	134
-	99	134
-	3	105	130	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	200	214
-	188	220
-	194	227
-	4	200	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	220
-	194	227
-	3	200	214	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	188	220
-	200	214
-	194	206
-	4	188	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	214
-	194	206
-	3	188	220	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	194	206
-	183	212
-	188	220
-	4	194	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	212
-	188	220
-	3	194	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	111	220
-	99	214
-	105	227
-	4	111	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	214
-	105	227
-	3	111	220	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	214
-	111	220
-	105	206
-	4	99	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	220
-	105	206
-	3	99	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	212
-	105	206
-	111	220
-	4	116	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	206
-	111	220
-	3	116	212	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	212
-	194	206
-	189	198
-	4	183	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	206
-	189	198
-	3	183	212	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	198
-	177	203
-	183	212
-	4	189	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	203
-	183	212
-	3	189	198	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	105	206
-	116	212
-	110	198
-	4	105	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	212
-	110	198
-	3	105	206	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	122	203
-	110	198
-	116	212
-	4	122	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	198
-	116	212
-	3	122	203	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	129
-	194	130
-	188	126
-	4	183	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	130
-	188	126
-	3	183	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	188	126
-	177	125
-	183	129
-	4	188	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	125
-	183	129
-	3	188	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	131
-	161	130
-	155	126
-	4	149	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	130
-	155	126
-	3	149	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	125
-	155	126
-	161	130
-	4	166	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	126
-	161	130
-	3	166	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	130
-	149	131
-	144	126
-	4	138	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	131
-	144	126
-	3	138	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	126
-	144	126
-	149	131
-	4	155	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	126
-	149	131
-	3	155	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	126
-	133	125
-	138	130
-	4	144	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	125
-	138	130
-	3	144	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	105	130
-	116	129
-	111	126
-	4	105	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	129
-	111	126
-	3	105	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	122	125
-	111	126
-	116	129
-	4	122	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	126
-	116	129
-	3	122	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	237
-	194	239
-	188	235
-	4	183	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	239
-	188	235
-	3	183	237	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	199	234
-	188	235
-	194	239
-	4	199	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	235
-	194	239
-	3	199	234	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	188	235
-	199	234
-	194	227
-	4	188	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	234
-	194	227
-	3	188	235	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	188	235
-	177	235
-	183	237
-	4	188	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	235
-	183	237
-	3	188	235	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	105	239
-	116	237
-	111	235
-	4	105	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	237
-	111	235
-	3	105	239	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	122	235
-	111	235
-	116	237
-	4	122	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	235
-	116	237
-	3	122	235	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	111	235
-	99	234
-	105	239
-	4	111	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	234
-	105	239
-	3	111	235	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	99	234
-	111	235
-	105	227
-	4	99	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	235
-	105	227
-	3	99	234	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	206	222
-	194	227
-	199	234
-	4	206	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	227
-	199	234
-	3	206	222	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	194	227
-	206	222
-	200	214
-	4	194	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	222
-	200	214
-	3	194	227	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	227
-	93	222
-	99	234
-	4	105	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	222
-	99	234
-	3	105	227	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	93	222
-	105	227
-	99	214
-	4	93	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	227
-	99	214
-	3	93	222	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	130
-	172	129
-	166	125
-	4	161	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	129
-	166	125
-	3	161	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	177	125
-	166	125
-	172	129
-	4	177	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	125
-	172	129
-	3	177	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	129
-	138	130
-	133	125
-	4	127	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	130
-	133	125
-	3	127	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	125
-	122	125
-	127	129
-	4	133	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	125
-	127	129
-	3	133	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	203
-	189	198
-	183	190
-	4	177	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	198
-	183	190
-	3	177	203	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	190
-	172	194
-	177	203
-	4	183	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	194
-	177	203
-	3	183	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	110	198
-	122	203
-	116	190
-	4	110	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	203
-	116	190
-	3	110	198	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	127	194
-	116	190
-	122	203
-	4	127	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	190
-	122	203
-	3	127	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	129
-	183	129
-	177	125
-	4	172	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	129
-	177	125
-	3	172	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	129
-	127	129
-	122	125
-	4	116	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	129
-	122	125
-	3	116	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	235
-	183	237
-	177	235
-	4	172	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	237
-	177	235
-	3	172	235	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	177	235
-	166	234
-	172	235
-	4	177	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	234
-	172	235
-	3	177	235	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	116	237
-	127	235
-	122	235
-	4	116	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	235
-	122	235
-	3	116	237	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	133	234
-	122	235
-	127	235
-	4	133	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	235
-	127	235
-	3	133	234	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	187
-	166	185
-	161	176
-	4	155	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	185
-	161	176
-	3	155	187	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	187
-	155	187
-	149	177
-	4	144	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	187
-	149	177
-	3	144	187	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	176
-	149	177
-	155	187
-	4	161	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	177
-	155	187
-	3	161	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	185
-	144	187
-	138	176
-	4	133	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	187
-	138	176
-	3	133	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	177
-	138	176
-	144	187
-	4	149	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	176
-	144	187
-	3	149	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	139
-	216	145
-	211	140
-	4	206	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	145
-	211	140
-	3	206	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	211	140
-	200	134
-	206	139
-	4	211	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	134
-	206	139
-	3	211	140	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	83	145
-	93	139
-	88	140
-	4	83	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	139
-	88	140
-	3	83	145	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	99	134
-	88	140
-	93	139
-	4	99	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	140
-	93	139
-	3	99	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	194	239
-	205	240
-	199	234
-	4	194	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	240
-	199	234
-	3	194	239	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	211	229
-	199	234
-	205	240
-	4	211	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	234
-	205	240
-	3	211	229	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	199	234
-	211	229
-	206	222
-	4	199	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	229
-	206	222
-	3	199	234	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	94	240
-	105	239
-	99	234
-	4	94	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	239
-	99	234
-	3	94	240	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	99	234
-	88	229
-	94	240
-	4	99	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	229
-	94	240
-	3	99	234	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	88	229
-	99	234
-	93	222
-	4	88	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	234
-	93	222
-	3	88	229	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	194
-	183	190
-	178	181
-	4	172	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	190
-	178	181
-	3	172	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	181
-	166	185
-	172	194
-	4	178	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	185
-	172	194
-	3	178	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	190
-	127	194
-	121	181
-	4	116	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	194
-	121	181
-	3	116	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	185
-	121	181
-	127	194
-	4	133	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	181
-	127	194
-	3	133	185	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	161	233
-	172	235
-	166	234
-	4	161	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	235
-	166	234
-	3	161	233	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	234
-	155	233
-	161	233
-	4	166	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	233
-	161	233
-	3	166	234	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	127	235
-	138	233
-	133	234
-	4	127	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	233
-	133	234
-	3	127	235	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	144	233
-	133	234
-	138	233
-	4	144	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	234
-	138	233
-	3	144	233	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	144	136
-	155	136
-	149	131
-	4	144	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	136
-	149	131
-	3	144	136	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	161	130
-	149	131
-	155	136
-	4	161	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	131
-	155	136
-	3	161	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	131
-	138	130
-	144	136
-	4	149	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	130
-	144	136
-	3	149	131	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	232
-	161	233
-	155	233
-	4	149	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	233
-	155	233
-	3	149	232	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	233
-	149	232
-	144	233
-	4	138	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	232
-	144	233
-	3	138	233	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	155	233
-	144	233
-	149	232
-	4	155	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	233
-	149	232
-	3	155	233	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	136
-	166	135
-	161	130
-	4	155	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	135
-	161	130
-	3	155	136	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	129
-	161	130
-	166	135
-	4	172	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	130
-	166	135
-	3	172	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	135
-	144	136
-	138	130
-	4	133	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	136
-	138	130
-	3	133	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	130
-	127	129
-	133	135
-	4	138	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	129
-	133	135
-	3	138	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	185
-	178	181
-	172	173
-	4	166	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	181
-	172	173
-	3	166	185	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	173
-	161	176
-	166	185
-	4	172	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	176
-	166	185
-	3	172	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	121	181
-	133	185
-	127	173
-	4	121	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	185
-	127	173
-	3	121	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	176
-	127	173
-	133	185
-	4	138	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	173
-	133	185
-	3	138	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	133
-	200	134
-	194	130
-	4	189	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	134
-	194	130
-	3	189	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	130
-	183	129
-	189	133
-	4	194	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	129
-	189	133
-	3	194	130	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	99	134
-	110	133
-	105	130
-	4	99	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	133
-	105	130
-	3	99	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	116	129
-	105	130
-	110	133
-	4	116	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	130
-	110	133
-	3	116	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	177
-	161	176
-	155	167
-	4	149	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	176
-	155	167
-	3	149	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	176
-	149	177
-	144	167
-	4	138	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	177
-	144	167
-	3	138	176	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	167
-	144	167
-	149	177
-	4	155	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	167
-	149	177
-	3	155	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	212	143
-	222	151
-	216	145
-	4	212	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	151
-	216	145
-	3	212	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	216	145
-	206	139
-	212	143
-	4	216	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	139
-	212	143
-	3	216	145	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	77	151
-	87	143
-	83	145
-	4	77	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	143
-	83	145
-	3	77	151	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	93	139
-	83	145
-	87	143
-	4	93	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	145
-	87	143
-	3	93	139	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	135
-	178	134
-	172	129
-	4	166	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	134
-	172	129
-	3	166	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	129
-	172	129
-	178	134
-	4	183	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	129
-	178	134
-	3	183	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	121	134
-	133	135
-	127	129
-	4	121	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	135
-	127	129
-	3	121	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	129
-	116	129
-	121	134
-	4	127	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	129
-	121	134
-	3	127	129	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	205	240
-	194	239
-	200	242
-	4	205	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	239
-	200	242
-	3	205	240	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	105	239
-	94	240
-	99	242
-	4	105	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	240
-	99	242
-	3	105	239	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	134
-	189	133
-	183	129
-	4	178	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	133
-	183	129
-	3	178	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	133
-	121	134
-	116	129
-	4	110	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	134
-	116	129
-	3	110	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	189	238
-	200	242
-	194	239
-	4	189	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	242
-	194	239
-	3	189	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	194	239
-	183	237
-	189	238
-	4	194	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	237
-	189	238
-	3	194	239	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	99	242
-	110	238
-	105	239
-	4	99	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	238
-	105	239
-	3	99	242	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	116	237
-	105	239
-	110	238
-	4	116	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	239
-	110	238
-	3	116	237	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	161	176
-	172	173
-	166	165
-	4	161	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	173
-	166	165
-	3	161	176	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	165
-	155	167
-	161	176
-	4	166	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	167
-	161	176
-	3	166	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	173
-	138	176
-	133	165
-	4	127	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	176
-	133	165
-	3	127	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	167
-	133	165
-	138	176
-	4	144	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	165
-	138	176
-	3	144	167	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	142
-	161	142
-	155	136
-	4	149	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	142
-	155	136
-	3	149	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	166	135
-	155	136
-	161	142
-	4	166	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	136
-	161	142
-	3	166	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	142
-	149	142
-	144	136
-	4	138	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	142
-	144	136
-	3	138	142	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	136
-	144	136
-	149	142
-	4	155	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	136
-	149	142
-	3	155	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	136
-	133	135
-	138	142
-	4	144	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	135
-	138	142
-	3	144	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	218	148
-	228	157
-	222	151
-	4	218	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	157
-	222	151
-	3	218	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	222	151
-	212	143
-	218	148
-	4	222	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	143
-	218	148
-	3	222	151	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	71	157
-	81	148
-	77	151
-	4	71	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	148
-	77	151
-	3	71	157	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	87	143
-	77	151
-	81	148
-	4	87	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	151
-	81	148
-	3	87	143	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	161	142
-	172	140
-	166	135
-	4	161	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	140
-	166	135
-	3	161	142	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	134
-	166	135
-	172	140
-	4	178	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	135
-	172	140
-	3	178	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	127	140
-	138	142
-	133	135
-	4	127	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	142
-	133	135
-	3	127	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	135
-	121	134
-	127	140
-	4	133	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	134
-	127	140
-	3	133	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	212	205
-	200	214
-	206	222
-	4	212	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	214
-	206	222
-	3	212	205	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	200	214
-	212	205
-	207	197
-	4	200	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	205
-	207	197
-	3	200	214	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	207	197
-	194	206
-	200	214
-	4	207	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	206
-	200	214
-	3	207	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	99	214
-	87	205
-	93	222
-	4	99	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	205
-	93	222
-	3	99	214	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	87	205
-	99	214
-	92	197
-	4	87	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	214
-	92	197
-	3	87	205	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	105	206
-	92	197
-	99	214
-	4	105	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	197
-	99	214
-	3	105	206	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	155	167
-	166	165
-	161	157
-	4	155	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	165
-	161	157
-	3	155	167	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	144	167
-	155	167
-	149	158
-	4	144	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	167
-	149	158
-	3	144	167	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	161	157
-	149	158
-	155	167
-	4	161	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	158
-	155	167
-	3	161	157	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	133	165
-	144	167
-	138	157
-	4	133	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	167
-	138	157
-	3	133	165	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	149	158
-	138	157
-	144	167
-	4	149	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	157
-	144	167
-	3	149	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	206
-	207	197
-	201	190
-	4	194	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	197
-	201	190
-	3	194	206	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	190
-	189	198
-	194	206
-	4	201	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	198
-	194	206
-	3	201	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	92	197
-	105	206
-	98	190
-	4	92	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	206
-	98	190
-	3	92	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	110	198
-	98	190
-	105	206
-	4	110	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	190
-	105	206
-	3	110	198	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	218	213
-	206	222
-	211	229
-	4	218	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	222
-	211	229
-	3	218	213	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	222
-	218	213
-	212	205
-	4	206	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	213
-	212	205
-	3	206	222	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	222
-	81	213
-	88	229
-	4	93	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	213
-	88	229
-	3	93	222	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	81	213
-	93	222
-	87	205
-	4	81	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	222
-	87	205
-	3	81	213	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	189	198
-	201	190
-	195	182
-	4	189	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	190
-	195	182
-	3	189	198	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	195	182
-	183	190
-	189	198
-	4	195	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	190
-	189	198
-	3	195	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	190
-	110	198
-	104	182
-	4	98	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	198
-	104	182
-	3	98	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	190
-	104	182
-	110	198
-	4	116	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	182
-	110	198
-	3	116	190	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	144	149
-	155	149
-	149	142
-	4	144	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	149
-	149	142
-	3	144	149	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	161	142
-	149	142
-	155	149
-	4	161	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	142
-	155	149
-	3	161	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	142
-	138	142
-	144	149
-	4	149	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	142
-	144	149
-	3	149	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	137
-	206	139
-	200	134
-	4	195	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	139
-	200	134
-	3	195	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	200	134
-	189	133
-	195	137
-	4	200	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	133
-	195	137
-	3	200	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	93	139
-	104	137
-	99	134
-	4	93	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	137
-	99	134
-	3	93	139	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	110	133
-	99	134
-	104	137
-	4	110	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	134
-	104	137
-	3	110	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	234
-	189	238
-	183	237
-	4	178	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	238
-	183	237
-	3	178	234	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	237
-	172	235
-	178	234
-	4	183	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	235
-	178	234
-	3	183	237	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	110	238
-	121	234
-	116	237
-	4	110	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	234
-	116	237
-	3	110	238	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	127	235
-	116	237
-	121	234
-	4	127	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	237
-	121	234
-	3	127	235	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	190
-	195	182
-	189	175
-	4	183	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	182
-	189	175
-	3	183	190	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	189	175
-	178	181
-	183	190
-	4	189	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	181
-	183	190
-	3	189	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	104	182
-	116	190
-	110	175
-	4	104	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	190
-	110	175
-	3	104	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	121	181
-	110	175
-	116	190
-	4	121	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	175
-	116	190
-	3	121	181	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	149	158
-	161	157
-	155	149
-	4	149	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	157
-	155	149
-	3	149	158	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	138	157
-	149	158
-	144	149
-	4	138	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	158
-	144	149
-	3	138	157	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	155	149
-	144	149
-	149	158
-	4	155	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	149
-	149	158
-	3	155	149	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	155	149
-	166	148
-	161	142
-	4	155	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	148
-	161	142
-	3	155	149	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	172	140
-	161	142
-	166	148
-	4	172	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	142
-	166	148
-	3	172	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	133	148
-	144	149
-	138	142
-	4	133	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	149
-	138	142
-	3	133	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	142
-	127	140
-	133	148
-	4	138	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	140
-	133	148
-	3	138	142	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	140
-	183	138
-	178	134
-	4	172	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	138
-	178	134
-	3	172	140	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	189	133
-	178	134
-	183	138
-	4	189	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	134
-	183	138
-	3	189	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	116	138
-	127	140
-	121	134
-	4	116	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	140
-	121	134
-	3	116	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	121	134
-	110	133
-	116	138
-	4	121	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	133
-	116	138
-	3	121	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	181
-	189	175
-	184	168
-	4	178	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	175
-	184	168
-	3	178	181	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	184	168
-	172	173
-	178	181
-	4	184	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	173
-	178	181
-	3	184	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	175
-	121	181
-	115	168
-	4	110	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	181
-	115	168
-	3	110	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	173
-	115	168
-	121	181
-	4	127	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	168
-	121	181
-	3	127	173	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	166	148
-	155	149
-	161	157
-	4	166	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	149
-	161	157
-	3	166	148	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	144	149
-	133	148
-	138	157
-	4	144	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	148
-	138	157
-	3	144	149	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	172	173
-	184	168
-	178	161
-	4	172	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	168
-	178	161
-	3	172	173	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	178	161
-	166	165
-	172	173
-	4	178	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	165
-	172	173
-	3	178	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	115	168
-	127	173
-	121	161
-	4	115	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	173
-	121	161
-	3	115	168	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	133	165
-	121	161
-	127	173
-	4	133	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	161
-	127	173
-	3	133	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	224	152
-	234	163
-	228	157
-	4	224	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	163
-	228	157
-	3	224	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	228	157
-	218	148
-	224	152
-	4	228	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	148
-	224	152
-	3	228	157	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	172	154
-	161	157
-	166	165
-	4	172	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	157
-	166	165
-	3	172	154	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	161	157
-	172	154
-	166	148
-	4	161	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	154
-	166	148
-	3	161	157	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	138	157
-	127	154
-	133	165
-	4	138	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	154
-	133	165
-	3	138	157	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	127	154
-	138	157
-	133	148
-	4	127	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	157
-	133	148
-	3	127	154	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	65	163
-	75	152
-	71	157
-	4	65	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	152
-	71	157
-	3	65	163	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	81	148
-	71	157
-	75	152
-	4	81	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	157
-	75	152
-	3	81	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	183	138
-	195	137
-	189	133
-	4	183	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	137
-	189	133
-	3	183	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	137
-	116	138
-	110	133
-	4	104	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	138
-	110	133
-	3	104	137	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	166	165
-	178	161
-	172	154
-	4	166	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	161
-	172	154
-	3	166	165	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	121	161
-	133	165
-	127	154
-	4	121	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	165
-	127	154
-	3	121	161	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	166	148
-	178	145
-	172	140
-	4	166	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	145
-	172	140
-	3	166	148	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	183	138
-	172	140
-	178	145
-	4	183	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	140
-	178	145
-	3	183	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	121	145
-	133	148
-	127	140
-	4	121	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	148
-	127	140
-	3	121	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	127	140
-	116	138
-	121	145
-	4	127	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	138
-	121	145
-	3	127	140	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	178	145
-	166	148
-	172	154
-	4	178	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	148
-	172	154
-	3	178	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	148
-	121	145
-	127	154
-	4	133	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	145
-	127	154
-	3	133	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	231	157
-	240	169
-	234	163
-	4	231	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	169
-	234	163
-	3	231	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	234	163
-	224	152
-	231	157
-	4	234	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	152
-	231	157
-	3	234	163	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	59	169
-	68	157
-	65	163
-	4	59	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	157
-	65	163
-	3	59	169	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	75	152
-	65	163
-	68	157
-	4	75	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	163
-	68	157
-	3	75	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	230
-	178	234
-	172	235
-	4	167	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	234
-	172	235
-	3	167	230	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	235
-	161	233
-	167	230
-	4	172	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	233
-	167	230
-	3	172	235	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	121	234
-	132	230
-	127	235
-	4	121	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	230
-	127	235
-	3	121	234	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	233
-	127	235
-	132	230
-	4	138	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	235
-	132	230
-	3	138	233	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	201	141
-	212	143
-	206	139
-	4	201	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	143
-	206	139
-	3	201	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	206	139
-	195	137
-	201	141
-	4	206	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	137
-	201	141
-	3	206	139	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	87	143
-	98	141
-	93	139
-	4	87	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	141
-	93	139
-	3	87	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	104	137
-	93	139
-	98	141
-	4	104	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	139
-	98	141
-	3	104	137	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	200	242
-	189	238
-	196	238
-	4	200	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	238
-	196	238
-	3	200	242	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	110	238
-	99	242
-	103	238
-	4	110	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	242
-	103	238
-	3	110	238	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	184	151
-	172	154
-	178	161
-	4	184	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	154
-	178	161
-	3	184	151	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	172	154
-	184	151
-	178	145
-	4	172	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	151
-	178	145
-	3	172	154	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	127	154
-	115	151
-	121	161
-	4	127	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	151
-	121	161
-	3	127	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	115	151
-	127	154
-	121	145
-	4	115	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	154
-	121	145
-	3	115	151	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	178	145
-	189	142
-	183	138
-	4	178	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	142
-	183	138
-	3	178	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	195	137
-	183	138
-	189	142
-	4	195	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	138
-	189	142
-	3	195	137	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	110	142
-	121	145
-	116	138
-	4	110	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	145
-	116	138
-	3	110	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	138
-	104	137
-	110	142
-	4	116	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	137
-	110	142
-	3	116	138	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	189	142
-	178	145
-	184	151
-	4	189	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	145
-	184	151
-	3	189	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	121	145
-	110	142
-	115	151
-	4	121	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	142
-	115	151
-	3	121	145	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	190	156
-	178	161
-	184	168
-	4	190	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	161
-	184	168
-	3	190	156	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	178	161
-	190	156
-	184	151
-	4	178	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	156
-	184	151
-	3	178	161	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	121	161
-	109	156
-	115	168
-	4	121	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	156
-	115	168
-	3	121	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	156
-	121	161
-	115	151
-	4	109	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	161
-	115	151
-	3	109	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	189	142
-	201	141
-	195	137
-	4	189	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	141
-	195	137
-	3	189	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	141
-	110	142
-	104	137
-	4	98	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	142
-	104	137
-	3	98	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	237	162
-	246	175
-	240	169
-	4	237	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	175
-	240	169
-	3	237	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	240	169
-	231	157
-	237	162
-	4	240	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	157
-	237	162
-	3	240	169	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	53	175
-	62	162
-	59	169
-	4	53	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	162
-	59	169
-	3	53	175	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	68	157
-	59	169
-	62	162
-	4	68	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	169
-	62	162
-	3	68	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	229
-	167	230
-	161	233
-	4	155	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	230
-	161	233
-	3	155	229	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	233
-	149	232
-	155	229
-	4	161	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	232
-	155	229
-	3	161	233	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	230
-	144	229
-	138	233
-	4	132	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	229
-	138	233
-	3	132	230	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	232
-	138	233
-	144	229
-	4	149	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	233
-	144	229
-	3	149	232	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	195	162
-	184	168
-	189	175
-	4	195	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	168
-	189	175
-	3	195	162	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	184	168
-	195	162
-	190	156
-	4	184	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	162
-	190	156
-	3	184	168	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	115	168
-	104	162
-	110	175
-	4	115	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	162
-	110	175
-	3	115	168	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	104	162
-	115	168
-	109	156
-	4	104	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	168
-	109	156
-	3	104	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	229
-	155	229
-	149	232
-	4	144	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	229
-	149	232
-	3	144	229	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	207	145
-	218	148
-	212	143
-	4	207	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	148
-	212	143
-	3	207	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	212	143
-	201	141
-	207	145
-	4	212	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	141
-	207	145
-	3	212	143	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	81	148
-	92	145
-	87	143
-	4	81	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	145
-	87	143
-	3	81	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	98	141
-	87	143
-	92	145
-	4	98	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	143
-	92	145
-	3	98	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	246	175
-	237	162
-	244	167
-	4	246	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	162
-	244	167
-	3	246	175	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	62	162
-	53	175
-	55	167
-	4	62	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	175
-	55	167
-	3	62	162	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	201	168
-	189	175
-	195	182
-	4	201	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	175
-	195	182
-	3	201	168	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	189	175
-	201	168
-	195	162
-	4	189	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	168
-	195	162
-	3	189	175	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	175
-	98	168
-	104	182
-	4	110	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	168
-	104	182
-	3	110	175	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	98	168
-	110	175
-	104	162
-	4	98	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	175
-	104	162
-	3	98	168	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	195	147
-	184	151
-	190	156
-	4	195	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	151
-	190	156
-	3	195	147	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	184	151
-	195	147
-	189	142
-	4	184	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	147
-	189	142
-	3	184	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	115	151
-	104	147
-	109	156
-	4	115	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	147
-	109	156
-	3	115	151	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	104	147
-	115	151
-	110	142
-	4	104	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	151
-	110	142
-	3	104	147	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	201	141
-	189	142
-	195	147
-	4	201	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	142
-	195	147
-	3	201	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	142
-	98	141
-	104	147
-	4	110	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	141
-	104	147
-	3	110	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	207	174
-	195	182
-	201	190
-	4	207	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	182
-	201	190
-	3	207	174	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	195	182
-	207	174
-	201	168
-	4	195	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	174
-	201	168
-	3	195	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	104	182
-	92	174
-	98	190
-	4	104	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	174
-	98	190
-	3	104	182	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	92	174
-	104	182
-	98	168
-	4	92	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	182
-	98	168
-	3	92	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	214	180
-	201	190
-	207	197
-	4	214	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	190
-	207	197
-	3	214	180	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	201	190
-	214	180
-	207	174
-	4	201	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	180
-	207	174
-	3	201	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	98	190
-	85	180
-	92	197
-	4	98	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	180
-	92	197
-	3	98	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	85	180
-	98	190
-	92	174
-	4	85	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	190
-	92	174
-	3	85	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	232
-	196	238
-	189	238
-	4	185	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	238
-	189	238
-	3	185	232	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	238
-	178	234
-	185	232
-	4	189	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	234
-	185	232
-	3	189	238	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	238
-	114	232
-	110	238
-	4	103	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	232
-	110	238
-	3	103	238	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	121	234
-	110	238
-	114	232
-	4	121	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	238
-	114	232
-	3	121	234	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	195	147
-	207	145
-	201	141
-	4	195	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	145
-	201	141
-	3	195	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	145
-	104	147
-	98	141
-	4	92	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	147
-	98	141
-	3	92	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	220	187
-	207	197
-	212	205
-	4	220	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	197
-	212	205
-	3	220	187	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	207	197
-	220	187
-	214	180
-	4	207	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	187
-	214	180
-	3	207	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	92	197
-	79	187
-	87	205
-	4	92	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	187
-	87	205
-	3	92	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	79	187
-	92	197
-	85	180
-	4	79	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	197
-	85	180
-	3	79	187	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	226	193
-	212	205
-	218	213
-	4	226	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	205
-	218	213
-	3	226	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	212	205
-	226	193
-	220	187
-	4	212	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	193
-	220	187
-	3	212	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	205
-	73	193
-	81	213
-	4	87	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	193
-	81	213
-	3	87	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	193
-	87	205
-	79	187
-	4	73	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	205
-	79	187
-	3	73	193	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	201	151
-	190	156
-	195	162
-	4	201	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	156
-	195	162
-	3	201	151	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	190	156
-	201	151
-	195	147
-	4	190	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	151
-	195	147
-	3	190	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	156
-	98	151
-	104	162
-	4	109	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	151
-	104	162
-	3	109	156	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	98	151
-	109	156
-	104	147
-	4	98	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	156
-	104	147
-	3	98	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	213	149
-	224	152
-	218	148
-	4	213	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	152
-	218	148
-	3	213	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	218	148
-	207	145
-	213	149
-	4	218	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	145
-	213	149
-	3	218	148	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	75	152
-	86	149
-	81	148
-	4	75	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	149
-	81	148
-	3	75	152	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	92	145
-	81	148
-	86	149
-	4	92	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	148
-	86	149
-	3	92	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	207	145
-	195	147
-	201	151
-	4	207	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	147
-	201	151
-	3	207	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	104	147
-	92	145
-	98	151
-	4	104	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	145
-	98	151
-	3	104	147	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	208	156
-	195	162
-	201	168
-	4	208	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	162
-	201	168
-	3	208	156	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	195	162
-	208	156
-	201	151
-	4	195	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	156
-	201	151
-	3	195	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	162
-	91	156
-	98	168
-	4	104	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	156
-	98	168
-	3	104	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	91	156
-	104	162
-	98	151
-	4	91	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	162
-	98	151
-	3	91	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	201	151
-	213	149
-	207	145
-	4	201	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	149
-	207	145
-	3	201	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	86	149
-	98	151
-	92	145
-	4	86	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	151
-	92	145
-	3	86	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	220	154
-	231	157
-	224	152
-	4	220	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	157
-	224	152
-	3	220	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	224	152
-	213	149
-	220	154
-	4	224	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	149
-	220	154
-	3	224	152	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	68	157
-	79	154
-	75	152
-	4	68	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	154
-	75	152
-	3	68	157	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	86	149
-	75	152
-	79	154
-	4	86	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	152
-	79	154
-	3	86	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	173	227
-	185	232
-	178	234
-	4	173	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	232
-	178	234
-	3	173	227	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	178	234
-	167	230
-	173	227
-	4	178	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	230
-	173	227
-	3	178	234	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	232
-	126	227
-	121	234
-	4	114	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	227
-	121	234
-	3	114	232	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	230
-	121	234
-	126	227
-	4	132	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	234
-	126	227
-	3	132	230	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	214	161
-	201	168
-	207	174
-	4	214	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	168
-	207	174
-	3	214	161	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	201	168
-	214	161
-	208	156
-	4	201	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	161
-	208	156
-	3	201	168	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	98	168
-	85	161
-	92	174
-	4	98	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	161
-	92	174
-	3	98	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	161
-	98	168
-	91	156
-	4	85	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	168
-	91	156
-	3	85	161	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	213	149
-	201	151
-	208	156
-	4	213	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	151
-	208	156
-	3	213	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	98	151
-	86	149
-	91	156
-	4	98	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	149
-	91	156
-	3	98	151	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	220	166
-	207	174
-	214	180
-	4	220	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	174
-	214	180
-	3	220	166	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	207	174
-	220	166
-	214	161
-	4	207	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	166
-	214	161
-	3	207	174	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	92	174
-	79	166
-	85	180
-	4	92	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	166
-	85	180
-	3	92	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	79	166
-	92	174
-	85	161
-	4	79	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	174
-	85	161
-	3	79	166	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	208	156
-	220	154
-	213	149
-	4	208	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	154
-	213	149
-	3	208	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	79	154
-	91	156
-	86	149
-	4	79	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	156
-	86	149
-	3	79	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	226	158
-	237	162
-	231	157
-	4	226	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	162
-	231	157
-	3	226	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	231	157
-	220	154
-	226	158
-	4	231	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	154
-	226	158
-	3	231	157	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	62	162
-	73	158
-	68	157
-	4	62	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	158
-	68	157
-	3	62	162	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	79	154
-	68	157
-	73	158
-	4	79	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	157
-	73	158
-	3	79	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	224
-	173	227
-	167	230
-	4	161	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	227
-	167	230
-	3	161	224	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	230
-	155	229
-	161	224
-	4	167	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	229
-	161	224
-	3	167	230	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	227
-	137	224
-	132	230
-	4	126	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	224
-	132	230
-	3	126	227	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	229
-	132	230
-	137	224
-	4	144	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	230
-	137	224
-	3	144	229	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	220	154
-	208	156
-	214	161
-	4	220	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	156
-	214	161
-	3	220	154	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	91	156
-	79	154
-	85	161
-	4	91	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	154
-	85	161
-	3	91	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	196	238
-	185	232
-	192	229
-	4	196	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	232
-	192	229
-	3	196	238	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	232
-	103	238
-	107	229
-	4	114	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	238
-	107	229
-	3	114	232	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	227	171
-	214	180
-	220	187
-	4	227	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	180
-	220	187
-	3	227	171	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	214	180
-	227	171
-	220	166
-	4	214	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	171
-	220	166
-	3	214	180	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	85	180
-	72	171
-	79	187
-	4	85	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	171
-	79	187
-	3	85	180	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	171
-	85	180
-	79	166
-	4	72	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	180
-	79	166
-	3	72	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	223
-	161	224
-	155	229
-	4	149	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	224
-	155	229
-	3	149	223	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	224
-	149	223
-	144	229
-	4	137	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	223
-	144	229
-	3	137	224	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	229
-	144	229
-	149	223
-	4	155	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	229
-	149	223
-	3	155	229	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	233	162
-	244	167
-	237	162
-	4	233	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	167
-	237	162
-	3	233	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	237	162
-	226	158
-	233	162
-	4	237	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	158
-	233	162
-	3	237	162	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	55	167
-	66	162
-	62	162
-	4	55	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	162
-	62	162
-	3	55	167	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	73	158
-	62	162
-	66	162
-	4	73	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	162
-	66	162
-	3	73	158	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	214	161
-	226	158
-	220	154
-	4	214	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	158
-	220	154
-	3	214	161	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	73	158
-	85	161
-	79	154
-	4	73	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	161
-	79	154
-	3	73	158	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	233	176
-	220	187
-	226	193
-	4	233	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	187
-	226	193
-	3	233	176	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	220	187
-	233	176
-	227	171
-	4	220	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	176
-	227	171
-	3	220	187	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	79	187
-	66	176
-	73	193
-	4	79	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	176
-	73	193
-	3	79	187	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	66	176
-	79	187
-	72	171
-	4	66	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	187
-	72	171
-	3	66	176	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	226	158
-	214	161
-	220	166
-	4	226	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	161
-	220	166
-	3	226	158	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	85	161
-	73	158
-	79	166
-	4	85	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	158
-	79	166
-	3	85	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	244	167
-	233	162
-	239	167
-	4	244	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	162
-	239	167
-	3	244	167	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	66	162
-	55	167
-	60	167
-	4	66	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	167
-	60	167
-	3	66	162	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	220	166
-	233	162
-	226	158
-	4	220	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	162
-	226	158
-	3	220	166	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	66	162
-	79	166
-	73	158
-	4	66	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	166
-	73	158
-	3	66	162	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	233	162
-	220	166
-	227	171
-	4	233	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	166
-	227	171
-	3	233	162	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	79	166
-	66	162
-	72	171
-	4	79	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	162
-	72	171
-	3	79	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	223
-	192	229
-	185	232
-	4	180	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	229
-	185	232
-	3	180	223	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	232
-	173	227
-	180	223
-	4	185	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	227
-	180	223
-	3	185	232	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	107	229
-	119	223
-	114	232
-	4	107	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	223
-	114	232
-	3	107	229	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	126	227
-	114	232
-	119	223
-	4	126	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	232
-	119	223
-	3	126	227	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	239	167
-	227	171
-	233	176
-	4	239	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	171
-	233	176
-	3	239	167	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	227	171
-	239	167
-	233	162
-	4	227	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	167
-	233	162
-	3	227	171	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	72	171
-	60	167
-	66	176
-	4	72	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	167
-	66	176
-	3	72	171	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	60	167
-	72	171
-	66	162
-	4	60	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	171
-	66	162
-	3	60	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	219
-	180	223
-	173	227
-	4	168	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	223
-	173	227
-	3	168	219	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	227
-	161	224
-	168	219
-	4	173	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	224
-	168	219
-	3	173	227	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	223
-	131	219
-	126	227
-	4	119	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	219
-	126	227
-	3	119	223	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	224
-	126	227
-	131	219
-	4	137	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	227
-	131	219
-	3	137	224	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	217
-	168	219
-	161	224
-	4	156	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	219
-	161	224
-	3	156	217	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	224
-	149	223
-	156	217
-	4	161	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	223
-	156	217
-	3	161	224	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	131	219
-	143	217
-	137	224
-	4	131	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	217
-	137	224
-	3	131	219	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	223
-	137	224
-	143	217
-	4	149	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	224
-	143	217
-	3	149	223	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	143	217
-	156	217
-	149	223
-	4	143	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	217
-	149	223
-	3	143	217	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	275
-	143	275
-	149	289
-	4	156	275	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	275
-	149	289
-	3	156	275	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	229
-	180	223
-	187	220
-	4	192	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	223
-	187	220
-	3	192	229	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	119	223
-	107	229
-	112	220
-	4	119	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	229
-	112	220
-	3	119	223	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	175	216
-	187	220
-	180	223
-	4	175	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	220
-	180	223
-	3	175	216	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	180	223
-	168	219
-	175	216
-	4	180	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	219
-	175	216
-	3	180	223	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	112	220
-	124	216
-	119	223
-	4	112	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	216
-	119	223
-	3	112	220	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	131	219
-	119	223
-	124	216
-	4	131	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	223
-	124	216
-	3	131	219	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	275
-	156	275
-	149	257
-	4	143	275	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	275
-	149	257
-	3	143	275	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	256
-	149	257
-	156	275
-	4	162	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	257
-	156	275
-	3	162	256	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	257
-	137	256
-	143	275
-	4	149	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	256
-	143	275
-	3	149	257	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	162	214
-	175	216
-	168	219
-	4	162	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	216
-	168	219
-	3	162	214	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	168	219
-	156	217
-	162	214
-	4	168	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	217
-	162	214
-	3	168	219	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	124	216
-	137	214
-	131	219
-	4	124	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	214
-	131	219
-	3	124	216	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	143	217
-	131	219
-	137	214
-	4	143	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	219
-	137	214
-	3	143	217	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	149	214
-	162	214
-	156	217
-	4	149	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	214
-	156	217
-	3	149	214	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	137	214
-	149	214
-	143	217
-	4	137	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	214
-	143	217
-	3	137	214	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	156	217
-	143	217
-	149	214
-	4	156	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	217
-	149	214
-	3	156	217	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	257
-	162	256
-	156	238
-	4	149	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	256
-	156	238
-	3	149	257	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	256
-	149	257
-	143	238
-	4	137	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	257
-	143	238
-	3	137	256	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	156	238
-	143	238
-	149	257
-	4	156	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	238
-	149	257
-	3	156	238	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	169	237
-	156	238
-	162	256
-	4	169	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	238
-	162	256
-	3	169	237	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	143	238
-	130	237
-	137	256
-	4	143	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	237
-	137	256
-	3	143	238	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	187	220
-	175	216
-	182	216
-	4	187	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	216
-	182	216
-	3	187	220	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	124	216
-	112	220
-	117	216
-	4	124	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	220
-	117	216
-	3	124	216	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	169	216
-	182	216
-	175	216
-	4	169	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	216
-	175	216
-	3	169	216	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	216
-	162	214
-	169	216
-	4	175	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	214
-	169	216
-	3	175	216	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	117	216
-	130	216
-	124	216
-	4	117	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	216
-	124	216
-	3	117	216	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	137	214
-	124	216
-	130	216
-	4	137	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	216
-	130	216
-	3	137	214	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	215
-	169	216
-	162	214
-	4	156	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	216
-	162	214
-	3	156	215	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	162	214
-	149	214
-	156	215
-	4	162	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	214
-	156	215
-	3	162	214	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	130	216
-	143	215
-	137	214
-	4	130	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	215
-	137	214
-	3	130	216	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	214
-	137	214
-	143	215
-	4	149	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	214
-	143	215
-	3	149	214	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	215
-	156	215
-	149	214
-	4	143	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	215
-	149	214
-	3	143	215	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	156	238
-	169	237
-	162	223
-	4	156	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	237
-	162	223
-	3	156	238	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	143	238
-	156	238
-	149	224
-	4	143	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	238
-	149	224
-	3	143	238	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	162	223
-	149	224
-	156	238
-	4	162	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	224
-	156	238
-	3	162	223	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	130	237
-	143	238
-	136	223
-	4	130	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	238
-	136	223
-	3	130	237	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	149	224
-	136	223
-	143	238
-	4	149	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	223
-	143	238
-	3	149	224	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	176	222
-	162	223
-	169	237
-	4	176	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	223
-	169	237
-	3	176	222	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	136	223
-	123	222
-	130	237
-	4	136	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	222
-	130	237
-	3	136	223	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	216
-	169	216
-	176	222
-	4	182	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	216
-	176	222
-	3	182	216	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	130	216
-	117	216
-	123	222
-	4	130	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	216
-	123	222
-	3	130	216	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	162	223
-	176	222
-	169	216
-	4	162	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	222
-	169	216
-	3	162	223	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	169	216
-	156	215
-	162	223
-	4	169	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	215
-	162	223
-	3	169	216	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	222
-	136	223
-	130	216
-	4	123	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	223
-	130	216
-	3	123	222	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	215
-	130	216
-	136	223
-	4	143	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	216
-	136	223
-	3	143	215	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	224
-	162	223
-	156	215
-	4	149	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	223
-	156	215
-	3	149	224	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	223
-	149	224
-	143	215
-	4	136	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	224
-	143	215
-	3	136	223	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	215
-	143	215
-	149	224
-	4	156	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	215
-	149	224
-	3	156	215	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/3dpsa.eps b/books/ps/3dpsa.eps
new file mode 100644
index 0000000..0b77d08
--- /dev/null
+++ b/books/ps/3dpsa.eps
@@ -0,0 +1,1940 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 3dpsa.eps
+%%CreationDate: Thu Mar 28 18:57:33 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 326 317
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 302.40000000000003 translate
+311.04000000000002 -302.40000000000003 scale
+% Image geometry
+432 420 8
+% Transformation matrix
+[ 432 0 0 420 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 432 string def
+/gstr 432 string def
+/bstr 432 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        89321 ASCII Bytes
+colorimage
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcDhOq#H!GY5a"~>
+JcDhOq#H!GY5a"~>
+JcDhOq#H!GY5a"~>
+JcDkP!!)orrr@WMY5a"~>
+JcDkP!!)orrr@WMY5a"~>
+JcDkP!!)orrr@WMY5a"~>
+JcDYJrr@WMXoEn~>
+JcDYJrr@WMXoEn~>
+JcDYJrr@WMXoEn~>
+JcD\Krr@WMXT*e~>
+JcD\Krr@WMXT*e~>
+JcD\Krr@WMXT*e~>
+JcD\Krr@WMXT*e~>
+JcD\Krr@WMXT*e~>
+JcD\Krr@WMXT*e~>
+JcD_Lrr@WMX8d\~>
+JcD_Lrr@WMX8d\~>
+JcD_Lrr@WMX8d\~>
+JcDbMrr@WMWrIS~>
+JcDbMrr@WMWrIS~>
+JcDbMrr@WMWrIS~>
+JcDeNrr@WMWW.J~>
+JcDeNrr@WMWW.J~>
+JcDeNrr@WMWW.J~>
+JcDeNrrDus!!%TMYQ'+~>
+JcDeNrrDus!!%TMYQ'+~>
+JcDeNrrDus!!%TMYQ'+~>
+JcDhOrrDrr!!%TMYQ'+~>
+JcDhOrrDrr!!%TMYQ'+~>
+JcDhOrrDrr!!%TMYQ'+~>
+JcDkPpAfdEYQ'+~>
+JcDkPpAfdEYQ'+~>
+JcDkPpAfdEYQ'+~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+JcE+W!!%TMTDsE~>
+`;]f;JcG<@!!%TMo)A[iYQ'+~>
+`;]f;JcG<@!!%TMo)A[iYQ'+~>
+`;]f;JcG<@!!%TMo)A[iYQ'+~>
+`W,o;JcG?A!!%TMo`+mjYQ'+~>
+`W,o;JcG?A!!%TMo`+mjYQ'+~>
+`W,o;JcG?A!!%TMo`+mjYQ'+~>
+`;fc9JcGEC!!%TMp&FsjYQ'+~>
+`;fc9JcGEC!!%TMp&FsjYQ'+~>
+`;fc9JcGEC!!%TMp&FsjYQ'+~>
+_uKZ8JcGHD!!%TMpAb*lXoEn~>
+_uKZ8JcGHD!!%TMpAb*lXoEn~>
+_uKZ8JcGHD!!%TMpAb*lXoEn~>
+_>jK7KE'd.NrT%XXT*e~>
+_>jK7KE'd.NrT%XXT*e~>
+_>jK7KE'd.NrT%XXT*e~>
+_#O?5N;r_Sqo\s>jh:6cScAWgX8d\~>
+_#O?5N;r_Sqo\s>jh:6cScAWgX8d\~>
+_#O?5N;r_Sqo\s>jh:6cScAWgX8d\~>
+^]464PlLR[oZI47gV!Rerlb0=V>pJoWW.J~>
+^]464PlLR[oZI47gV!Rerlb0=V>pJoWW.J~>
+^]464PlLR[oZI47gV!Rerlb0=V>pJoWW.J~>
+^&S$2ScANdm)oA/gq<^g^%okL!3?.u!3#pJ~>
+^&S$2ScANdm)oA/gq<^g^%okL!3?.u!3#pJ~>
+^&S$2ScANdm)oA/gq<^g^%okL!3?.u!3#pJ~>
+]`7p1V>pAlji[W(gq<ah]tO*^qZ*r%rW&hqJ,~>
+]`7p1V>pAlji[W(gq<ah]tO*^qZ*r%rW&hqJ,~>
+]`7p1V>pAlji[W(gq<ah]tO*^qZ*r%rW&hqJ,~>
+])V^/XoJD$!58@3hTGm!h7Wdgr4VXDquF;-r;`\oJ,~>
+])V^/XoJD$!58@3hTGm!h7Wdgr4VXDquF;-r;`\oJ,~>
+])V^/XoJD$!58@3hTGm!h7Wdgr4VXDquF;-r;`\oJ,~>
+\c;U.Z2ae's2tHD]tN7F!!(ig!!)o0mE>A,_#O?5V#Pr~>
+\c;U.Z2ae's2tHD]tN7F!!(ig!!)o0mE>A,_#O?5V#Pr~>
+\c;U.Z2ae's2tHD]tN7F!!(ig!!)o0mE>A,_#O?5V#Pr~>
+\GuL-[f?:+r6#'?r4V%3!!(ig!!)l/kf`i'aT)2=UAo`~>
+\GuL-[f?:+r6#'?r4V%3!!(ig!!)l/kf`i'aT)2=UAo`~>
+\GuL-[f?:+r6#'?r4V%3!!(ig!!)l/kf`i'aT)2=UAo`~>
+[f?:+]`7p1pr`X;qRtn3!!(ig!!)i.j3%G9rW(4Cr;`PkJ,~>
+[f?:+]`7p1pr`X;qRtn3!!(ig!!)i.j3%G9rW(4Cr;`PkJ,~>
+[f?:+]`7p1pr`X;qRtn3!!(ig!!)i.j3%G9rW(4Cr;`PkJ,~>
+[K$1*_>jH6o?.+6q7Yk4!!(ig!!)f-kKEk<!s$$XbPhLhs8E"js*t~>
+[K$1*_>jH6o?.+6q7Yk4!!(ig!!)f-kKEk<!s$$XbPhLhs8E"js*t~>
+[K$1*_>jH6o?.+6q7Yk4!!(ig!!)f-kKEk<!s$$XbPhLhs8E"js*t~>
+ZiBt(`rH#<n&k\2p:]Y4!!(lh!!)`+lc]1=!W]pIrQG0?f)P[KT)X<~>
+ZiBt(`rH#<n&k\2p:]Y4!!(lh!!)`+lc]1=!W]pIrQG0?f)P[KT)X<~>
+ZiBt(`rH#<n&k\2p:]Y4!!(lh!!)`+lc]1=!W]pIrQG0?f)P[KT)X<~>
+ZN'k'bQ%M@m)oA/oY'M4!!(lh!!)]*n&tO?!!*#3qTJj<gAh*OSc=3~>
+ZN'k'bQ%M@m)oA/oY'M4!!(lh!!)]*n&tO?!!*#3qTJj<gAh*OSc=3~>
+ZN'k'bQ%M@m)oA/oY'M4!!(lh!!)]*n&tO?!!*#3qTJj<gAh*OSc=3~>
+YlF\&d/X%EkK<i*o"FD5!!(lh!!)Z)oZQp@!!)u2priX:huEWTS,\!~>
+YlF\&d/X%EkK<i*o"FD5!!(lh!!)Z)oZQp@!!)u2priX:huEWTS,\!~>
+YlF\&d/X%EkK<i*o"FD5!!(lh!!)Z)oZQp@!!)u2priX:huEWTS,\!~>
+YQ+P$ec5UKj3%E&n@e85!!(lh!!)W(pri9B!!)o0p<3F8j8]&XRf@m~>
+YQ+P$ec5UKj3%E&n@e85!!(lh!!)W(pri9B!!)o0p<3F8j8]&XRf@m~>
+YQ+P$ec5UKj3%E&n@e85!!(lh!!)W(pri9B!!)o0p<3F8j8]&XRf@m~>
+Y5eG#gAh*Oi6)*#mCi&5!!(lh!!)Q&rQF]D!!)o0o?7+5kl:S]R/_[~>
+Y5eG#gAh*Oi6)*#mCi&5!!(lh!!)Q&rQF]D!!)o0o?7+5kl:S]R/_[~>
+Y5eG#gAh*Oi6)*#mCi&5!!(lh!!)Q&rQF]D!!)o0o?7+5kl:S]R/_[~>
+XT/5!huE]Vg<0Hrm(N#6!!(oi!!(ff!!)i.n]Uk2mJm+bQiDR~>
+XT/5!huE]Vg<0Hrm(N#6!!(oi!!(ff!!)i.n]Uk2mJm+bQiDR~>
+XT/5!huE]Vg<0Hrm(N#6!!(oi!!(ff!!)i.n]Uk2mJm+bQiDR~>
+X8i+uirB#Ys2tBBgWKQslFll6!!(oi!!(ff!!)f-m`YS0nc/RgQ2c@~>
+X8i+uirB#Ys2tBBgWKQslFll6!!(oi!!(ff!!)f-m`YS0nc/RgQ2c@~>
+X8i+uirB#Ys2tBBgWKQslFll6!!(oi!!(ff!!)f-m`YS0nc/RgQ2c@~>
+WW2qtjo>>\rQ>0@gWKQskIpZ6!!(oi!!(ig!!)`+m*#A.pAb'kPlH7~>
+WW2qtjo>>\rQ>0@gWKQskIpZ6!!(oi!!(ig!!)`+m*#A.pAb'kPlH7~>
+WW2qtjo>>\rQ>0@gWKQskIpZ6!!(oi!!(ig!!)`+m*#A.pAb'kPlH7~>
+W;lerl2Ub`qTAj=gWKQsk.UW7!!(oi!!(ig!!)`+l-'&+qZ$KoPQ-.~>
+W;lerl2Ub`qTAj=gWKQsk.UW7!!(oi!!(ig!!)`+l-'&+qZ$KoPQ-.~>
+W;lerl2Ub`qTAj=gWKQsk.UW7!!(oi!!(ig!!)`+l-'&+qZ$KoPQ-.~>
+VuQ\qm/R(cpr`X;gWKQsj1YB6!!(rj!!(lh!!)Z)kfa">!!*#ur;_u[J,~>
+VuQ\qm/R(cpr`X;gWKQsj1YB6!!(rj!!(lh!!)Z)kfa">!!*#ur;_u[J,~>
+VuQ\qm/R(cpr`X;gWKQsj1YB6!!(rj!!(lh!!)Z)kfa">!!*#ur;_u[J,~>
+V>pJonGiLgoud=8grfZtiP#66!!(uk!!(ig!!)W(m`YL@!<C=?!0I52~>
+V>pJonGiLgoud=8grfZtiP#66!!(uk!!(ig!!)W(m`YL@!<C=?!0I52~>
+V>pJonGiLgoud=8grfZtiP#66!!(uk!!(ig!!)W(m`YL@!<C=?!0I52~>
+V#UAnoDegjo?.+6gWKQsi4T07!9(Tk!8bBh!:mhqbP&UL!<(+@!07)0~>
+V#UAnoDegjo?.+6gWKQsi4T07!9(Tk!8bBh!:mhqbP&UL!<(+@!07)0~>
+V#UAnoDegjo?.+6gWKQsi4T07!9(Tk!8bBh!:mhqbP&UL!<(+@!07)0~>
+UAt/lp](6nnB1e3grfZtjh9CK!3c;#ik5<ln\+eBo">#'qTJm=OT0h~>
+UAt/lp](6nnB1e3grfZtjh9CK!3c;#ik5<ln\+eBo">#'qTJm=OT0h~>
+UAt/lp](6nnB1e3grfZtjh9CK!3c;#ik5<ln\+eBo">#'qTJm=OT0h~>
+U&Y&kqZ$Qqm`PS1grfZtmCi;qqn2t0jLtPr!!)u2qZ,lo!!)K$!6acC!!)f;!!&/]J,~>
+U&Y&kqZ$Qqm`PS1grfZtmCi;qqn2t0jLtPr!!)u2qZ,lo!!)K$!6acC!!)f;!!&/]J,~>
+U&Y&kqZ$Qqm`PS1grfZtmCi;qqn2t0jLtPr!!)u2qZ,lo!!)K$!6acC!!)f;!!&/]J,~>
+TE"ljrVultlcT8.grfZtp:^8%o=Y2*YHR0'rN?2$p:^>'n%A]$gV!Rep<3I9PQ-.~>
+TE"ljrVultlcT8.grfZtp:^8%o=Y2*YHR0'rN?2$p:^>'n%A]$gV!Rep<3I9PQ-.~>
+TE"ljrVultlcT8.grfZtp:^8%o=Y2*YHR0'rN?2$p:^>'n%A]$gV!Rep<3I9PQ-.~>
+T)\Zfl,s&,grfZtrk8+-lb*8urNGP#r3$)#n@e]!p:UG+gV!Reo?7.6Q2c@~>
+T)\Zfl,s&,grfZtrk8+-lb*8urNGP#r3$)#n@e]!p:UG+gV!Reo?7.6Q2c@~>
+T)\Zfl,s&,grfZtrk8+-lb*8urNGP#r3$)#n@e]!p:UG+gV!Reo?7.6Q2c@~>
+ScA]iji[W(hTPp!!j;S(j1PEmr3,P%qQBl!lFm&pr4N(1gq<[fnB:h3QiDR~>
+ScA]iji[W(hTPp!!j;S(j1PEmr3,P%qQBl!lFm&pr4N(1gq<[fnB:h3QiDR~>
+ScA]iji[W(hTPp!!j;S(j1PEmr3,P%qQBl!lFm&pr4N(1gq<[fnB:h3QiDR~>
+TE"okj3%E&ilh9#s1JC4ribCr!!)l!o"Fh%!!))nr;Zl3!8P6f!:J#1!1<e:~>
+TE"okj3%E&ilh9#s1JC4ribCr!!)l!o"Fh%!!))nr;Zl3!8P6f!:J#1!1<e:~>
+TE"okj3%E&ilh9#s1JC4ribCr!!)l!o"Fh%!!))nr;Zl3!8P6f!:J#1!1<e:~>
+U&Y,miQD3$jidW'qn2t0r3,7r!!)etp:^1'!!(rj!<Bh4!8tNj!:7o/!1Nq<~>
+U&Y,miQD3$jidW'qn2t0r3,7r!!)etp:^1'!!(rj!<Bh4!8tNj!:7o/!1Nq<~>
+U&Y,miQD3$jidW'qn2t0r3,7r!!)etp:^1'!!(rj!<Bh4!8tNj!:7o/!1Nq<~>
+U]:>ohTGm!lHB,+pq6Y-qQK+r!!)bsq7ZI)!!(rj!!)r1rW)#m!!)9,rrAShJ,~>
+U]:>ohTGm!lHB,+pq6Y-qQK+r!!)bsq7ZI)!!(rj!!)r1rW)#m!!)9,rrAShJ,~>
+U]:>ohTGm!lHB,+pq6Y-qQK+r!!)bsq7ZI)!!(rj!!)r1rW)#m!!)9,rrAShJ,~>
+V>pPqgrfZtmE>J/oXt5)pTNnr!!)\qrOqg+!!(rj!!)i.rW)/q!!)0)rrAYjJ,~>
+V>pPqgrfZtmE>J/oXt5)pTNnr!!)\qrOqg+!!(rj!!)i.rW)/q!!)0)rrAYjJ,~>
+V>pPqgrfZtmE>J/oXt5)pTNnr!!)\qrOqg+!!(rj!!)i.rW)/q!!)0)rrAYjJ,~>
+VuQbsfuj?qn]Un3n@\f%p93ks!!)Yps1S!,!!(uk!!)]*rW);u!QtK(b5_O7s*t~>
+VuQbsfuj?qn]Un3n@\f%p93ks!!)Yps1S!,!!(uk!!)]*rW);u!QtK(b5_O7s*t~>
+VuQbsfuj?qn]Un3n@\f%p93ks!!)Yps1S!,!!(uk!!)]*rW);u!QtK(b5_O7s*t~>
+W;lktfZO6poum:6mC`K"o<7Ys!!)&_!!(uk!!)T'rW)E#!!)$%rrAbmJ,~>
+W;lktfZO6poum:6mC`K"o<7Ys!!)&_!!(uk!!)T'rW)E#!!)$%rrAbmJ,~>
+W;lktfZO6poum:6mC`K"o<7Ys!!)&_!!(uk!!)T'rW)E#!!)$%rrAbmJ,~>
+WrN)!s2tBBfZO6pq9/a;l+I&snZVMs!!))`!!(uk!!)H#rW)Q'!!(p"rrAhoJ,~>
+WrN)!s2tBBfZO6pq9/a;l+I&snZVMs!!))`!!(uk!!)H#rW)Q'!!(p"rrAhoJ,~>
+WrN)!s2tBBfZO6pq9/a;l+I&snZVMs!!))`!!(uk!!)H#rW)Q'!!(p"rrAhoJ,~>
+X8`/"r6#'?fuj?qrQG->k.L`pn#uAs!!))`!!)#l!!);tr;cW+!!(ftrrAnqJ,~>
+X8`/"r6#'?fuj?qrQG->k.L`pn#uAs!!))`!!)#l!!);tr;cW+!!(ftrrAnqJ,~>
+X8`/"r6#'?fuj?qrQG->k.L`pn#uAs!!))`!!)#l!!);tr;cW+!!(ftrrAnqJ,~>
+XoJD$qo\s>fZX3nik5<lm'$/s!!))`!!)#l!!)/prW)l0!!(]qrrAtsJ,~>
+XoJD$qo\s>fZX3nik5<lm'$/s!!))`!!)#l!!)/prW)l0!!(]qrrAtsJ,~>
+XoJD$qo\s>fZX3nik5<lm'$/s!!))`!!)#l!!)/prW)l0!!(]qrrAtsJ,~>
+Y5\J%pr`X;g<9Krrib:o!!)>gq7Qb.jKAO`j1PEmik><ks1JC4f?4-oW;hA~>
+Y5\J%pr`X;g<9Krrib:o!!)>gq7Qb.jKAO`j1PEmik><ks1JC4f?4-oW;hA~>
+Y5\J%pr`X;g<9Krrib:o!!)>gq7Qb.jKAO`j1PEmik><ks1JC4f?4-oW;hA~>
+YQ"S&p<*F9h95fus1JC4qlf+p!!)5dr4N(1jf\Xaik5<lhRrmheB7glWrIS~>
+YQ"S&p<*F9h95fus1JC4qlf+p!!)5dr4N(1jf\Xaik5<lhRrmheB7glWrIS~>
+YQ"S&p<*F9h95fus1JC4qlf+p!!)5dr4N(1jf\Xaik5<lhRrmheB7glWrIS~>
+Z2ah(oZI47i62-#rOi12p93bp!!)/brk/:3jf\Xaj1PEmhRs!k]`8&bbPqPCb5eUCJ,~>
+Z2ah(oZI47i62-#rOi12p93bp!!)/brk/:3jf\Xaj1PEmhRs!k]`8&bbPqPCb5eUCJ,~>
+Z2ah(oZI47i62-#rOi12p93bp!!)/brk/:3jf\Xaj1PEmhRs!k]`8&bbPqPCb5eUCJ,~>
+ZMsn)o#h"5ilh?%qRlk/o<7Sq!!))`!PJKpY5eR`]`8&h]`8'2^&J)eb5_P@b5_ODs*t~>
+ZMsn)o#h"5ilh?%qRlk/o<7Sq!!))`!PJKpY5eR`]`8&h]`8'2^&J)eb5_P@b5_ODs*t~>
+ZMsn)o#h"5ilh?%qRlk/o<7Sq!!))`!PJKpY5eR`]`8&h]`8'2^&J)eb5_P@b5_ODs*t~>
+[/^.+nB1e3jidZ(pUpP,n#u;q!!)8ehuEb\quGro!!(oi!!)l/!!(iu!!)o>!!'/$J,~>
+[/^.+nB1e3jidZ(pUpP,n#u;q!!)8ehuEb\quGro!!(oi!!)l/!!(iu!!)o>!!'/$J,~>
+[/^.+nB1e3jidZ(pUpP,n#u;q!!)8ehuEb\quGro!!(oi!!)l/!!(iu!!)o>!!'/$J,~>
+[Jp4,mE5J0kf`u+ot:>*l`^#q!!)Mlq>gGs!!),a!!)u2q>g#u!!(oi!!)f-rrD$$rrDl<rrB8&
+J,~>
+[Jp4,mE5J0kf`u+ot:>*l`^#q!!)Mlq>gGs!!),a!!)u2q>g#u!!(oi!!)f-rrD$$rrDl<rrB8&
+J,~>
+[Jp4,mE5J0kf`u+ot:>*l`^#q!!)Mlq>gGs!!),a!!)u2q>g#u!!(oi!!)f-rrD$$rrDl<rrB8&
+J,~>
+[f6=-lcT8.lc];.o">#'kHFcr!!)bsq>g2l!!)/b!W]F-pV$G(p:UG+i4T*jotCA*jN@N'oud=8
+YlB4~>
+[f6=-lcT8.lc];.o">#'kHFcr!!)bsq>g2l!!)/b!W]F-pV$G(p:UG+i4T*jotCA*jN@N'oud=8
+YlB4~>
+[f6=-lcT8.lc];.o">#'kHFcr!!)bsq>g2l!!)/b!W]F-pV$G(p:UG+i4T*jotCA*jN@N'oud=8
+YlB4~>
+\GuR/l,s&,m`YV1n%A]$jKJTs!!*#%q>fre!!*#%!!);f!!*#%o"Fl"rk/:3i4T*jo"G&'kK<i*
+o?.+6Z2]=~>
+\GuR/l,s&,m`YV1n%A]$jKJTs!!*#%q>fre!!*#%!!);f!!*#%o"Fl"rk/:3i4T*jo"G&'kK<i*
+o?.+6Z2]=~>
+\GuR/l,s&,m`YV1n%A]$jKJTs!!*#%q>fre!!*#%!!);f!!*#%o"Fl"rk/:3i4T*jo"G&'kK<i*
+o?.+6Z2]=~>
+\c2X0kK<i*n&k\2mC`K"iii:\kH>!gYHIp+lE:0frNGS$rr<,(!!(uk!!)N%!!)9,!!)Q4!!'>)
+J,~>
+\c2X0kK<i*n&k\2mC`K"iii:\kH>!gYHIp+lE:0frNGS$rr<,(!!(uk!!)N%!!)9,!!)Q4!!'>)
+J,~>
+\c2X0kK<i*n&k\2mC`K"iii:\kH>!gYHIp+lE:0frNGS$rr<,(!!(uk!!)N%!!)9,!!)Q4!!'>)
+J,~>
+]Dqm2ji[W(o#q%5lb*8uk-+aa!NuLbY64j/Y5eRgY5eS"YO9+'Y6"^;^&A#n]`8'#^&J*"bPqS2
+b5_OKs*t~>
+]Dqm2ji[W(o#q%5lb*8uk-+aa!NuLbY64j/Y5eRgY5eS"YO9+'Y6"^;^&A#n]`8'#^&J*"bPqS2
+b5_OKs*t~>
+]Dqm2ji[W(o#q%5lb*8uk-+aa!NuLbY64j/Y5eRgY5eS"YO9+'Y6"^;^&A#n]`8'#^&J*"bPqS2
+b5_OKs*t~>
+]`.s3il_<%oum@8l+I&sl*('drN?2$jf\deYHIp+l`U9gqQKJ'r3$)#qn;t/l+I&slb3;unB1e3
+m)oD0bI.A#~>
+]`.s3il_<%oum@8l+I&sl*('drN?2$jf\deYHIp+l`U9gqQKJ'r3$)#qn;t/l+I&slb3;unB1e3
+m)oD0bI.A#~>
+]`.s3il_<%oum@8l+I&sl*('drN?2$jf\deYHIp+l`U9gqQKJ'r3$)#qn;t/l+I&slb3;unB1e3
+m)oD0bI.A#~>
+^&J'4i6)*#pri[;k.L`pmB?Khq6'buk-"mfYEAkcl`U9gq60M*q6'bupq?Y,mC`K"ke6uro?.+6
+lHB2-[f:j~>
+^&J'4i6)*#pri[;k.L`pmB?Khq6'buk-"mfYEAkcl`U9gq60M*q6'bupq?Y,mC`K"ke6uro?.+6
+lHB2-[f:j~>
+^&J'4i6)*#pri[;k.L`pmB?Khq6'buk-"mfYEAkcl`U9gq60M*q6'bupq?Y,mC`K"ke6uro?.+6
+lHB2-[f:j~>
+^]4<6hTGm!qof!>j1PEmn?;ilp9+Grk-"mfY5j^cl`U9gpTOJ-pTFPsoY(2'o">#'jh1Wooud=8
+kK<i*\,Us~>
+^]4<6hTGm!qof!>j1PEmn?;ilp9+Grk-"mfY5j^cl`U9gpTOJ-pTFPsoY(2'o">#'jh1Wooud=8
+kK<i*\,Us~>
+^]4<6hTGm!qof!>j1PEmn?;ilp9+Grk-"mfY5j^cl`U9gpTOJ-pTFPsoY(2'o">#'jh1Wooud=8
+kK<i*\,Us~>
+_#FB7grfZtrQG3@iOo3ko<8,noWJ5pjfeU_m&pBhornD/oWJ5pn@ef$p:UG+j1YHmq9/d<ji[W(
+\Gq'~>
+_#FB7grfZtrQG3@iOo3ko<8,noWJ5pjfeU_m&pBhornD/oWJ5pn@ef$p:UG+j1YHmq9/d<ji[W(
+\Gq'~>
+_#FB7grfZtrQG3@iOo3ko<8,noWJ5pjfeU_m&pBhornD/oWJ5pn@ef$p:UG+j1YHmq9/d<ji[W(
+\Gq'~>
+_Z0W9g<0Qub5_P!]`8',YPnOkY5eRbY6+cfK)k8A!!)2c!!)B!rW)f.!!(rjrrDu?!!)$%!!'S0
+J,~>
+_Z0W9g<0Qub5_P!]`8',YPnOkY5eRbY6+cfK)k8A!!)2c!!)B!rW)f.!!(rjrrDu?!!)$%!!'S0
+J,~>
+_Z0W9g<0Qub5_P!]`8',YPnOkY5eRbY6+cfK)k8A!!)2c!!)B!rW)f.!!(rjrrDu?!!)$%!!'S0
+J,~>
+_uB]:f?4-ogq<[fq60eumB6Kik-+^`m&pBhkcXsdke6rqrk/:3h7WdgrlY9Ai6)*#])R9~>
+_uB]:f?4-ogq<[fq60eumB6Kik-+^`m&pBhkcXsdke6rqrk/:3h7WdgrlY9Ai6)*#])R9~>
+_uB]:f?4-ogq<[fq60eumB6Kik-+^`m&pBhkcXsdke6rqrk/:3h7WdgrlY9Ai6)*#])R9~>
+`;eH4rr<)5!8P6f!<',#!:-fg!9UKb!!-O/m&pBhkcXsdjh:Wng:[O1!8bp!!5/>^~>
+`;eH4rr<)5!8P6f!<',#!:-fg!9UKb!!-O/m&pBhkcXsdjh:Wng:[O1!8bp!!5/>^~>
+`;eH4rr<)5!8P6f!<',#!:-fg!9UKb!!-O/m&pBhkcXsdjh:Wng:[O1!8bp!!5/>^~>
+`W,r<fuj?qrOi12gqEXdkH=jckcY,P!!$I.mB6KikcXsdj1PNp]`8&g]`J2I!8P`t!58D_~>
+`W,r<fuj?qrOi12gqEXdkH=jckcY,P!!$I.mB6KikcXsdj1PNp]`8&g]`J2I!8P`t!58D_~>
+`W,r<fuj?qrOi12gqEXdkH=jckcY,P!!$I.mB6KikcXsdj1PNp]`8&g]`J2I!8P`t!58D_~>
+`r?,@bKBn?b5_P>]`8&h^&J)nY5eRdYPnM&@K>f!!!)5d!!))n!!)u2!!(oi"9?-Kb5g>@!!'b5
+J,~>
+`r?,@bKBn?b5_P>]`8&h^&J)nY5eRdYPnM&@K>f!!!)5d!!))n!!)u2!!(oi"9?-Kb5g>@!!'b5
+J,~>
+`r?,@bKBn?b5_P>]`8&h^&J)nY5eRdYPnM&@K>f!!!)5d!!))n!!)u2!!(oi"9?-Kb5g>@!!'b5
+J,~>
+a8Z,>rQ>0@hTPp!q7Qb.iP#6ks/uD&jKAO`lEC0e!+P9p!3c>$m&pBhjLkNnqn<"0j1YHmrk8?T
+!!(ft!!'e6J,~>
+a8Z,>rQ>0@hTPp!q7Qb.iP#6ks/uD&jKAO`lEC0e!+P9p!3c>$m&pBhjLkNnqn<"0j1YHmrk8?T
+!!(ft!!'e6J,~>
+a8Z,>rQ>0@hTPp!q7Qb.iP#6ks/uD&jKAO`lEC0e!+P9p!3c>$m&pBhjLkNnqn<"0j1YHmrk8?T
+!!(ft!!'e6J,~>
+aSu5?qo\s>i6)*#p:UG+jLtQnr3$)#jf\Xan?;Wf!-A,>m]QTjrNH"sore>qjLkNnpq?\-k.L`p
+r4W*QrrClu!!'h7J,~>
+aSu5?qo\s>i6)*#p:UG+jLtQnr3$)#jf\Xan?;Wf!-A,>m]QTjrNH"sore>qjLkNnpq?\-k.L`p
+r4W*QrrClu!!'h7J,~>
+aSu5?qo\s>i6)*#p:UG+jLtQnr3$)#jf\Xan?;Wf!-A,>m]QTjrNH"sore>qjLkNnpq?\-k.L`p
+r4W*QrrClu!!'h7J,~>
+ao;>@q9/d<j3%E&oXt5)kIplqqQBl!jf\Xap94>nqlfqu!HS8/Y5eRqYP8+sY5eRa]`8'*^&J)t
+^&J*0^&6%R!8Yiu!5ebd~>
+ao;>@q9/d<j3%E&oXt5)kIplqqQBl!jf\Xap94>nqlfqu!HS8/Y5eRqYP8+sY5eRa]`8'*^&J)t
+^&J*0^&6%R!8Yiu!5ebd~>
+ao;>@q9/d<j3%E&oXt5)kIplqqQBl!jf\Xap94>nqlfqu!HS8/Y5eRqYP8+sY5eRa]`8'*^&J)t
+^&J*0^&6%R!8Yiu!5ebd~>
+b5VGAp<*F9ji[W(o">#'lFm2tpTFPsjf\XarNH(up9+IZrW)t>!!)Gj!!)Ah!<Bh4!9_#q!:mi'
+!:@H"!;X>*b5_Otb5_O[s*t~>
+b5VGAp<*F9ji[W(o">#'lFm2tpTFPsjf\XarNH(up9+IZrW)t>!!)Gj!!)Ah!<Bh4!9_#q!:mi'
+!:@H"!;X>*b5_Otb5_O[s*t~>
+b5VGAp<*F9ji[W(o">#'lFm2tpTFPsjf\XarNH(up9+IZrW)t>!!)Gj!!)Ah!<Bh4!9_#q!:mi'
+!:@H"!;X>*b5_Otb5_O[s*t~>
+bPqPBoZI47kf`u+n@\f%mCiN"ore>qjfeR^n?;Zgm]QTjm]ZT&!W]pIrW)8t!!)K$!!)N%rrDi-
+qTAj=grfZt`;b>~>
+bPqPBoZI47kf`u+n@\f%mCiN"ore>qjfeR^n?;Zgm]QTjm]ZT&!W]pIrW)8t!!)K$!!)N%rrDi-
+qTAj=grfZt`;b>~>
+bPqPBoZI47kf`u+n@\f%mCiN"ore>qjfeR^n?;Zgm]QTjm]ZT&!W]pIrW)8t!!)K$!!)N%rrDi-
+qTAj=grfZt`;b>~>
+bl7YCo#h"5lH9/-mC`K"n@ei%nui#nl*($cm'$Bg!)`^qn#l]kn?;`&!!)o0rW)E#!!)E"rrDZ(
+!!)`+q9&a<hol$"!QtJ^s*t~>
+bl7YCo#h"5lH9/-mC`K"n@ei%nui#nl*($cm'$Bg!)`^qn#l]kn?;`&!!)o0rW)E#!!)E"rrDZ(
+!!)`+q9&a<hol$"!QtJ^s*t~>
+bl7YCo#h"5lH9/-mC`K"n@ei%nui#nl*($cm'$Bg!)`^qn#l]kn?;`&!!)o0rW)E#!!)E"rrDZ(
+!!)`+q9&a<hol$"!QtJ^s*t~>
+bl7YCn]Ln4m)oA/lb*8uo=b/(n#l]kmB?KhrN?2$m]ZQh!)`^qn#l]ko<7u'!!)c,r;cK'!!);t
+rrDf,rrD`*pr`X;ilh?%rlY9A`W(G~>
+bl7YCn]Ln4m)oA/lb*8uo=b/(n#l]kmB?KhrN?2$m]ZQh!)`^qn#l]ko<7u'!!)c,r;cK'!!);t
+rrDf,rrD`*pr`X;ilh?%rlY9A`W(G~>
+bl7YCn]Ln4m)oA/lb*8uo=b/(n#l]kmB?KhrN?2$m]ZQh!)`^qn#l]ko<7u'!!)c,r;cK'!!);t
+rrDf,rrD`*pr`X;ilh?%rlY9A`W(G~>
+c2RbDn&k\2n&t_2l+I&sp:^J+mB6Kin?;fkqQBl!m]QkJOoS?V!0WN6Y5eRsYP#R/!;!o'!;O5-
+!9_&q!;aA/!;!nub5_P(bPqS>b5_O^s*t~>
+c2RbDn&k\2n&t_2l+I&sp:^J+mB6Kin?;fkqQBl!m]QkJOoS?V!0WN6Y5eRsYP#R/!;!o'!;O5-
+!9_&q!;aA/!;!nub5_P(bPqS>b5_O^s*t~>
+c2RbDn&k\2n&t_2l+I&sp:^J+mB6Kin?;fkqQBl!m]QkJOoS?V!0WN6Y5eRsYP#R/!;!o'!;O5-
+!9_&q!;aA/!;!nub5_P(bPqS>b5_O^s*t~>
+cMmkEmE5J0n]Ln4k.L`pq7Ze.lE:0foWS5opTFPsn#uZi!)`[pn#l]kqQKM(!!)K$rW)l0!!))n
+!!)r1!!)T'p<3I9kfWr+pr`X;a8^Y~>
+cMmkEmE5J0n]Ln4k.L`pq7Ze.lE:0foWS5opTFPsn#uZi!)`[pn#l]kqQKM(!!)K$rW)l0!!))n
+!!)r1!!)T'p<3I9kfWr+pr`X;a8^Y~>
+cMmkEmE5J0n]Ln4k.L`pq7Ze.lE:0foWS5opTFPsn#uZi!)`[pn#l]kqQKM(!!)K$rW)l0!!))n
+!!)r1!!)T'p<3I9kfWr+pr`X;a8^Y~>
+ci3tFlcT8.o?.+6jLkNnr4W+1kcXsdp94Jro</,on?3+M!.t7O@Y4X\n?2flr3,Y(!!)>urVuu4
+!91]l!!9h6!:dbpb5_P.bPqS:b5_O_s*t~>
+ci3tFlcT8.o?.+6jLkNnr4W+1kcXsdp94Jro</,on?3+M!.t7O@Y4X\n?2flr3,Y(!!)>urVuu4
+!91]l!!9h6!:dbpb5_P.bPqS:b5_O_s*t~>
+ci3tFlcT8.o?.+6jLkNnr4W+1kcXsdp94Jro</,on?3+M!.t7O@Y4X\n?2flr3,Y(!!)>urVuu4
+!91]l!!9h6!:dbpb5_P.bPqS:b5_O_s*t~>
+d/O(Gl,s&,oud=8ik5Hp]tFCGjf\XaqQKkunZMomnZMrnKDkiO@Y=X[n?2lnYHRB-!!)5rrrCuj
+rrDQ%o?.+6m`YV1oZI47aT$b~>
+d/O(Gl,s&,oud=8ik5Hp]tFCGjf\XaqQKkunZMomnZMrnKDkiO@Y=X[n?2lnYHRB-!!)5rrrCuj
+rrDQ%o?.+6m`YV1oZI47aT$b~>
+d/O(Gl,s&,oud=8ik5Hp]tFCGjf\XaqQKkunZMomnZMrnKDkiO@Y=X[n?2lnYHRB-!!)5rrrCuj
+rrDQ%o?.+6m`YV1oZI47aT$b~>
+dJj1HkK<i*pri[;iOo8q!9(*]!<02$!:?ri!;!B#@K;#\;,I=7!0Z[Kn%A]$ke.*!]tFCGjLtQn
+s2tBBn\+M:!!)Q4rrDT4!!(.@J,~>
+dJj1HkK<i*pri[;iOo8q!9(*]!<02$!:?ri!;!B#@K;#\;,I=7!0Z[Kn%A]$ke.*!]tFCGjLtQn
+s2tBBn\+M:!!)Q4rrDT4!!(.@J,~>
+dJj1HkK<i*pri[;iOo8q!9(*]!<02$!:?ri!;!B#@K;#\;,I=7!0Z[Kn%A]$ke.*!]tFCGjLtQn
+s2tBBn\+M:!!)Q4rrDT4!!(.@J,~>
+df0:Iji[W(qTAj=l+Qhp!W]D(iii:\lE:0fo<8)ms%roO!!&/^n\"o&rk8..p:UG+l+I&sr4W+1
+kIgos]tOEg!!)T'n]Ln4oZR77n&k\2ao?k~>
+df0:Iji[W(qTAj=l+Qhp!W]D(iii:\lE:0fo<8)ms%roO!!&/^n\"o&rk8..p:UG+l+I&sr4W+1
+kIgos]tOEg!!)T'n]Ln4oZR77n&k\2ao?k~>
+df0:Iji[W(qTAj=l+Qhp!W]D(iii:\lE:0fo<8)ms%roO!!&/^n\"o&rk8..p:UG+l+I&sr4W+1
+kIgos]tOEg!!)T'n]Ln4oZR77n&k\2ao?k~>
+e,KCJj3%E&r6#'?n\+Cp!!*#%!!))`rW)/c!!)bsrW!.3!.t9(;#pTJrr<%mo">#'pV$D'rk/:3
+l+I&sq7Ze.lFd/trk89R!!)Q&o#h"5pWNR:m)oA/b5Zt~>
+e,KCJj3%E&r6#'?n\+Cp!!*#%!!))`rW)/c!!)bsrW!.3!.t9(;#pTJrr<%mo">#'pV$D'rk/:3
+l+I&sq7Ze.lFd/trk89R!!)Q&o#h"5pWNR:m)oA/b5Zt~>
+e,KCJj3%E&r6#'?n\+Cp!!*#%!!))`rW)/c!!)bsrW!.3!.t9(;#pTJrr<%mo">#'pV$D'rk/:3
+l+I&sq7Ze.lFd/trk89R!!)Q&o#h"5pWNR:m)oA/b5Zt~>
+eGfLKiQD?(bKBkcqRu$p!!)r#!!)2crrE%l!!)5d!!)u$quH`"rr<.R!)WaqKE%,7!;!l(!:RT%
+!58@3lb*8up:UG+mCiN"rOr-P!!)B!pWEO:qTJm=l,s&,bQ!(~>
+eGfLKiQD?(bKBkcqRu$p!!)r#!!)2crrE%l!!)5d!!)u$quH`"rr<.R!)WaqKE%,7!;!l(!:RT%
+!58@3lb*8up:UG+mCiN"rOr-P!!)B!pWEO:qTJm=l,s&,bQ!(~>
+eGfLKiQD?(bKBkcqRu$p!!)r#!!)2crrE%l!!)5d!!)u$quH`"rr<.R!)WaqKE%,7!;!l(!:RT%
+!58@3lb*8up:UG+mCiN"rOr-P!!)B!pWEO:qTJm=l,s&,bQ!(~>
+ec,Zn!8u'#!8amZ!;`l!!:$cf!;iGi!9p]b!;`l"!-A,>#%@RbK)h'trW)T(!!)H#!!*#ArW)H$
+rrD])rrDQ%!!)o0qo\s>kIpf:rrE&ArrD6*!!(4BJ,~>
+ec,Zn!8u'#!8amZ!;`l!!:$cf!;iGi!9p]b!;`l"!-A,>#%@RbK)h'trW)T(!!)H#!!*#ArW)H$
+rrD])rrDQ%!!)o0qo\s>kIpf:rrE&ArrD6*!!(4BJ,~>
+ec,Zn!8u'#!8amZ!;`l!!:$cf!;iGi!9p]b!;`l"!-A,>#%@RbK)h'trW)T(!!)H#!!*#ArW)H$
+rrD])rrDQ%!!)o0qo\s>kIpf:rrE&ArrD6*!!(4BJ,~>
+ec,ULhoc'$]`@#prrDht!!)Ah!!)ef!!)Ahrr<)'!;Nbs!!%*>!<7ZO!<//\!;4#*!:IN#!;an<
+!;*r)!:[]%!;*u)!;aD*bPqS&]`?7T!9D<'!6kIn~>
+ec,ULhoc'$]`@#prrDht!!)Ah!!)ef!!)Ahrr<)'!;Nbs!!%*>!<7ZO!<//\!;4#*!:IN#!;an<
+!;*r)!:[]%!;*u)!;aD*bPqS&]`?7T!9D<'!6kIn~>
+ec,ULhoc'$]`@#prrDht!!)Ah!!)ef!!)Ahrr<)'!;Nbs!!%*>!<7ZO!<//\!;4#*!:IN#!;an<
+!;*r)!:[]%!;*u)!;aD*bPqS&]`?7T!9D<'!6kIn~>
+f)G^Mhoc-&bItRhj0&F_ore>qn#u`kp7VHdn?;fkriZ;%poac"K)gPt!!0b5pUpP,m_&T#p<3F8
+pq6Y-mCiN"pUpP,pq?IG!!))nrW(s$!!(:DJ,~>
+f)G^Mhoc-&bItRhj0&F_ore>qn#u`kp7VHdn?;fkriZ;%poac"K)gPt!!0b5pUpP,m_&T#p<3F8
+pq6Y-mCiN"pUpP,pq?IG!!))nrW(s$!!(:DJ,~>
+f)G^Mhoc-&bItRhj0&F_ore>qn#u`kp7VHdn?;fkriZ;%poac"K)gPt!!0b5pUpP,m_&T#p<3F8
+pq6Y-mCiN"pUpP,pq?IG!!))nrW(s$!!(:DJ,~>
+fDbgNhTGm!rOr42k-"abo</,onur&no:Z-aoWS5oqQBl!qQKku#'0bEP+eQLric;$!keTWr4W(0
+!6b?An\"o&o#pt3rOi12lFd/tq7Qb.pV$=E!!)2qrrE)B!!)!$!!(=EJ,~>
+fDbgNhTGm!rOr42k-"abo</,onur&no:Z-aoWS5oqQBl!qQKku#'0bEP+eQLric;$!keTWr4W(0
+!6b?An\"o&o#pt3rOi12lFd/tq7Qb.pV$=E!!)2qrrE)B!!)!$!!(=EJ,~>
+fDbgNhTGm!rOr42k-"abo</,onur&no:Z-aoWS5oqQBl!qQKku#'0bEP+eQLric;$!keTWr4W(0
+!6b?An\"o&o#pt3rOi12lFd/tq7Qb.pV$=E!!)2qrrE)B!!)!$!!(=EJ,~>
+f`(pOhTGm!qRlk/kcXsdnZMomornAqn=]g^pTOSspTFPsqlg#"$\JG#!!&^dY5kc0^&A$3]`A,V
+r;Zr5bKBnbbPM;7]`8'"bP_G)^&J*2^&J*+^%TVL!:%8t!;t"?!920%!7(Up~>
+f`(pOhTGm!qRlk/kcXsdnZMomornAqn=]g^pTOSspTFPsqlg#"$\JG#!!&^dY5kc0^&A$3]`A,V
+r;Zr5bKBnbbPM;7]`8'"bP_G)^&J*2^&J*+^%TVL!:%8t!;t"?!920%!7(Up~>
+f`(pOhTGm!qRlk/kcXsdnZMomornAqn=]g^pTOSspTFPsqlg#"$\JG#!!&^dY5kc0^&A$3]`A,V
+r;Zr5bKBnbbPM;7]`8'"bP_G)^&J*2^&J*+^%TVL!:%8t!;t"?!920%!7(Up~>
+g&D$PhTGm!pq?\-l`U9gn#l]kpoj\tm@aL[qlfu!oWJ5pr3$R'!.t9(!!&^rY5kc>^%q^0bJ!hs
+!!)f;qZ-Z0!!)?.r;cB2pV$S,!PJL*^%KPK!:@K"!;Xe<!920%!71[q~>
+g&D$PhTGm!pq?\-l`U9gn#l]kpoj\tm@aL[qlfu!oWJ5pr3$R'!.t9(!!&^rY5kc>^%q^0bJ!hs
+!!)f;qZ-Z0!!)?.r;cB2pV$S,!PJL*^%KPK!:@K"!;Xe<!920%!71[q~>
+g&D$PhTGm!pq?\-l`U9gn#l]kpoj\tm@aL[qlfu!oWJ5pr3$R'!.t9(!!&^rY5kc>^%q^0bJ!hs
+!!)f;qZ-Z0!!)?.r;cB2pV$S,!PJL*^%KPK!:@K"!;Xe<!920%!71[q~>
+gA_-QhTGm!ot:>*mB6KimB6Kiqlg#"lCe1Xric>%n?2flric<p"9<KC!3c5!!keR6rk/:3qo\s>
+nB:e2m`YV1rQG3@kf`u+s3()KoZI47n@ei%pWEO:iQD3$d/SU~>
+gA_-QhTGm!ot:>*mB6KimB6Kiqlg#"lCe1Xric>%n?2flric<p"9<KC!3c5!!keR6rk/:3qo\s>
+nB:e2m`YV1rQG3@kf`u+s3()KoZI47n@ei%pWEO:iQD3$d/SU~>
+gA_-QhTGm!ot:>*mB6KimB6Kiqlg#"lCe1Xric>%n?2flric<p"9<KC!3c5!!keR6rk/:3qo\s>
+nB:e2m`YV1rQG3@kf`u+s3()KoZI47n@ei%pWEO:iQD3$d/SU~>
+g]%6RhTGm!o=Y,(n#l]kl`U9gric>%kFhkUm'$<erh98js.KDmriZY/]`=`+!6YAcb5hOb!!)T5
+rrE&ArW)Q5rrDl<!!)?.rrE)B!!)i<r4V^FrrD])rrD]7!!)$%!!(CGJ,~>
+g]%6RhTGm!o=Y,(n#l]kl`U9gric>%kFhkUm'$<erh98js.KDmriZY/]`=`+!6YAcb5hOb!!)T5
+rrE&ArW)Q5rrDl<!!)?.rrE)B!!)i<r4V^FrrD])rrD]7!!)$%!!(CGJ,~>
+g]%6RhTGm!o=Y,(n#l]kl`U9gric>%kFhkUm'$<erh98js.KDmriZY/]`=`+!6YAcb5hOb!!)T5
+rrE&ArW)Q5rrDl<!!)?.rrE)B!!)i<r4V^FrrD])rrD]7!!)$%!!(CGJ,~>
+h#@?Sh9,cuo"G&'o<8/ol*('dkFqnU!MKM^YQ"S9Y5j`Z!20Cd!0R>UOoV\hTqMJ"rW!#'!!*#A
+rW)N4!!)i<r;cZ:rrDc9rrDN2rrDu?rrD3)!!)f-rW)K3!!)$%!!(FHJ,~>
+h#@?Sh9,cuo"G&'o<8/ol*('dkFqnU!MKM^YQ"S9Y5j`Z!20Cd!0R>UOoV\hTqMJ"rW!#'!!*#A
+rW)N4!!)i<r;cZ:rrDc9rrDN2rrDu?rrD3)!!)f-rW)K3!!)$%!!(FHJ,~>
+h#@?Sh9,cuo"G&'o<8/ol*('dkFqnU!MKM^YQ"S9Y5j`Z!20Cd!0R>UOoV\hTqMJ"rW!#'!!*#A
+rW)N4!!)i<r;cZ:rrDc9rrDN2rrDu?rrD3)!!)f-rW)K3!!)$%!!(FHJ,~>
+h#IBShoc!"n%A]$ore>qkHFmckFhkUrLj2ko<8,nrNH5$rLjFY!0WKFYHRd&"Hibu]`A&T!8.)I
+qof!>oZR46rlb<Ao#q%5o?7.6pr`X;k0!`)qn<"0mE5J0il_<%df4g~>
+h#IBShoc!"n%A]$ore>qkHFmckFhkUrLj2ko<8,nrNH5$rLjFY!0WKFYHRd&"Hibu]`A&T!8.)I
+qof!>oZR46rlb<Ao#q%5o?7.6pr`X;k0!`)qn<"0mE5J0il_<%df4g~>
+h#IBShoc!"n%A]$ore>qkHFmckFhkUrLj2ko<8,nrNH5$rLjFY!0WKFYHRd&"Hibu]`A&T!8.)I
+qof!>oZR46rlb<Ao#q%5o?7.6pr`X;k0!`)qn<"0mE5J0il_<%df4g~>
+h>[QWbKBnEb5_P0^&J*-Y5eRcY64j!T`>)YU&P,iU&P,fYPnP!Y6P'$!20Cd!0[3Z!3c;#!-A&<
+"3U\fbPp/o!;kFJ!:J&1!:J&1!;Ob:!;4M8!9VH)!<0\3!:.f.!920%!7Lmt~>
+h>[QWbKBnEb5_P0^&J*-Y5eRcY64j!T`>)YU&P,iU&P,fYPnP!Y6P'$!20Cd!0[3Z!3c;#!-A&<
+"3U\fbPp/o!;kFJ!:J&1!:J&1!;Ob:!;4M8!9VH)!<0\3!:.f.!920%!7Lmt~>
+h>[QWbKBnEb5_P0^&J*-Y5eRcY64j!T`>)YU&P,iU&P,fYPnP!Y6P'$!20Cd!0[3Z!3c;#!-A&<
+"3U\fbPp/o!;kFJ!:J&1!:J&1!;Ob:!;4M8!9VH)!<0\3!:.f.!920%!7Lmt~>
+h>[HTrlb<AjN@N'lFd/tqQBl!kH=jcr1O)jm\0X\pRqQer3-)"q6(0h!!'3r!20CU!!'5$!<)p-
+!-=;'!20Amb5_Ocf[p3'bP_G@jT*s4!;+J6!<:[O!:@u0!;t%?!:e54!9ME(!9hT+!920%!7Usu~>
+h>[HTrlb<AjN@N'lFd/tqQBl!kH=jcr1O)jm\0X\pRqQer3-)"q6(0h!!'3r!20CU!!'5$!<)p-
+!-=;'!20Amb5_Ocf[p3'bP_G@jT*s4!;+J6!<:[O!:@u0!;t%?!:e54!9ME(!9hT+!920%!7Usu~>
+h>[HTrlb<AjN@N'lFd/tqQBl!kH=jcr1O)jm\0X\pRqQer3-)"q6(0h!!'3r!20CU!!'5$!<)p-
+!-=;'!20Amb5_Ocf[p3'bP_G@jT*s4!;+J6!<:[O!:@u0!;t%?!:e54!9ME(!9hT+!920%!7Usu~>
+hZ!QUqo\s>k0!`)ke-rrr3$)#kH=jcqP!ohntH'`oUuBfYHIp+rNH(2rr<8,T`Cd[OoY4Urr<^q
+!20D9!!(3p!6YAp!6`OcbKBnbjo3p4!;Ob;!;kFK!:@u0!!:=D!:J&1!:%c-!!17Ck0!`)il_<%
+eGk%~>
+hZ!QUqo\s>k0!`)ke-rrr3$)#kH=jcqP!ohntH'`oUuBfYHIp+rNH(2rr<8,T`Cd[OoY4Urr<^q
+!20D9!!(3p!6YAp!6`OcbKBnbjo3p4!;Ob;!;kFK!:@u0!!:=D!:J&1!:%c-!!17Ck0!`)il_<%
+eGk%~>
+hZ!QUqo\s>k0!`)ke-rrr3$)#kH=jcqP!ohntH'`oUuBfYHIp+rNH(2rr<8,T`Cd[OoY4Urr<^q
+!20D9!!(3p!6YAp!6`OcbKBnbjo3p4!;Ob;!;kFK!:@u0!!:=D!:J&1!:%c-!!17Ck0!`)il_<%
+eGk%~>
+hu<ZVq9/d<l,s&,k.Ucps/uD&kH=jcpRqQeoqDBcnY,s_ot:Y3T`D9i!20CU!;?F(!20AmTqMGd
+]`?7.!8,p(!<11@!!17Cr8mnXrQG3@pXoKGn&t\1lH9/-m`YS0s1SHU!!)3*!!)$%!!(OKJ,~>
+hu<ZVq9/d<l,s&,k.Ucps/uD&kH=jcpRqQeoqDBcnY,s_ot:Y3T`D9i!20CU!;?F(!20AmTqMGd
+]`?7.!8,p(!<11@!!17Cr8mnXrQG3@pXoKGn&t\1lH9/-m`YS0s1SHU!!)3*!!)$%!!(OKJ,~>
+hu<ZVq9/d<l,s&,k.Ucps/uD&kH=jcpRqQeoqDBcnY,s_ot:Y3T`D9i!20CU!;?F(!20AmTqMGd
+]`?7.!8,p(!<11@!!17Cr8mnXrQG3@pXoKGn&t\1lH9/-m`YS0s1SHU!!)3*!!)$%!!(OKJ,~>
+hu<ZVpWEO:lH9/-jLkNnk-"aboqDBcq4[fgnY,s_s.TDlqn;n-#Hsg$YFtrZ!;?F)!0R>F!26(d
+]upE!!8,p(fDtoo!W^EeoDnL8rrD]7rW!&QbKBnNb5_P4bPqS?^&Q7U!9VH)!920%!7h+"~>
+hu<ZVpWEO:lH9/-jLkNnk-"aboqDBcq4[fgnY,s_s.TDlqn;n-#Hsg$YFtrZ!;?F)!0R>F!26(d
+]upE!!8,p(fDtoo!W^EeoDnL8rrD]7rW!&QbKBnNb5_P4bPqS?^&Q7U!9VH)!920%!7h+"~>
+hu<ZVpWEO:lH9/-jLkNnk-"aboqDBcq4[fgnY,s_s.TDlqn;n-#Hsg$YFtrZ!;?F)!0R>F!26(d
+]upE!!8,p(fDtoo!W^EeoDnL8rrD]7rW!&QbKBnNb5_P4bPqS?^&Q7U!9VH)!920%!7h+"~>
+i;WcWoum@8mE5J0j1YEll)t'ent?$`r1X,jnY,s_qP!oh!58=2$G?GC!3`'rT`D7rp&G!ks,mTe
+]`8&GjlHLAfE;3,fDkpKbPqS=jo5>Of`(sJbP_G>f`'%o!:%`-!;4P7!;jJ.b5_P)b5_P%b5_On
+s*t~>
+i;WcWoum@8mE5J0j1YEll)t'ent?$`r1X,jnY,s_qP!oh!58=2$G?GC!3`'rT`D7rp&G!ks,mTe
+]`8&GjlHLAfE;3,fDkpKbPqS=jo5>Of`(sJbP_G>f`'%o!:%`-!;4P7!;jJ.b5_P)b5_P%b5_On
+s*t~>
+i;WcWoum@8mE5J0j1YEll)t'ent?$`r1X,jnY,s_qP!oh!58=2$G?GC!3`'rT`D7rp&G!ks,mTe
+]`8&GjlHLAfE;3,fDkpKbPqS=jo5>Of`(sJbP_G>f`'%o!:%`-!;4P7!;jJ.b5_P)b5_P%b5_On
+s*t~>
+i;WcWo?.+6n&k\2j1PEmric>%m&pBhn=fj^s.KDmn=]g^pS%Tes/ujE!5/@4YHIr0T`C5Up&G$l
+rK@0\"j6nZjT+EAf`(sOf_tmJb5_P=jo,8OfDkpNbPhM;f_rtn!:%`-!;Xh;!;O8*b5_P*b5_P'
+bPhLms*t~>
+i;WcWo?.+6n&k\2j1PEmric>%m&pBhn=fj^s.KDmn=]g^pS%Tes/ujE!5/@4YHIr0T`C5Up&G$l
+rK@0\"j6nZjT+EAf`(sOf_tmJb5_P=jo,8OfDkpNbPhM;f_rtn!:%`-!;Xh;!;O8*b5_P*b5_P'
+bPhLms*t~>
+i;WcWo?.+6n&k\2j1PEmric>%m&pBhn=fj^s.KDmn=]g^pS%Tes/ujE!5/@4YHIr0T`C5Up&G$l
+rK@0\"j6nZjT+EAf`(sOf_tmJb5_P=jo,8OfDkpNbPhM;f_rtn!:%`-!;Xh;!;O8*b5_P*b5_P'
+bPhLms*t~>
+iVrlXn]Uq4o#h"5j1PEmql]u"n#u`km@jO[nY,s_pRr0!YHPXQ!56&GYHOW"T`D9Z!;6@&]s"U>
+]tKSlbKBnI!9N;Brn%2Nrn.7or;ci?!!)iVrW)`GquHHCqo\s>lHB2-rlb9@p:^@H!!)0)!!)6+
+rW)r@!!(XNJ,~>
+iVrlXn]Uq4o#h"5j1PEmql]u"n#u`km@jO[nY,s_pRr0!YHPXQ!56&GYHOW"T`D9Z!;6@&]s"U>
+]tKSlbKBnI!9N;Brn%2Nrn.7or;ci?!!)iVrW)`GquHHCqo\s>lHB2-rlb9@p:^@H!!)0)!!)6+
+rW)r@!!(XNJ,~>
+iVrlXn]Uq4o#h"5j1PEmql]u"n#u`km@jO[nY,s_pRr0!YHPXQ!56&GYHOW"T`D9Z!;6@&]s"U>
+]tKSlbKBnI!9N;Brn%2Nrn.7or;ci?!!)iVrW)`GquHHCqo\s>lHB2-rlb9@p:^@H!!)0)!!)6+
+rW)r@!!(XNJ,~>
+iVrlXn&k\2oZI47j1PEmq60eunui&oYO/"b!0WNE!;<,d!;E2e!<0\3!<0Y;!3`R+YFts"!;-<k
+!<95.!5/BG!6`Oc!<2'[!<1UV!8%;(fZO9If]`D6fDkpGf_Wek!:%c,!;!o#b5_P)b5_P/bPhM=
+b5_Oos*t~>
+iVrlXn&k\2oZI47j1PEmq60eunui&oYO/"b!0WNE!;<,d!;E2e!<0\3!<0Y;!3`R+YFts"!;-<k
+!<95.!5/BG!6`Oc!<2'[!<1UV!8%;(fZO9If]`D6fDkpGf_Wek!:%c,!;!o#b5_P)b5_P/bPhM=
+b5_Oos*t~>
+iVrlXn&k\2oZI47j1PEmq60eunui&oYO/"b!0WNE!;<,d!;E2e!<0\3!<0Y;!3`R+YFts"!;-<k
+!<95.!5/BG!6`Oc!<2'[!<1UV!8%;(fZO9If]`D6fDkpGf_Wek!:%c,!;!o#b5_P)b5_P/bPhM=
+b5_Oos*t~>
+ir8uYmE>M0pWER;bN->:!;<Vr!;3Mq!:6BZ!;hrZ!;W;g!;E2e!<'V0!<9_=!3`'rY5kbh!!)]l%
+(uYE!3ZA&]tFEhjT,8@rr<)P!<1XN!!17CqUbcJpZ2ATp"06Ept5Ab!!)H1rW!#C!6b#Jpr`X;k
+K<i*nB:b1pr`X;fDg@~>
+ir8uYmE>M0pWER;bN->:!;<Vr!;3Mq!:6BZ!;hrZ!;W;g!;E2e!<'V0!<9_=!3`'rY5kbh!!)]l%
+(uYE!3ZA&]tFEhjT,8@rr<)P!<1XN!!17CqUbcJpZ2ATp"06Ept5Ab!!)H1rW!#C!6b#Jpr`X;k
+K<i*nB:b1pr`X;fDg@~>
+ir8uYmE>M0pWER;bN->:!;<Vr!;3Mq!:6BZ!;hrZ!;W;g!;E2e!<'V0!<9_=!3`'rY5kbh!!)]l%
+(uYE!3ZA&]tFEhjT,8@rr<)P!<1XN!!17CqUbcJpZ2ATp"06Ept5Ab!!)H1rW!#C!6b#Jpr`X;k
+K<i*nB:b1pr`X;fDg@~>
+ir8uYlc];.q9&a<j1PEmoWS8ppoaYtm%FCZplbUVrh9>lpRqQerk81/rk/O:Y5kc"!3_Ra!;HKt
+]`=b0!3ZD%]`S8X!:p'L!!)oKrW)fI!!)cT!!)]E!!)fHpr`X;o#q"4rQ>0@rQFrKpr`X;k0!`)
+oZR46o?.+6f`-I~>
+ir8uYlc];.q9&a<j1PEmoWS8ppoaYtm%FCZplbUVrh9>lpRqQerk81/rk/O:Y5kc"!3_Ra!;HKt
+]`=b0!3ZD%]`S8X!:p'L!!)oKrW)fI!!)cT!!)]E!!)fHpr`X;o#q"4rQ>0@rQFrKpr`X;k0!`)
+oZR46o?.+6f`-I~>
+ir8uYlc];.q9&a<j1PEmoWS8ppoaYtm%FCZplbUVrh9>lpRqQerk81/rk/O:Y5kc"!3_Ra!;HKt
+]`=b0!3ZD%]`S8X!:p'L!!)oKrW)fI!!)cT!!)]E!!)fHpr`X;o#q"4rQ>0@rQFrKpr`X;k0!`)
+oZR46o?.+6f`-I~>
+j8T)ZkfWr+qo\s>j1PEmnZMomqQBl!m%FCZoTK.Qpn7]g^&A$3]`?7T!"?'E!5/B9!3ZC+Y5nV$
+!;QR!!5/B9Y5ka+rk8=3!qH<kroO14!!)rLs3(EBqq(lKpZ2ATp"99Ep=T8c!!)`9rW)c;!!)r?
+q7ZOG!!)0)!!)f;rW)H2!!([OJ,~>
+j8T)ZkfWr+qo\s>j1PEmnZMomqQBl!m%FCZoTK.Qpn7]g^&A$3]`?7T!"?'E!5/B9!3ZC+Y5nV$
+!;QR!!5/B9Y5ka+rk8=3!qH<kroO14!!)rLs3(EBqq(lKpZ2ATp"99Ep=T8c!!)`9rW)c;!!)r?
+q7ZOG!!)0)!!)f;rW)H2!!([OJ,~>
+j8T)ZkfWr+qo\s>j1PEmnZMomqQBl!m%FCZoTK.Qpn7]g^&A$3]`?7T!"?'E!5/B9!3ZC+Y5nV$
+!;QR!!5/B9Y5ka+rk8=3!qH<kroO14!!)rLs3(EBqq(lKpZ2ATp"99Ep=T8c!!)`9rW)c;!!)r?
+q7ZOG!!)0)!!)f;rW)H2!!([OJ,~>
+j8T)ZkKEl*rlY9Aj1PEmn#u`krN?2$m@aQD!:u?R!<//X!!&_l!<95.]`?7!!5/BG!<0Y9!3`R+
+YHIs*s8E#ortka>Ts(X"!6YAUf[p2po&TiOjlP+pfDkpNf`0.m!<1UN!;GRT!;+nD!;"kBb5_P>
+bP_G6b5_P=bPf-Jb5_P)b5_P>bPhM/b5_Ops*t~>
+j8T)ZkKEl*rlY9Aj1PEmn#u`krN?2$m@aQD!:u?R!<//X!!&_l!<95.]`?7!!5/BG!<0Y9!3`R+
+YHIs*s8E#ortka>Ts(X"!6YAUf[p2po&TiOjlP+pfDkpNf`0.m!<1UN!;GRT!;+nD!;"kBb5_P>
+bP_G6b5_P=bPf-Jb5_P)b5_P>bPhM/b5_Ops*t~>
+j8T)ZkKEl*rlY9Aj1PEmn#u`krN?2$m@aQD!:u?R!<//X!!&_l!<95.]`?7!!5/BG!<0Y9!3`R+
+YHIs*s8E#ortka>Ts(X"!6YAUf[p2po&TiOjlP+pfDkpNf`0.m!<1UN!;GRT!;+nD!;"kBb5_P>
+bP_G6b5_P=bPf-Jb5_P)b5_P>bPhM/b5_Ops*t~>
+jSo2[jN@T)b5gS9!!)Ahrr<)'!:?K[!:u?R!;DWWY5nR*$GFU_bKBmh!3a'9rk/L9Y5kc0OoYI\
+r;c`p's@V2!!&\mYKHpZfDsRpo&\s5jlHLAf`(sNfDkpMf_baDjT#;QfDkp@fE)&rbPhM3b5_P:
+b5f6Kb5_P)b5q[ebPhM+b5_Oqs*t~>
+jSo2[jN@T)b5gS9!!)Ahrr<)'!:?K[!:u?R!;DWWY5nR*$GFU_bKBmh!3a'9rk/L9Y5kc0OoYI\
+r;c`p's@V2!!&\mYKHpZfDsRpo&\s5jlHLAf`(sNfDkpMf_baDjT#;QfDkp@fE)&rbPhM3b5_P:
+b5f6Kb5_P)b5q[ebPhM+b5_Oqs*t~>
+jSo2[jN@T)b5gS9!!)Ahrr<)'!:?K[!:u?R!;DWWY5nR*$GFU_bKBmh!3a'9rk/L9Y5kc0OoYI\
+r;c`p's@V2!!&\mYKHpZfDsRpo&\s5jlHLAf`(sNfDkpMf_baDjT#;QfDkp@fE)&rbPhM3b5_P:
+b5f6Kb5_P)b5q[ebPhM+b5_Oqs*t~>
+jo5;\ilh?%jLkNnlE:8_!!)G\!!)SQ!!)hXs.KIs!<0//]`8&Ub5e^GYIsr8]`nJM!!'4+!;lfp
+!;uls!<8`"!27(+bKBn<!8%;Mo)A[jjT,83rVuuO!;Y7J!8.5Mr8dnYo[j-Dp=T3Am)oA/lH9/-
+kf`o)k0!`)g&HR~>
+jo5;\ilh?%jLkNnlE:8_!!)G\!!)SQ!!)hXs.KIs!<0//]`8&Ub5e^GYIsr8]`nJM!!'4+!;lfp
+!;uls!<8`"!27(+bKBn<!8%;Mo)A[jjT,83rVuuO!;Y7J!8.5Mr8dnYo[j-Dp=T3Am)oA/lH9/-
+kf`o)k0!`)g&HR~>
+jo5;\ilh?%jLkNnlE:8_!!)G\!!)SQ!!)hXs.KIs!<0//]`8&Ub5e^GYIsr8]`nJM!!'4+!;lfp
+!;uls!<8`"!27(+bKBn<!8%;Mo)A[jjT,83rVuuO!;Y7J!8.5Mr8dnYo[j-Dp=T3Am)oA/lH9/-
+kf`o)k0!`)g&HR~>
+jo5;\il_E(]`8&p]`8'"YPt3s!26+c!:lf`!:l9Q!;_lXTa.b$YHPXQ!8.:orrE)&!<B>$^&J*4
+Y5eRus8;rtrrp(9YFtprrk/C6bKBnbfDkpKnc/[df`(sHfDkpMf\uo-fDkp=b5_P-b5_P.bPhMA
+b5_P(b5_Oqs*t~>
+jo5;\il_E(]`8&p]`8'"YPt3s!26+c!:lf`!:l9Q!;_lXTa.b$YHPXQ!8.:orrE)&!<B>$^&J*4
+Y5eRus8;rtrrp(9YFtprrk/C6bKBnbfDkpKnc/[df`(sHfDkpMf\uo-fDkp=b5_P-b5_P.bPhMA
+b5_P(b5_Oqs*t~>
+jo5;\il_E(]`8&p]`8'"YPt3s!26+c!:lf`!:l9Q!;_lXTa.b$YHPXQ!8.:orrE)&!<B>$^&J*4
+Y5eRus8;rtrrp(9YFtprrk/C6bKBnbfDkpKnc/[df`(sHfDkpMf\uo-fDkp=b5_P-b5_P.bPhMA
+b5_P(b5_Oqs*t~>
+k5PD]il_<%rOr42l+I&sn#uY_!!)nirrD_c!!)SQ!!)nZrLk%2!3a)L!!(Zp!!(3U!3a'9YJ%UL
+]tLWK!;HNl!!*&uYQ"S.]`>aZ!6`Oc!<1XN!<)Hi!:g-dfE)'*!;kCK!;P4HjT#;QfDkp@fDkp=
+b5_P-b5_P2bPhM>b5_P(b5_Oqs*t~>
+k5PD]il_<%rOr42l+I&sn#uY_!!)nirrD_c!!)SQ!!)nZrLk%2!3a)L!!(Zp!!(3U!3a'9YJ%UL
+]tLWK!;HNl!!*&uYQ"S.]`>aZ!6`Oc!<1XN!<)Hi!:g-dfE)'*!;kCK!;P4HjT#;QfDkp@fDkp=
+b5_P-b5_P2bPhM>b5_P(b5_Oqs*t~>
+k5PD]il_<%rOr42l+I&sn#uY_!!)nirrD_c!!)SQ!!)nZrLk%2!3a)L!!(Zp!!(3U!3a'9YJ%UL
+]tLWK!;HNl!!*&uYQ"S.]`>aZ!6`Oc!<1XN!<)Hi!:g-dfE)'*!;kCK!;P4HjT#;QfDkp@fDkp=
+b5_P-b5_P2bPhM>b5_P(b5_Oqs*t~>
+k5PD]il_<%qn<"0m(EB!nZVb^!!)hgrW)bf!!)SQ!!)q[r1Oq1!3a'9]`?^.!8,Hp!3`R+YJ%UL
+YJ%XKY5eRqs8E#tYQ"S']`A&FrrE)B!!)uM!!*#h!s%o_!;kCO!8,p(!<(OM!;b@GjT#;QfDkpA
+fDkp<b5_P-b5_P7bP_G9b5_P(b5_Ors*t~>
+k5PD]il_<%qn<"0m(EB!nZVb^!!)hgrW)bf!!)SQ!!)q[r1Oq1!3a'9]`?^.!8,Hp!3`R+YJ%UL
+YJ%XKY5eRqs8E#tYQ"S']`A&FrrE)B!!)uM!!*#h!s%o_!;kCO!8,p(!<(OM!;b@GjT#;QfDkpA
+fDkp<b5_P-b5_P7bP_G9b5_P(b5_Ors*t~>
+k5PD]il_<%qn<"0m(EB!nZVb^!!)hgrW)bf!!)SQ!!)q[r1Oq1!3a'9]`?^.!8,Hp!3`R+YJ%UL
+YJ%XKY5eRqs8E#tYQ"S']`A&FrrE)B!!)uM!!*#h!s%o_!;kCO!8,p(!<(OM!;b@GjT#;QfDkpA
+fDkp<b5_P-b5_P7bP_G9b5_P(b5_Ors*t~>
+kPkM^il_<%pq?\-n%A]$o<7n^!!)\crW)nj!!)SQ!!)t\qk4k1!5/@4]tFEh!8,K<!3`T>!3a)L
+!56&GriZ;%o`+pks/u_/Y5l8L!56&G^&H1[!8,s(rrDTirUTsgrR_)MrRh,Mrn%2Nqq1i.!!)ZD
+!!)N@!!)E0!!)<-!!)c:rW)T6!!)-(!!(aQJ,~>
+kPkM^il_<%pq?\-n%A]$o<7n^!!)\crW)nj!!)SQ!!)t\qk4k1!5/@4]tFEh!8,K<!3`T>!3a)L
+!56&GriZ;%o`+pks/u_/Y5l8L!56&G^&H1[!8,s(rrDTirUTsgrR_)MrRh,Mrn%2Nqq1i.!!)ZD
+!!)N@!!)E0!!)<-!!)c:rW)T6!!)-(!!(aQJ,~>
+kPkM^il_<%pq?\-n%A]$o<7n^!!)\crW)nj!!)SQ!!)t\qk4k1!5/@4]tFEh!8,K<!3`T>!3a)L
+!56&GriZ;%o`+pks/u_/Y5l8L!56&G^&H1[!8,s(rrDTirUTsgrR_)MrRh,Mrn%2Nqq1i.!!)ZD
+!!)N@!!)E0!!)<-!!)c:rW)T6!!)-(!!(aQJ,~>
+kPkM^il_<%p:^J+o">#'orn%^!!)P_rW)JO!!*"]qOn+s]`8&9]tOCF!8.:o%KN]G!3a)L!3a)L
+!3`R+oDeiorW!5-!56&G]tFCGrQ>6Bf\$3'!!)oerrE)O!!)oKrr<)P!;Y:GjT#;QfDkp@fDkp=
+b5_P-b5_P?bP_G2b5_P(b5_Ors*t~>
+kPkM^il_<%p:^J+o">#'orn%^!!)P_rW)JO!!*"]qOn+s]`8&9]tOCF!8.:o%KN]G!3a)L!3a)L
+!3`R+oDeiorW!5-!56&G]tFCGrQ>6Bf\$3'!!)oerrE)O!!)oKrr<)P!;Y:GjT#;QfDkp@fDkp=
+b5_P-b5_P?bP_G2b5_P(b5_Ors*t~>
+kPkM^il_<%p:^J+o">#'orn%^!!)P_rW)JO!!*"]qOn+s]`8&9]tOCF!8.:o%KN]G!3a)L!3a)L
+!3`R+oDeiorW!5-!56&G]tFCGrQ>6Bf\$3'!!)oerrE)O!!)oKrr<)P!;Y:GjT#;QfDkp@fDkp=
+b5_P-b5_P?bP_G2b5_P(b5_Ors*t~>
+kl1V_iQD3$oY(8)oXt5)poj:_!!)G\qZ-AR!W\CHq4Rno!!'5%^&J*4f`0,'!6YAG!3`T>]`>7L
+!<0/%!;$6j!#M?4!3ZC9]`>_G]tFEhbN6nI!8.;Onc8XZ!nd)7rW)cHrW)`GroF+[p"06EnCR^@
+m)oA/lH92.bPhM.b5_P(b5_Oss*t~>
+kl1V_iQD3$oY(8)oXt5)poj:_!!)G\qZ-AR!W\CHq4Rno!!'5%^&J*4f`0,'!6YAG!3`T>]`>7L
+!<0/%!;$6j!#M?4!3ZC9]`>_G]tFEhbN6nI!8.;Onc8XZ!nd)7rW)cHrW)`GroF+[p"06EnCR^@
+m)oA/lH92.bPhM.b5_P(b5_Oss*t~>
+kl1V_iQD3$oY(8)oXt5)poj:_!!)G\qZ-AR!W\CHq4Rno!!'5%^&J*4f`0,'!6YAG!3`T>]`>7L
+!<0/%!;$6j!#M?4!3ZC9]`>_G]tFEhbN6nI!8.;Onc8XZ!nd)7rW)cHrW)`GroF+[p"06EnCR^@
+m)oA/lH92.bPhM.b5_P(b5_Oss*t~>
+kl1V_il_<%n\+r&pUpP,qQKC^!!)J]!!)nKquH\Y!!)nir;Zr'!3`U*]bAQhf\"Bj!6`Oc]`>7>
+]`>7L]`A&8!!)Zk$a0O1TqMIiYJ%UL!<'S4!6`RbjTPYa!:o[\rUTp>rrDiHr;cZG!Ta=RfDkp@
+fDkp=b5_P1bPVA(b5_P(b5_Oss*t~>
+kl1V_il_<%n\+r&pUpP,qQKC^!!)J]!!)nKquH\Y!!)nir;Zr'!3`U*]bAQhf\"Bj!6`Oc]`>7>
+]`>7L]`A&8!!)Zk$a0O1TqMIiYJ%UL!<'S4!6`RbjTPYa!:o[\rUTp>rrDiHr;cZG!Ta=RfDkp@
+fDkp=b5_P1bPVA(b5_P(b5_Oss*t~>
+kl1V_il_<%n\+r&pUpP,qQKC^!!)J]!!)nKquH\Y!!)nir;Zr'!3`U*]bAQhf\"Bj!6`Oc]`>7>
+]`>7L]`A&8!!)Zk$a0O1TqMIiYJ%UL!<'S4!6`RbjTPYa!:o[\rUTp>rrDiHr;cZG!Ta=RfDkp@
+fDkp=b5_P1bPVA(b5_P(b5_Oss*t~>
+l2L_`iQD3$n%J`$qRlk/r3,O^!!)J]!!)\Ep&P&S!W]F-rk8=3rn%b)!8,K<!!'4+]`>7>]tFFF
+Y5eRrrste'T`>(dT`D:"!!'4+!6bAT!<C=@jo+cM!<2QgfE2-+!!)lJ!!*#NquH]J!Ta=RfDkp@
+fDkp=b5_P:bP;/:b5_P+b5_P(b5_Oss*t~>
+l2L_`iQD3$n%J`$qRlk/r3,O^!!)J]!!)\Ep&P&S!W]F-rk8=3rn%b)!8,K<!!'4+]`>7>]tFFF
+Y5eRrrste'T`>(dT`D:"!!'4+!6bAT!<C=@jo+cM!<2QgfE2-+!!)lJ!!*#NquH]J!Ta=RfDkp@
+fDkp=b5_P:bP;/:b5_P+b5_P(b5_Oss*t~>
+l2L_`iQD3$n%J`$qRlk/r3,O^!!)J]!!)\Ep&P&S!W]F-rk8=3rn%b)!8,K<!!'4+]`>7>]tFFF
+Y5eRrrste'T`>(dT`D:"!!'4+!6bAT!<C=@jo+cM!<2QgfE2-+!!)lJ!!*#NquH]J!Ta=RfDkp@
+fDkp=b5_P:bP;/:b5_P+b5_P(b5_Oss*t~>
+l2L_`il_<%m(NE!rOi12rib[^!!)G\!!)YDs,m?^pQ>a]YHPXQ!5/C3fE04rf`'%o!<0/*]`>7>
+]`A&8!!)`m!MKMmTaCdnT`D7r!55S>!<11A]`A,VroO.[rpp*hrrE)is4@;Orn.5Nr7CuLq:PND
+p"06EnCR^@m)oD0bP;/1b5_P+b5_P(b5_Ots*t~>
+l2L_`il_<%m(NE!rOi12rib[^!!)G\!!)YDs,m?^pQ>a]YHPXQ!5/C3fE04rf`'%o!<0/*]`>7>
+]`A&8!!)`m!MKMmTaCdnT`D7r!55S>!<11A]`A,VroO.[rpp*hrrE)is4@;Orn.5Nr7CuLq:PND
+p"06EnCR^@m)oD0bP;/1b5_P+b5_P(b5_Ots*t~>
+l2L_`il_<%m(NE!rOi12rib[^!!)G\!!)YDs,m?^pQ>a]YHPXQ!5/C3fE04rf`'%o!<0/*]`>7>
+]`A&8!!)`m!MKMmTaCdnT`D7r!55S>!<11A]`A,VroO.[rpp*hrrE)is4@;Orn.5Nr7CuLq:PND
+p"06EnCR^@m)oD0bP;/1b5_P+b5_P(b5_Ots*t~>
+lMghaiQD3$lFm2t!keT;lCe1Xm\'U\on37,!!)bV!<B>&]a+VA]`?^;b5g2nb6.gKYIsr8Y5u<:
+riZ;%q#:<orLjZ#T`Cd[!!'49!55S>!<((G!57LU!8,p(rpg<Us8N)io%3s?f`(sMfDkpGf`'t5
+!9O1[pt,QHnCR^@o#pn1lcT8.kfWr+ji[W(h#Dm~>
+lMghaiQD3$lFm2t!keT;lCe1Xm\'U\on37,!!)bV!<B>&]a+VA]`?^;b5g2nb6.gKYIsr8Y5u<:
+riZ;%q#:<orLjZ#T`Cd[!!'49!55S>!<((G!57LU!8,p(rpg<Us8N)io%3s?f`(sMfDkpGf`'t5
+!9O1[pt,QHnCR^@o#pn1lcT8.kfWr+ji[W(h#Dm~>
+lMghaiQD3$lFm2t!keT;lCe1Xm\'U\on37,!!)bV!<B>&]a+VA]`?^;b5g2nb6.gKYIsr8Y5u<:
+riZ;%q#:<orLjZ#T`Cd[!!'49!55S>!<((G!57LU!8,p(rpg<Us8N)io%3s?f`(sMfDkpGf`'t5
+!9O1[pt,QHnCR^@o#pn1lcT8.kfWr+ji[W(h#Dm~>
+li-qbiQD3$k.L`plCe1Xm\'U\p4N=,!!)bV%KN]G]`8&9]`?^;b5g2IrQ>HHYHPV>YHPV>rN?2$
+q>UEpqP!ifs/uX?!56(LY5nOE!W^CDrn%A8!!)T\roO.[!V-6ef_tjOfDtj%q;h_ZjlP.IqZ-TI
+!!)N@!!)l=q>gH:!!)?.!!)6+!!)-(!!(gSJ,~>
+li-qbiQD3$k.L`plCe1Xm\'U\p4N=,!!)bV%KN]G]`8&9]`?^;b5g2IrQ>HHYHPV>YHPV>rN?2$
+q>UEpqP!ifs/uX?!56(LY5nOE!W^CDrn%A8!!)T\roO.[!V-6ef_tjOfDtj%q;h_ZjlP.IqZ-TI
+!!)N@!!)l=q>gH:!!)?.!!)6+!!)-(!!(gSJ,~>
+li-qbiQD3$k.L`plCe1Xm\'U\p4N=,!!)bV%KN]G]`8&9]`?^;b5g2IrQ>HHYHPV>YHPV>rN?2$
+q>UEpqP!ifs/uX?!56(LY5nOE!W^CDrn%A8!!)T\roO.[!V-6ef_tjOfDtj%q;h_ZjlP.IqZ-TI
+!!)N@!!)l=q>gH:!!)?.!!)6+!!)-(!!(gSJ,~>
+li-qbiQD3$kIglrU&G&ZT`>)]T`G.epk/I,!!)eW%KN]G!!'4+]tFEub5g2IrlYHFb5e`L!<0/&
+]`A&8!!)lqrr<%mq#CZ'T`Dd0]tFFF]`8'0b5_P@f`1%7!:o^YjT#;Tf`(sJf_X\2!9N>=f])u(
+b5_P.b5_P+b5_P(b5_Ous*t~>
+li-qbiQD3$kIglrU&G&ZT`>)]T`G.epk/I,!!)eW%KN]G!!'4+]tFEub5g2IrlYHFb5e`L!<0/&
+]`A&8!!)lqrr<%mq#CZ'T`Dd0]tFFF]`8'0b5_P@f`1%7!:o^YjT#;Tf`(sJf_X\2!9N>=f])u(
+b5_P.b5_P+b5_P(b5_Ous*t~>
+li-qbiQD3$kIglrU&G&ZT`>)]T`G.epk/I,!!)eW%KN]G!!'4+]tFEub5g2IrlYHFb5e`L!<0/&
+]`A&8!!)lqrr<%mq#CZ'T`Dd0]tFFF]`8'0b5_P@f`1%7!:o^YjT#;Tf`(sJf_X\2!9N>=f])u(
+b5_P.b5_P+b5_P(b5_Ous*t~>
+m/I%ciQD3$k.L`prLs2jnY#p_m\'U\q1JO,!!)eW"0]B<!<02$]`J2W!<1XNb5_PAb5q[W!<0/%
+!<')$!;lfp!!f\-YFts"Y5nR*!!*#3!!)u2!!*#ArW)oLroF.\o)7YO!9F4TfE2-+!!)rLqrIeX
+rT3e+!!)N@!!)H1!!)?.!!)6+!!)-(!!(jTJ,~>
+m/I%ciQD3$k.L`prLs2jnY#p_m\'U\q1JO,!!)eW"0]B<!<02$]`J2W!<1XNb5_PAb5q[W!<0/%
+!<')$!;lfp!!f\-YFts"Y5nR*!!*#3!!)u2!!*#ArW)oLroF.\o)7YO!9F4TfE2-+!!)rLqrIeX
+rT3e+!!)N@!!)H1!!)?.!!)6+!!)-(!!(jTJ,~>
+m/I%ciQD3$k.L`prLs2jnY#p_m\'U\q1JO,!!)eW"0]B<!<02$]`J2W!<1XNb5_PAb5q[W!<0/%
+!<')$!;lfp!!f\-YFts"Y5nR*!!*#3!!)u2!!*#ArW)oLroF.\o)7YO!9F4TfE2-+!!)rLqrIeX
+rT3e+!!)N@!!)H1!!)?.!!)6+!!)-(!!(jTJ,~>
+m/I%ciQD3$kIgiqq4[cfoq;?cm\'U\qLeU,!!)bVrrE#$rk/@5fDtp's2tECf`'(o!<0/&]`A#7
+!!)rsrW)r$"otj1!3`R+riZ;%rk/:3r4N.3b5hOb!!*#NrT+%[o)@_R!9N;B!;Y7I!<1XN!;tLJ
+jT#;YjnRI.!:\V@!:J#1!:.f.!9hT+!9MB(!8[[*~>
+m/I%ciQD3$kIgiqq4[cfoq;?cm\'U\qLeU,!!)bVrrE#$rk/@5fDtp's2tECf`'(o!<0/&]`A#7
+!!)rsrW)r$"otj1!3`R+riZ;%rk/:3r4N.3b5hOb!!*#NrT+%[o)@_R!9N;B!;Y7I!<1XN!;tLJ
+jT#;YjnRI.!:\V@!:J#1!:.f.!9hT+!9MB(!8[[*~>
+m/I%ciQD3$kIgiqq4[cfoq;?cm\'U\qLeU,!!)bVrrE#$rk/@5fDtp's2tECf`'(o!<0/&]`A#7
+!!)rsrW)r$"otj1!3`R+riZ;%rk/:3r4N.3b5hOb!!*#NrT+%[o)@_R!9N;B!;Y7I!<1XN!;tLJ
+jT#;YjnRI.!:\V@!:J#1!:.f.!9hT+!9MB(!8[[*~>
+mJd.diQD3$k.L`pp7_Hcq4Rcgm\'U\qh+X+!!)hXrrDu#rOr42rn.4n!!)u@!!)u$!PJL4Y5eS$
+s8E#sY5eS%Y6+d.Y5nR*!!)u2!!)u2rrDu?!!*#NrT++]o&TlLjT#;WfDkpLf_tmMf`'t4!;kmR
+fDkp@fDkp=b5_P/b5_P*b5_P(b5_P!s*t~>
+mJd.diQD3$k.L`pp7_Hcq4Rcgm\'U\qh+X+!!)hXrrDu#rOr42rn.4n!!)u@!!)u$!PJL4Y5eS$
+s8E#sY5eS%Y6+d.Y5nR*!!)u2!!)u2rrDu?!!*#NrT++]o&TlLjT#;WfDkpLf_tmMf`'t4!;kmR
+fDkp@fDkp=b5_P/b5_P*b5_P(b5_P!s*t~>
+mJd.diQD3$k.L`pp7_Hcq4Rcgm\'U\qh+X+!!)hXrrDu#rOr42rn.4n!!)u@!!)u$!PJL4Y5eS$
+s8E#sY5eS%Y6+d.Y5nR*!!)u2!!)u2rrDu?!!*#NrT++]o&TlLjT#;WfDkpLf_tmMf`'t4!;kmR
+fDkp@fDkp=b5_P/b5_P*b5_P(b5_P!s*t~>
+mJm+bjN@N'kIgiqntH'`qk3uim\'U\rIag,!!)kYrW)l"r4N(1rRh.n!<CdMb5_PAY5eS$Y5eS%
+s8N)sY5eS%Y5eS%Y5eS%Y5eS$]`8'3]`S8J!8.4m!W^m*qrIhKqW7_Wr7CuLq:PZHs4@A6!;YaR
+fDkp@fDkp=b5_P.b5_P+b5_P(b5_P!s*t~>
+mJm+bjN@N'kIgiqntH'`qk3uim\'U\rIag,!!)kYrW)l"r4N(1rRh.n!<CdMb5_PAY5eS$Y5eS%
+s8N)sY5eS%Y5eS%Y5eS%Y5eS$]`8'3]`S8J!8.4m!W^m*qrIhKqW7_Wr7CuLq:PZHs4@A6!;YaR
+fDkp@fDkp=b5_P.b5_P+b5_P(b5_P!s*t~>
+mJm+bjN@N'kIgiqntH'`qk3uim\'U\rIag,!!)kYrW)l"r4N(1rRh.n!<CdMb5_PAY5eS$Y5eS%
+s8N)sY5eS%Y5eS%Y5eS%Y5eS$]`8'3]`S8J!8.4m!W^m*qrIhKqW7_Wr7CuLq:PZHs4@A6!;YaR
+fDkp@fDkp=b5_P.b5_P+b5_P(b5_P!s*t~>
+mJd.drlb<AkK<i*k.L`pn=fg]s.KDmm\'U\re'm,!!)q[rW)t]!!)u$r4N(1rRh.n!W^m*rlYKG
+b5e`L]`A#7!<E/r!!08'qQBl!rN?2$r4W(0rk/@5f\$2H!!*#Nr8mqYq;hSVrn%2Np"93CpuVD*
+!!)QA!!)E0!!)?.!!)6+!!)-(!!(mUJ,~>
+mJd.drlb<AkK<i*k.L`pn=fg]s.KDmm\'U\re'm,!!)q[rW)t]!!)u$r4N(1rRh.n!W^m*rlYKG
+b5e`L]`A#7!<E/r!!08'qQBl!rN?2$r4W(0rk/@5f\$2H!!*#Nr8mqYq;hSVrn%2Np"93CpuVD*
+!!)QA!!)E0!!)?.!!)6+!!)-(!!(mUJ,~>
+mJd.drlb<AkK<i*k.L`pn=fg]s.KDmm\'U\re'm,!!)q[rW)t]!!)u$r4N(1rRh.n!W^m*rlYKG
+b5e`L]`A#7!<E/r!!08'qQBl!rN?2$r4W(0rk/@5f\$2H!!*#Nr8mqYq;hSVrn%2Np"93CpuVD*
+!!)QA!!)E0!!)?.!!)6+!!)-(!!(mUJ,~>
+mJd.dr6,'>lH9/-kIgiqm%O=WnY$!aK7icY!!*"]rrDt[!!*#%rOi74]`A#`"3U\sf`'%o!<1.C
+!3ZD$Y5nY'r;Zi2riZL=!!'4+!<0/%!<')$!<'V2!;sM1!<(RMb5q[rf_sn6!8-B5rT4(3s5j7\
+!S@DBf`(sIjo!a2!:\V@!:@r0!:7l/!9_N*!9MB(!8mg,~>
+mJd.dr6,'>lH9/-kIgiqm%O=WnY$!aK7icY!!*"]rrDt[!!*#%rOi74]`A#`"3U\sf`'%o!<1.C
+!3ZD$Y5nY'r;Zi2riZL=!!'4+!<0/%!<')$!<'V2!;sM1!<(RMb5q[rf_sn6!8-B5rT4(3s5j7\
+!S@DBf`(sIjo!a2!:\V@!:@r0!:7l/!9_N*!9MB(!8mg,~>
+mJd.dr6,'>lH9/-kIgiqm%O=WnY$!aK7icY!!*"]rrDt[!!*#%rOi74]`A#`"3U\sf`'%o!<1.C
+!3ZD$Y5nY'r;Zi2riZL=!!'4+!<0/%!<')$!<'V2!;sM1!<(RMb5q[rf_sn6!8-B5rT4(3s5j7\
+!S@DBf`(sIjo!a2!:\V@!:@r0!:7l/!9_N*!9MB(!8mg,~>
+mf*7epri[;mE5J0k.L`pm@jQ`!!*"]qZ-Db!<@cCOoYQGrW)hY!!*#%rOi:5]tFFFfE'.qrn.4n
+!!*#A!W]D(rNH/"qn3%2]s$r+s/uG'bPf*S!<(RMb5hUqroF+[rn%85!<)$VfDkpBfE)'7jo,8W
+jo*g3!:\V@!:@r0!:7l/!9_N*!9MB(!8mg,~>
+mf*7epri[;mE5J0k.L`pm@jQ`!!*"]qZ-Db!<@cCOoYQGrW)hY!!*#%rOi:5]tFFFfE'.qrn.4n
+!!*#A!W]D(rNH/"qn3%2]s$r+s/uG'bPf*S!<(RMb5hUqroF+[rn%85!<)$VfDkpBfE)'7jo,8W
+jo*g3!:\V@!:@r0!:7l/!9_N*!9MB(!8mg,~>
+mf*7epri[;mE5J0k.L`pm@jQ`!!*"]qZ-Db!<@cCOoYQGrW)hY!!*#%rOi:5]tFFFfE'.qrn.4n
+!!*#A!W]D(rNH/"qn3%2]s$r+s/uG'bPf*S!<(RMb5hUqroF+[rn%85!<)$VfDkpBfE)'7jo,8W
+jo*g3!:\V@!:@r0!:7l/!9_N*!9MB(!8mg,~>
+mf*7ep<3F8nB1e3kIgiqm\0W`!!)bVq>gPhnWNkOplY[YYHRr=rrE&3"9@*,b5hOorlY<Bf_rtn
+!;s&"!;jG2!56)FY64j/YIsr7Y5u<:r3$)#rlb;S!!)rL"NpetjT,83s5a4\roO%0rrDZC!!)rY
+rW)lXs4@;OnCR^@mE5J0lcT8.kfWr+ji[W(huA3~>
+mf*7ep<3F8nB1e3kIgiqm\0W`!!)bVq>gPhnWNkOplY[YYHRr=rrE&3"9@*,b5hOorlY<Bf_rtn
+!;s&"!;jG2!56)FY64j/YIsr7Y5u<:r3$)#rlb;S!!)rL"NpetjT,83s5a4\roO%0rrDZC!!)rY
+rW)lXs4@;OnCR^@mE5J0lcT8.kfWr+ji[W(huA3~>
+mf*7ep<3F8nB1e3kIgiqm\0W`!!)bVq>gPhnWNkOplY[YYHRr=rrE&3"9@*,b5hOorlY<Bf_rtn
+!;s&"!;jG2!56)FY64j/YIsr7Y5u<:r3$)#rlb;S!!)rL"NpetjT,83s5a4\roO%0rrDZC!!)rY
+rW)lXs4@;OnCR^@mE5J0lcT8.kfWr+ji[W(huA3~>
+mf*7eo?7.6o?.+6k.L`pn=fc`!!)JNnGiTB!;;QV!3cC8!!)r1"9@*,b5hOos2tECf_inm!<',$
+!;aA1!56)FY5eS$]`A,HriZF;!56)FY5eS$bQ#6U!;b=L!9F4Yf`1%5!<2*YfE;3,fDkpEfDkpI
+jo,8Zjo<s5!:e\A!:@r0!:.f.!9_N*!9MB(!9!m-~>
+mf*7eo?7.6o?.+6k.L`pn=fc`!!)JNnGiTB!;;QV!3cC8!!)r1"9@*,b5hOos2tECf_inm!<',$
+!;aA1!56)FY5eS$]`A,HriZF;!56)FY5eS$bQ#6U!;b=L!9F4Yf`1%5!<2*YfE;3,fDkpEfDkpI
+jo,8Zjo<s5!:e\A!:@r0!:.f.!9_N*!9MB(!9!m-~>
+mf*7eo?7.6o?.+6k.L`pn=fc`!!)JNnGiTB!;;QV!3cC8!!)r1"9@*,b5hOos2tECf_inm!<',$
+!;aA1!56)FY5eS$]`A,HriZF;!56)FY5eS$bQ#6U!;b=L!9F4Yf`1%5!<2*YfE;3,fDkpEfDkpI
+jo,8Zjo<s5!:e\A!:@r0!:.f.!9_N*!9MB(!9!m-~>
+mf*7en]Un3p<*F9kIgiqnY,i`!!)GM!!)SB!!)_U"TYa>]`8'0]`S8eb5hOorlY<Bf_rts!6YAG
+Y5nC3!<Bh2Y5eS$]`nJM]s#,_!<0\2Y5eS#b5o9VqUbcJqq1o0!W_?DrR_)MrRh,MpXfHGp>u8R
+!p/&7n^mgAm)oA/m)oA/kK<i*kf`o)i;\<~>
+mf*7en]Un3p<*F9kIgiqnY,i`!!)GM!!)SB!!)_U"TYa>]`8'0]`S8eb5hOorlY<Bf_rts!6YAG
+Y5nC3!<Bh2Y5eS$]`nJM]s#,_!<0\2Y5eS#b5o9VqUbcJqq1o0!W_?DrR_)MrRh,MpXfHGp>u8R
+!p/&7n^mgAm)oA/m)oA/kK<i*kf`o)i;\<~>
+mf*7en]Un3p<*F9kIgiqnY,i`!!)GM!!)SB!!)_U"TYa>]`8'0]`S8eb5hOorlY<Bf_rts!6YAG
+Y5nC3!<Bh2Y5eS$]`nJM]s#,_!<0\2Y5eS#b5o9VqUbcJqq1o0!W_?DrR_)MrRh,MpXfHGp>u8R
+!p/&7n^mgAm)oA/m)oA/kK<i*kf`o)i;\<~>
+n,E@fmE>M0q9&a<k.L`po:bu`!!)JN!!)PA!!)_U!s#O<!;X;0!8%;Mf`0+r!8,s&b6J$jb5_OU
+!!)r1!!)o"!!)r1!!)r1!!)u2s/uD&qo]#R!<(RM!!17Cr7Lu0"T[ZGf[p3#f`(sIfDkpCjo,8L
+fDkp=b5_P/b5_P*b5_P5bP)#:b5p5qi;\<~>
+n,E@fmE>M0q9&a<k.L`po:bu`!!)JN!!)PA!!)_U!s#O<!;X;0!8%;Mf`0+r!8,s&b6J$jb5_OU
+!!)r1!!)o"!!)r1!!)r1!!)u2s/uD&qo]#R!<(RM!!17Cr7Lu0"T[ZGf[p3#f`(sIfDkpCjo,8L
+fDkp=b5_P/b5_P*b5_P5bP)#:b5p5qi;\<~>
+n,E@fmE>M0q9&a<k.L`po:bu`!!)JN!!)PA!!)_U!s#O<!;X;0!8%;Mf`0+r!8,s&b6J$jb5_OU
+!!)r1!!)o"!!)r1!!)r1!!)u2s/uD&qo]#R!<(RM!!17Cr7Lu0"T[ZGf[p3#f`(sIfDkpCjo,8L
+fDkp=b5_P/b5_P*b5_P5bP)#:b5p5qi;\<~>
+n,E@flc]8-r6#'?kIgiqoV)&`!!)GM!!)SB!!)_U!s#O<!;O8-!<(RMb5q[rf_rtr!8,Hp!<'V2
+!<9b.Y5eS#]`8'1]`8'1^&P89!;ak@!8%8OrQ>0@r7Lu0rr<,^fDt^!rrDrK!!)QN!<CdM!;>%F
+!:@r0!:.f.!9_N*!<(+8!;=V9fDkp0s*t~>
+n,E@flc]8-r6#'?kIgiqoV)&`!!)GM!!)SB!!)_U!s#O<!;O8-!<(RMb5q[rf_rtr!8,Hp!<'V2
+!<9b.Y5eS#]`8'1]`8'1^&P89!;ak@!8%8OrQ>0@r7Lu0rr<,^fDt^!rrDrK!!)QN!<CdM!;>%F
+!:@r0!:.f.!9_N*!<(+8!;=V9fDkp0s*t~>
+n,E@flc]8-r6#'?kIgiqoV)&`!!)GM!!)SB!!)_U!s#O<!;O8-!<(RMb5q[rf_rtr!8,Hp!<'V2
+!<9b.Y5eS#]`8'1]`8'1^&P89!;ak@!8%8OrQ>0@r7Lu0rr<,^fDt^!rrDrK!!)QN!<CdM!;>%F
+!:@r0!:.f.!9_N*!<(+8!;=V9fDkp0s*t~>
+n,E@fkf`u+rlY9AkIgiqp7_2`!!)JN!!)PA!!)_UrW)]+!!)rLs2tHDf\$/G!W^jQpq?\-ql]u"
+qn2t0r4N(1qn3$6!;jt>!!([Jb5_P<f`1%7!8%;Ff`(sMfDkpAjT#;Xf_Y[HfDkp<b5_P/b5_P/
+bP)#(bPp,o!9!m-~>
+n,E@fkf`u+rlY9AkIgiqp7_2`!!)JN!!)PA!!)_UrW)]+!!)rLs2tHDf\$/G!W^jQpq?\-ql]u"
+qn2t0r4N(1qn3$6!;jt>!!([Jb5_P<f`1%7!8%;Ff`(sMfDkpAjT#;Xf_Y[HfDkp<b5_P/b5_P/
+bP)#(bPp,o!9!m-~>
+n,E@fkf`u+rlY9AkIgiqp7_2`!!)JN!!)PA!!)_UrW)]+!!)rLs2tHDf\$/G!W^jQpq?\-ql]u"
+qn2t0r4N(1qn3$6!;jt>!!([Jb5_P<f`1%7!8%;Ff`(sMfDkpAjT#;Xf_Y[HfDkp<b5_P/b5_P/
+bP)#(bPp,o!9!m-~>
+n,E@fk0*`(kIgiqpS%5_!!)JN!!)SB!!)\T!!)`+!W]n6rn.7o!!*#NrlY?CfDt]["9?-K!!)u$
+qRlk/qn2t0qn3$6!<11A!<9_6!8,s$b5_P:fDkpCfE2-+fDtF&!!)]Eq#Kj+!!)B/!!)]8p]16E
+!!)<-rR_)Mi;\<~>
+n,E@fk0*`(kIgiqpS%5_!!)JN!!)SB!!)\T!!)`+!W]n6rn.7o!!*#NrlY?CfDt]["9?-K!!)u$
+qRlk/qn2t0qn3$6!<11A!<9_6!8,s$b5_P:fDkpCfE2-+fDtF&!!)]Eq#Kj+!!)B/!!)]8p]16E
+!!)<-rR_)Mi;\<~>
+n,E@fk0*`(kIgiqpS%5_!!)JN!!)SB!!)\T!!)`+!W]n6rn.7o!!*#NrlY?CfDt]["9?-K!!)u$
+qRlk/qn2t0qn3$6!<11A!<9_6!8,s$b5_P:fDkpCfE2-+fDtF&!!)]Eq#Kj+!!)B/!!)]8p]16E
+!!)<-rR_)Mi;\<~>
+n,E@fjNIK%lFd/tq4[D`!!)GM!!)SB!!)eWrr<(_!;F//!56&Grn%7p!<1XLbPqS;]`8'1^&A$-
+]`8'0]`8'.^&A$0]`8'3f_inm!;Y7K!8%;Cf`(pOf^Ru&!:\VB!8,Kb!9_N+!6b*:o@O$Clc]4Y
+!!(sWJ,~>
+n,E@fjNIK%lFd/tq4[D`!!)GM!!)SB!!)eWrr<(_!;F//!56&Grn%7p!<1XLbPqS;]`8'1^&A$-
+]`8'0]`8'.^&A$0]`8'3f_inm!;Y7K!8%;Cf`(pOf^Ru&!:\VB!8,Kb!9_N+!6b*:o@O$Clc]4Y
+!!(sWJ,~>
+n,E@fjNIK%lFd/tq4[D`!!)GM!!)SB!!)eWrr<(_!;F//!56&Grn%7p!<1XLbPqS;]`8'1^&A$-
+]`8'0]`8'.^&A$0]`8'3f_inm!;Y7K!8%;Cf`(pOf^Ru&!:\VB!8,Kb!9_N+!6b*:o@O$Clc]4Y
+!!(sWJ,~>
+nG`Igj3%E&rk871n%A]$qP!G_!!)JN!!)PA!!)kYrr<.RP*,h?]`8'3]`\>ffZO9nf`'%o!;=)+
+!;X>+!<0Y3!;jG0!<0\0!!(4=]`8'1f_rtn!;kCK!<1XN!;"kB!:o4O!:\VB!8,robNJp-b5_P,
+fDkp<bPTol!9!m-~>
+nG`Igj3%E&rk871n%A]$qP!G_!!)JN!!)PA!!)kYrr<.RP*,h?]`8'3]`\>ffZO9nf`'%o!;=)+
+!;X>+!<0Y3!;jG0!<0\0!!(4=]`8'1f_rtn!;kCK!<1XN!;"kB!:o4O!:\VB!8,robNJp-b5_P,
+fDkp<bPTol!9!m-~>
+nG`Igj3%E&rk871n%A]$qP!G_!!)JN!!)PA!!)kYrr<.RP*,h?]`8'3]`\>ffZO9nf`'%o!;=)+
+!;X>+!<0Y3!;jG0!<0\0!!(4=]`8'1f_rtn!;kCK!<1XN!;"kB!:o4O!:\VB!8,robNJp-b5_P,
+fDkp<bPTol!9!m-~>
+nG`IgjN@N'q7Zb-o">#'r1WV`!!)GM!!)SB!!)nZrrE(OrfR6]q7Qb.rOi=6f\"@IrR_1p!!)`+
+!!)i.!!)r1o)S^%!W^Eeqn2t0qUkhk!!)uM!!)oK!!)ZD"9@QF!!)ZQ!!)N@!!*#Nn]Usb!!)?.
+!!)68!!)E0qUbcJi;\<~>
+nG`IgjN@N'q7Zb-o">#'r1WV`!!)GM!!)SB!!)nZrrE(OrfR6]q7Qb.rOi=6f\"@IrR_1p!!)`+
+!!)i.!!)r1o)S^%!W^Eeqn2t0qUkhk!!)uM!!)oK!!)ZD"9@QF!!)ZQ!!)N@!!*#Nn]Usb!!)?.
+!!)68!!)E0qUbcJi;\<~>
+nG`IgjN@N'q7Zb-o">#'r1WV`!!)GM!!)SB!!)nZrrE(OrfR6]q7Qb.rOi=6f\"@IrR_1p!!)`+
+!!)i.!!)r1o)S^%!W^Eeqn2t0qUkhk!!)uM!!)oK!!)ZD"9@QF!!)ZQ!!)N@!!*#Nn]Usb!!)?.
+!!)68!!)E0qUbcJi;\<~>
+nG`IgjN@N'p:^D)pUpP,rLrY_!!)JN!!)PA!!)t\rrE"MrfR6]qRlk/r4N14fZO9nfEB@t]tFF@
+]`8'-]`8'.]`8'0]`8'.]`8'3bP]$R!;P1Lb5g2I!;Y:I!;G+G!;tsY!;GRT!:SP?!<(RBbPg&n
+!:.f.!9i&8!:J&+fDkp0s*t~>
+nG`IgjN@N'p:^D)pUpP,rLrY_!!)JN!!)PA!!)t\rrE"MrfR6]qRlk/r4N14fZO9nfEB@t]tFF@
+]`8'-]`8'.]`8'0]`8'.]`8'3bP]$R!;P1Lb5g2I!;Y:I!;G+G!;tsY!;GRT!:SP?!<(RBbPg&n
+!:.f.!9i&8!:J&+fDkp0s*t~>
+nG`IgjN@N'p:^D)pUpP,rLrY_!!)JN!!)PA!!)t\rrE"MrfR6]qRlk/r4N14fZO9nfEB@t]tFF@
+]`8'-]`8'.]`8'0]`8'.]`8'3bP]$R!;P1Lb5g2I!;Y:I!;G+G!;tsY!;GRT!:SP?!<(RBbPg&n
+!:.f.!9i&8!:J&+fDkp0s*t~>
+nG`IgjN@N'o"G#&qRlq1TqUkW!!)GM!!)SB!!*"]rrDtLrK7-\qn2t0qn3%2fDtm&rrE#2rrDr0
+!!)f-!!)f-!!)o0!!)f-!!)u@rOi12pXoKGp=K?Fpt,QHqW7\VqW.\Wn(7U?r7Lbeqq(lKlcT8.
+kh#k8n&tLY!!(sWJ,~>
+nG`IgjN@N'o"G#&qRlq1TqUkW!!)GM!!)SB!!*"]rrDtLrK7-\qn2t0qn3%2fDtm&rrE#2rrDr0
+!!)f-!!)f-!!)o0!!)f-!!)u@rOi12pXoKGp=K?Fpt,QHqW7\VqW.\Wn(7U?r7Lbeqq(lKlcT8.
+kh#k8n&tLY!!(sWJ,~>
+nG`IgjN@N'o"G#&qRlq1TqUkW!!)GM!!)SB!!*"]rrDtLrK7-\qn2t0qn3%2fDtm&rrE#2rrDr0
+!!)f-!!)f-!!)o0!!)f-!!)u@rOi12pXoKGp=K?Fpt,QHqW7\VqW.\Wn(7U?r7Lbeqq(lKlcT8.
+kh#k8n&tLY!!(sWJ,~>
+nG`IgjN@N'n%J]#rk/=4U$Jl^!:Q'N!:b[AP5YIYKD^l4!<'V2!;X;/b5hOo!!)i.!!)r1!!)f-
+!!)f-!!)l/!!)i.!!)o>rk/:3pt5THp"06EqUbcJp>u;Sr8dnYn(7U?qq1bgq:GZIlcT8.kh#k8
+nB:RY!!(sWJ,~>
+nG`IgjN@N'n%J]#rk/=4U$Jl^!:Q'N!:b[AP5YIYKD^l4!<'V2!;X;/b5hOo!!)i.!!)r1!!)f-
+!!)f-!!)l/!!)i.!!)o>rk/:3pt5THp"06EqUbcJp>u;Sr8dnYn(7U?qq1bgq:GZIlcT8.kh#k8
+nB:RY!!(sWJ,~>
+nG`IgjN@N'n%J]#rk/=4U$Jl^!:Q'N!:b[AP5YIYKD^l4!<'V2!;X;/b5hOo!!)i.!!)r1!!)f-
+!!)f-!!)l/!!)i.!!)o>rk/:3pt5THp"06EqUbcJp>u;Sr8dnYn(7U?qq1bgq:GZIlcT8.kh#k8
+nB:RY!!(sWJ,~>
+nc&Rhj3%E&m(N>tlE:0fmudYNnq6rBq1JR-!!*#3!!)c,"9@*,!!)c,rrE)4!!)f-!!)c,!!)l/
+!!)i.!!)l=s1JC4qUkfJs4@;Op"99Er7CuLo]?&Ps5a4\n(7U?q:P\ipXfHGlcT8.kh#k8n]UXY
+!!(sWJ,~>
+nc&Rhj3%E&m(N>tlE:0fmudYNnq6rBq1JR-!!*#3!!)c,"9@*,!!)c,rrE)4!!)f-!!)c,!!)l/
+!!)i.!!)l=s1JC4qUkfJs4@;Op"99Er7CuLo]?&Ps5a4\n(7U?q:P\ipXfHGlcT8.kh#k8n]UXY
+!!(sWJ,~>
+nc&Rhj3%E&m(N>tlE:0fmudYNnq6rBq1JR-!!*#3!!)c,"9@*,!!)c,rrE)4!!)f-!!)c,!!)l/
+!!)i.!!)l=s1JC4qUkfJs4@;Op"99Er7CuLo]?&Ps5a4\n(7U?q:P\ipXfHGlcT8.kh#k8n]UXY
+!!(sWJ,~>
+nc&RhjN@N'ke-u"quH5i!!)GM!!)bGqZ-GEqN:p\]tFF?^&7s&^&J*,]`8'-]`8'.]`8'-]`8'.
+b5o9VrRh,Mr7CuLo[j-Drn%2NnE'WLn(7U?m+;:<lcT8.kh#k8o#p^Y!!(sWJ,~>
+nc&RhjN@N'ke-u"quH5i!!)GM!!)bGqZ-GEqN:p\]tFF?^&7s&^&J*,]`8'-]`8'.]`8'-]`8'.
+b5o9VrRh,Mr7CuLo[j-Drn%2NnE'WLn(7U?m+;:<lcT8.kh#k8o#p^Y!!(sWJ,~>
+nc&RhjN@N'ke-u"quH5i!!)GM!!)bGqZ-GEqN:p\]tFF?^&7s&^&J*,]`8'-]`8'.]`8'-]`8'.
+b5o9VrRh,Mr7CuLo[j-Drn%2NnE'WLn(7U?m+;:<lcT8.kh#k8o#p^Y!!(sWJ,~>
+nc&RhjN@N'l+I&sqlfksp9+GrmudYNqLe_Hr.=tLq1JO,!W]n6pUpV.Y5n(*rW)c-!!)f-!!)i.
+!!)f-!!)c:!s$sR!;Y7I!;+qD!!1^PmcFEJo%3pBldu1;lcT8.kh#k8o?6dY!!(sWJ,~>
+nc&RhjN@N'l+I&sqlfksp9+GrmudYNqLe_Hr.=tLq1JO,!W]n6pUpV.Y5n(*rW)c-!!)f-!!)i.
+!!)f-!!)c:!s$sR!;Y7I!;+qD!!1^PmcFEJo%3pBldu1;lcT8.kh#k8o?6dY!!(sWJ,~>
+nc&RhjN@N'l+I&sqlfksp9+GrmudYNqLe_Hr.=tLq1JO,!W]n6pUpV.Y5n(*rW)c-!!)f-!!)i.
+!!)f-!!)c:!s$sR!;Y7I!;+qD!!1^PmcFEJo%3pBldu1;lcT8.kh#k8o?6dY!!(sWJ,~>
+nc&RhjN@N'l+I&sorn8nr3$)#mZIPMre(.Lpk&PHqLeU,!PJL-^&J*$]`8'3^&7s1]`8',]`8'-
+]`8'.]`8'-bPqS8fDkpCfDkp>jT#;[f_tmDfDkp;fDkp;b5_P+fDkpDbOa?d!9!m-~>
+nc&RhjN@N'l+I&sorn8nr3$)#mZIPMre(.Lpk&PHqLeU,!PJL-^&J*$]`8'3^&7s1]`8',]`8'-
+]`8'.]`8'-bPqS8fDkpCfDkp>jT#;[f_tmDfDkp;fDkp;b5_P+fDkpDbOa?d!9!m-~>
+nc&RhjN@N'l+I&sorn8nr3$)#mZIPMre(.Lpk&PHqLeU,!PJL-^&J*$]`8'3^&7s1]`8',]`8'-
+]`8'.]`8'-bPqS8fDkpCfDkp>jT#;[f_tmDfDkp;fDkp;b5_P+fDkpDbOa?d!9!m-~>
+nc&RhjN@N'l+I&sn?:mQoRd,Dqh+[,!!)c,rr<,6!!)T'!!)i.rW)Z*!!)f-!!)f-!!)r?rW)uA
+!!)]E!!)]E!s%E_!:](M!;kFI!;Y7I!:/8;!:.f.!9r,9!;+J*fDkp0s*t~>
+nc&RhjN@N'l+I&sn?:mQoRd,Dqh+[,!!)c,rr<,6!!)T'!!)i.rW)Z*!!)f-!!)f-!!)r?rW)uA
+!!)]E!!)]E!s%E_!:](M!;kFI!;Y7I!:/8;!:.f.!9r,9!;+J*fDkp0s*t~>
+nc&RhjN@N'l+I&sn?:mQoRd,Dqh+[,!!)c,rr<,6!!)T'!!)i.rW)Z*!!)f-!!)f-!!)r?rW)uA
+!!)]E!!)]E!s%E_!:](M!;kFI!;Y7I!:/8;!:.f.!9r,9!;+J*fDkp0s*t~>
+o)A[ij3%E&l+I&sm&pG`!:Q'N!:YU@!;qKFOobWH!;O8-!<'S2!;*r)!;=),!6b?AqRlk/pq6Y-
+pUpRMr;c`<!!)]E!!)cG!!)uZrrDZP!!)`FrW)lK!!)?;!!)?.!!)99!!)]8n^mgAi;\<~>
+o)A[ij3%E&l+I&sm&pG`!:Q'N!:YU@!;qKFOobWH!;O8-!<'S2!;*r)!;=),!6b?AqRlk/pq6Y-
+pUpRMr;c`<!!)]E!!)cG!!)uZrrDZP!!)`FrW)lK!!)?;!!)?.!!)99!!)]8n^mgAi;\<~>
+o)A[ij3%E&l+I&sm&pG`!:Q'N!:YU@!;qKFOobWH!;O8-!<'S2!;*r)!;=),!6b?AqRlk/pq6Y-
+pUpRMr;c`<!!)]E!!)cG!!)uZrrDZP!!)`FrW)lK!!)?;!!)?.!!)99!!)]8n^mgAi;\<~>
+o)A[ijN@N'ke-rrmB?P`!!)JN!!)M@!!)tMqNCjY!eZX9q7Ze.qn2t0p:UG+ot:>*rQG->rk/:3
+o"Fo#p<*F9p"06EqUkfJqW7_Wp>l8So%<pAs4@;Oldu1;lcT8.l.>t9p<2sX!!(sWJ,~>
+o)A[ijN@N'ke-rrmB?P`!!)JN!!)M@!!)tMqNCjY!eZX9q7Ze.qn2t0p:UG+ot:>*rQG->rk/:3
+o"Fo#p<*F9p"06EqUkfJqW7_Wp>l8So%<pAs4@;Oldu1;lcT8.l.>t9p<2sX!!(sWJ,~>
+o)A[ijN@N'ke-rrmB?P`!!)JN!!)M@!!)tMqNCjY!eZX9q7Ze.qn2t0p:UG+ot:>*rQG->rk/:3
+o"Fo#p<*F9p"06EqUkfJqW7_Wp>l8So%<pAs4@;Oldu1;lcT8.l.>t9p<2sX!!(sWJ,~>
+o)A[ijN@N'ke-rrm]ZYa!!)GM!!)M@!!)tMqiV*_K7f>M!;aA/!;O8-!;X;.!;*r)!;Xh;!!(45
+!;t"?!;=S9!;+nD!;tIL!;>OS!;PXU!:SS>!:/8;!:.f.!9r,9!;F\*fDkp0s*t~>
+o)A[ijN@N'ke-rrm]ZYa!!)GM!!)M@!!)tMqiV*_K7f>M!;aA/!;O8-!;X;.!;*r)!;Xh;!!(45
+!;t"?!;=S9!;+nD!;tIL!;>OS!;PXU!:SS>!:/8;!:.f.!9r,9!;F\*fDkp0s*t~>
+o)A[ijN@N'ke-rrm]ZYa!!)GM!!)M@!!)tMqiV*_K7f>M!;aA/!;O8-!;X;.!;*r)!;Xh;!!(45
+!;t"?!;=S9!;+nD!;tIL!;>OS!;PXU!:SS>!:/8;!:.f.!9r,9!;F\*fDkp0s*t~>
+o)A[ijN@N'ke-rrn?;ea!!)GM!!)PA!!)tMr0%'[re(66!!)o0!!)]*!!)o0!!)Z)!!)]8!!)c:
+!!)f;!!)]8!!)ZD!!*#N!!)WP!!)lW!!)B<quH6=!!)<-!!)99!!)f;maqL>i;\<~>
+o)A[ijN@N'ke-rrn?;ea!!)GM!!)PA!!)tMr0%'[re(66!!)o0!!)]*!!)o0!!)Z)!!)]8!!)c:
+!!)f;!!)]8!!)ZD!!*#N!!)WP!!)lW!!)B<quH6=!!)<-!!)99!!)f;maqL>i;\<~>
+o)A[ijN@N'ke-rrn?;ea!!)GM!!)PA!!)tMr0%'[re(66!!)o0!!)]*!!)o0!!)Z)!!)]8!!)c:
+!!)f;!!)]8!!)ZD!!*#N!!)WP!!)lW!!)B<quH6=!!)<-!!)99!!)f;maqL>i;\<~>
+o)A[ijN@N'ke-rrnZVka!!)GM!!)PA!!*"NrK@0\rIb*4!!)r1!!)W(!!)r1!!)Z)!!)`9!!)`9
+!!)c:!!)]8!!)ZD!W^jQn`BcNr8dnYmFVC=r7LrJo[j-DlH9/-l.>t9q9/0X!!(sWJ,~>
+o)A[ijN@N'ke-rrnZVka!!)GM!!)PA!!*"NrK@0\rIb*4!!)r1!!)W(!!)r1!!)Z)!!)`9!!)`9
+!!)c:!!)]8!!)ZD!W^jQn`BcNr8dnYmFVC=r7LrJo[j-DlH9/-l.>t9q9/0X!!(sWJ,~>
+o)A[ijN@N'ke-rrnZVka!!)GM!!)PA!!*"NrK@0\rIb*4!!)r1!!)W(!!)r1!!)Z)!!)`9!!)`9
+!!)c:!!)]8!!)ZD!W^jQn`BcNr8dnYmFVC=r7LrJo[j-DlH9/-l.>t9q9/0X!!(sWJ,~>
+oD\djj3%E&l+I&snZVh`!!)GM!!)PA!W[k*rK7-\r.Fs2!!*#3rrDT&rrE)4!!)W(!!)`9!!)`9
+!!)c:!!)Z7!!)]ErrDKKrrE)\!!)B<!!)fHr;cWF!!)<-!!)99!!)l=m+;:<i;\<~>
+oD\djj3%E&l+I&snZVh`!!)GM!!)PA!W[k*rK7-\r.Fs2!!*#3rrDT&rrE)4!!)W(!!)`9!!)`9
+!!)c:!!)Z7!!)]ErrDKKrrE)\!!)B<!!)fHr;cWF!!)<-!!)99!!)l=m+;:<i;\<~>
+oD\djj3%E&l+I&snZVh`!!)GM!!)PA!W[k*rK7-\r.Fs2!!*#3rrDT&rrE)4!!)W(!!)`9!!)`9
+!!)c:!!)Z7!!)]ErrDKKrrE)\!!)B<!!)fHr;cWF!!)<-!!)99!!)l=m+;:<i;\<~>
+oD\djj3%E&l+I&snuqn`!!)GM!!)PA!<@cOP5bOZKDgr8!56&GmC`K"o">#'oud=8p<*F9p<*F9
+oud=8p=KHIf[p2kjo5>IfDkpCf_kgJfDkp:b5_P,fDkpKbNmd\!9!m-~>
+oD\djj3%E&l+I&snuqn`!!)GM!!)PA!<@cOP5bOZKDgr8!56&GmC`K"o">#'oud=8p<*F9p<*F9
+oud=8p=KHIf[p2kjo5>IfDkpCf_kgJfDkp:b5_P,fDkpKbNmd\!9!m-~>
+oD\djj3%E&l+I&snuqn`!!)GM!!)PA!<@cOP5bOZKDgr8!56&GmC`K"o">#'oud=8p<*F9p<*F9
+oud=8p=KHIf[p2kjo5>IfDkpCf_kgJfDkp:b5_P,fDkpKbNmd\!9!m-~>
+oD\djjN@N'ke-rro<7t`!!)GM!!)PA"9=(;!!)kJr/q*]]`@E4!s$"7!;4#*!;4M8!;=S9!;=S9
+!;+G7!;Y:I!<(OM!:AnI!:JJ>!:SS=!!1^PlH9/-l.>t9r6+BX!!(sWJ,~>
+oD\djjN@N'ke-rro<7t`!!)GM!!)PA"9=(;!!)kJr/q*]]`@E4!s$"7!;4#*!;4M8!;=S9!;=S9
+!;+G7!;Y:I!<(OM!:AnI!:JJ>!:SS=!!1^PlH9/-l.>t9r6+BX!!(sWJ,~>
+oD\djjN@N'ke-rro<7t`!!)GM!!)PA"9=(;!!)kJr/q*]]`@E4!s$"7!;4#*!;4M8!;=S9!;=S9
+!;+G7!;Y:I!<(OM!:AnI!:JJ>!:SS=!!1^PlH9/-l.>t9r6+BX!!(sWJ,~>
+oD\djjN@N'ke-rrorn+`!!)GM!!)PArW)_Gr0%'[m(ET']tMV4!!)c,!!)]8!!)`9!!)`9!!)W6
+!!)rLrrDoJrrDQM!!*#[!!)N@!!)99q>g$.!!)99!!)u@l.>t9i;\<~>
+oD\djjN@N'ke-rrorn+`!!)GM!!)PArW)_Gr0%'[m(ET']tMV4!!)c,!!)]8!!)`9!!)`9!!)W6
+!!)rLrrDoJrrDQM!!*#[!!)N@!!)99q>g$.!!)99!!)u@l.>t9i;\<~>
+oD\djjN@N'ke-rrorn+`!!)GM!!)PArW)_Gr0%'[m(ET']tMV4!!)c,!!)]8!!)`9!!)`9!!)W6
+!!)rLrrDoJrrDQM!!*#[!!)N@!!)99q>g$.!!)99!!)u@l.>t9i;\<~>
+o`"mkj3%E&ke-rrp944a!!)GM!!)M@!!)bGr/q0_]tFCGn%A]$rk89RrW)i/!!)Z7!!)`9!!)]8
+!!)W6"9@*,!!)`F!!)TO!!)rYrrDWB!!)99!!)oKq#L35!!)99!!*#Akh#k8i;\<~>
+o`"mkj3%E&ke-rrp944a!!)GM!!)M@!!)bGr/q0_]tFCGn%A]$rk89RrW)i/!!)Z7!!)`9!!)]8
+!!)W6"9@*,!!)`F!!)TO!!)rYrrDWB!!)99!!)oKq#L35!!)99!!*#Akh#k8i;\<~>
+o`"mkj3%E&ke-rrp944a!!)GM!!)M@!!)bGr/q0_]tFCGn%A]$rk89RrW)i/!!)Z7!!)`9!!)]8
+!!)W6"9@*,!!)`F!!)TO!!)rYrrDWB!!)99!!)oKq#L35!!)99!!*#Akh#k8i;\<~>
+o`"mkj3%E&ke-rrpTO:a!!)GM!!)VCrr<(P!;D-FP5bO[]`8'&]`8'1^&-"Q!<'S2!;+G7!;4M8
+!;=S9!:n>5!;"hC!;,@Q!;YaV!;4tE!9r,9!:ne;!9i&:!6`RKfDkp0s*t~>
+o`"mkj3%E&ke-rrpTO:a!!)GM!!)VCrr<(P!;D-FP5bO[]`8'&]`8'1^&-"Q!<'S2!;+G7!;4M8
+!;=S9!:n>5!;"hC!;,@Q!;YaV!;4tE!9r,9!:ne;!9i&:!6`RKfDkp0s*t~>
+o`"mkj3%E&ke-rrpTO:a!!)GM!!)VCrr<(P!;D-FP5bO[]`8'&]`8'1^&-"Q!<'S2!;+G7!;4M8
+!;=S9!:n>5!;"hC!;,@Q!;YaV!;4tE!9r,9!:ne;!9i&:!6`RKfDkp0s*t~>
+o`"plbPhM)b5_P+]`8'-YP"Rh!:H!M!;2!E!<.TN!;M3GOoPLX^&J*)]`8'0^%okN!!0b5oZI47
+oud=8oud=8p<3C7n^mgAp>l8Sp>u;SpXfHGl.>t9l.Gb2n^mjBbN@FW!9!m-~>
+o`"plbPhM)b5_P+]`8'-YP"Rh!:H!M!;2!E!<.TN!;M3GOoPLX^&J*)]`8'0^%okN!!0b5oZI47
+oud=8oud=8p<3C7n^mgAp>l8Sp>u;SpXfHGl.>t9l.Gb2n^mjBbN@FW!9!m-~>
+o`"plbPhM)b5_P+]`8'-YP"Rh!:H!M!;2!E!<.TN!;M3GOoPLX^&J*)]`8'0^%okN!!0b5oZI47
+oud=8oud=8p<3C7n^mgAp>l8Sp>u;SpXfHGl.>t9l.Gb2n^mjBbN@FW!9!m-~>
+o`"mkrQG->m)oA/kIgiqq60Fa!!)GM!!)bGrrDtL!!)eH!g3N`p:UG+ot:>*qn;^Hr;cQ7!!)]8
+!!)]8!!)i<rW)oL!!)QArrDlV!!)WP!!)iI!!)99!!)99!!)fHp]10C!!)-5!!(sWJ,~>
+o`"mkrQG->m)oA/kIgiqq60Fa!!)GM!!)bGrrDtL!!)eH!g3N`p:UG+ot:>*qn;^Hr;cQ7!!)]8
+!!)]8!!)i<rW)oL!!)QArrDlV!!)WP!!)iI!!)99!!)99!!)fHp]10C!!)-5!!(sWJ,~>
+o`"mkrQG->m)oA/kIgiqq60Fa!!)GM!!)bGrrDtL!!)eH!g3N`p:UG+ot:>*qn;^Hr;cQ7!!)]8
+!!)]8!!)i<rW)oL!!)QArrDlV!!)WP!!)iI!!)99!!)99!!)fHp]10C!!)-5!!(sWJ,~>
+o`"mkq9/^:nB1e3kIgiqqlfRa!!)GM!!)hIrrDkI!!)kJrrDZ(rrDi-!!)i.pWEO:rlb3>r6#'?
+oZI47oud=8r6,'>q:GZInCR^@qrIeXn`BcNqq(lKl.>t9l.>t9n(@C8k1BY6i;\<~>
+o`"mkq9/^:nB1e3kIgiqqlfRa!!)GM!!)hIrrDkI!!)kJrrDZ(rrDi-!!)i.pWEO:rlb3>r6#'?
+oZI47oud=8r6,'>q:GZInCR^@qrIeXn`BcNqq(lKl.>t9l.>t9n(@C8k1BY6i;\<~>
+o`"mkq9/^:nB1e3kIgiqqlfRa!!)GM!!)hIrrDkI!!)kJrrDZ(rrDi-!!)i.pWEO:rlb3>r6#'?
+oZI47oud=8r6,'>q:GZInCR^@qrIeXn`BcNqq(lKl.>t9l.>t9n(@C8k1BY6i;\<~>
+oD\djp<3C7oZI47ke-rrqlfO`!!)GM!!)nKrrDeG!!)nK!!)K$!!)l/!!)f-pr`X;priO7oZI47
+oZR.4p=K?Fn(7U?rT+"ZmcFHKrn%2Nl.>t9l.>t9kh#q:f\#ounCR^@i;\<~>
+oD\djp<3C7oZI47ke-rrqlfO`!!)GM!!)nKrrDeG!!)nK!!)K$!!)l/!!)f-pr`X;priO7oZI47
+oZR.4p=K?Fn(7U?rT+"ZmcFHKrn%2Nl.>t9l.>t9kh#q:f\#ounCR^@i;\<~>
+oD\djp<3C7oZI47ke-rrqlfO`!!)GM!!)nKrrDeG!!)nK!!)K$!!)l/!!)f-pr`X;priO7oZI47
+oZR.4p=K?Fn(7U?rT+"ZmcFHKrn%2Nl.>t9l.>t9kh#q:f\#ounCR^@i;\<~>
+oD\djo#pt3pr`X;ke-rrr3,U`!!)GM!!)tMrrD_E!!)tMrrDH"!!)r1!!)o0oZI47o?..7bPD5:
+b5_P>bP;/.fDkp?fE2-8jT+W.!s%!+!9r,9!9r,9!9i&8!;5"<!;kCK!9!m-~>
+oD\djo#pt3pr`X;ke-rrr3,U`!!)GM!!)tMrrD_E!!)tMrrDH"!!)r1!!)o0oZI47o?..7bPD5:
+b5_P>bP;/.fDkp?fE2-8jT+W.!s%!+!9r,9!9r,9!9i&8!;5"<!;kCK!9!m-~>
+oD\djo#pt3pr`X;ke-rrr3,U`!!)GM!!)tMrrD_E!!)tMrrDH"!!)r1!!)o0oZI47o?..7bPD5:
+b5_P>bP;/.fDkp?fE2-8jT+W.!s%!+!9r,9!9r,9!9i&8!;5"<!;kCK!9!m-~>
+oD\djm`YM.rQ>0@ke-rrrNG[`!!)GM!<@cO!:tgC!<.TN!:%8t!<9_4!<0\%b5_P5b5_P<bOkl2
+fDkpAfDkp?f`(s8jT#;FfDkp9fDkp7fDkp:f_PU+s*t~>
+oD\djm`YM.rQ>0@ke-rrrNG[`!!)GM!<@cO!:tgC!<.TN!:%8t!<9_4!<0\%b5_P5b5_P<bOkl2
+fDkpAfDkp?f`(s8jT#;FfDkp9fDkp7fDkp:f_PU+s*t~>
+oD\djm`YM.rQ>0@ke-rrrNG[`!!)GM!<@cO!:tgC!<.TN!:%8t!<9_4!<0\%b5_P5b5_P<bOkl2
+fDkpAfDkp?f`(s8jT#;FfDkp9fDkp7fDkp:f_PU+s*t~>
+oD\djl-'#*kIgiqribda!!)DLrrDP@!s!rR!9_&q!:@r0!:n;5!;+G7!;"hC!:e\A!:\VC!9N;B
+lK&$Hf_tm;fDkp9fDkp8fDkp3fDkp0s*t~>
+oD\djl-'#*kIgiqribda!!)DLrrDP@!s!rR!9_&q!:@r0!:n;5!;+G7!;"hC!:e\A!:\VC!9N;B
+lK&$Hf_tm;fDkp9fDkp8fDkp3fDkp0s*t~>
+oD\djl-'#*kIgiqribda!!)DLrrDP@!s!rR!9_&q!:@r0!:n;5!;+G7!;"hC!:e\A!:\VC!9N;B
+lK&$Hf_tm;fDkp9fDkp8fDkp3fDkp0s*t~>
+oD\djji[Y;q#Kot!<B=jT`>)bP5>4[OoXs'rrD/o!W^CDn&k\2n]Ln4o?.+6o@O$Cn^mgAo@X'C
+rT+"Zm,\3Ir7M#Ln(7U?l.>t9kL]b7jOaG4huA3~>
+oD\djji[Y;q#Kot!<B=jT`>)bP5>4[OoXs'rrD/o!W^CDn&k\2n]Ln4o?.+6o@O$Cn^mgAo@X'C
+rT+"Zm,\3Ir7M#Ln(7U?l.>t9kL]b7jOaG4huA3~>
+oD\djji[Y;q#Kot!<B=jT`>)bP5>4[OoXs'rrD/o!W^CDn&k\2n]Ln4o?.+6o@O$Cn^mgAo@X'C
+rT+"Zm,\3Ir7M#Ln(7U?l.>t9kL]b7jOaG4huA3~>
+oD\djk0!e=!;X>&!;aA/!:6BZ!;r#U!;_iY!:YX@!<9b4!9h*!!6`Oc!:e54!:e54!;"A6!;"hC
+!:\V@!;>(F!;bdW!:JqK!;Y:H!:nbB!9r,9!9_u7!9Dc4!8mg,~>
+oD\djk0!e=!;X>&!;aA/!:6BZ!;r#U!;_iY!:YX@!<9b4!9h*!!6`Oc!:e54!:e54!;"A6!;"hC
+!:\V@!;>(F!;bdW!:JqK!;Y:H!:nbB!9r,9!9_u7!9Dc4!8mg,~>
+oD\djk0!e=!;X>&!;aA/!:6BZ!;r#U!;_iY!:YX@!<9b4!9h*!!6`Oc!:e54!:e54!;"A6!;"hC
+!:\V@!;>(F!;bdW!:JqK!;Y:H!:nbB!9r,9!9_u7!9Dc4!8mg,~>
+oD\djkKEn=!!)K$q>^N/joFt8!!)PA!!)o0!!);t!!)r?rrD]7!!)N3!!)W6!!)TB!!)N@!!)fH
+!!)cT!!)NM!!)]ErrD`E!!)68!!)68!!)'3!!(pVJ,~>
+oD\djkKEn=!!)K$q>^N/joFt8!!)PA!!)o0!!);t!!)r?rrD]7!!)N3!!)W6!!)TB!!)N@!!)fH
+!!)cT!!)NM!!)]ErrD`E!!)68!!)68!!)'3!!(pVJ,~>
+oD\djkKEn=!!)K$q>^N/joFt8!!)PA!!)o0!!);t!!)r?rrD]7!!)N3!!)W6!!)TB!!)N@!!)fH
+!!)cT!!)NM!!)]ErrD`E!!)68!!)68!!)'3!!(pVJ,~>
+oD\djkf`t=!!)5r!!)AZ!!)DL!!)SB!!)i.!!)B!!!)i<rrDc9!!)N3!!)W6!!)TB!!)N@!!)lJ
+rrD`RrrDWO!!)WCrW)`G!!)99!!)37!!)*4!!(mUJ,~>
+oD\djkf`t=!!)5r!!)AZ!!)DL!!)SB!!)i.!!)B!!!)i<rrDc9!!)N3!!)W6!!)TB!!)N@!!)lJ
+rrD`RrrDWO!!)WCrW)`G!!)99!!)37!!)*4!!(mUJ,~>
+oD\djkf`t=!!)5r!!)AZ!!)DL!!)SB!!)i.!!)B!!!)i<rrDc9!!)N3!!)W6!!)TB!!)N@!!)lJ
+rrD`RrrDWO!!)WCrW)`G!!)99!!)37!!)*4!!(mUJ,~>
+o)A[ilHB.>!!)5r!!)AZ!!)AK!!)\ErrDf,rrDN$!!)`9rrDl<!!)K2!!)W6!!)QA!!)N@!!)uM
+rrDTN!!)ZQ!!)K?rrDrK!!)68!!)37!!)*4!!(mUJ,~>
+o)A[ilHB.>!!)5r!!)AZ!!)AK!!)\ErrDf,rrDN$!!)`9rrDl<!!)K2!!)W6!!)QA!!)N@!!)uM
+rrDTN!!)ZQ!!)K?rrDrK!!)68!!)37!!)*4!!(mUJ,~>
+o)A[ilHB.>!!)5r!!)AZ!!)AK!!)\ErrDf,rrDN$!!)`9rrDl<!!)K2!!)W6!!)QA!!)N@!!)uM
+rrDTN!!)ZQ!!)K?rrDrK!!)68!!)37!!)*4!!(mUJ,~>
+o)A[ilc]4>!!)5r!!)AZ!!)AK!!)_F!!)W(!!)Q&!!)W6rrDr>!!)K2!!)W6!!)QA!!)K?!s%!+
+!:JqK!;>LS!:8A;!<1UN!9r,9!9_u7!9Dc4!8[[*~>
+o)A[ilc]4>!!)5r!!)AZ!!)AK!!)_F!!)W(!!)Q&!!)W6rrDr>!!)K2!!)W6!!)QA!!)K?!s%!+
+!:JqK!;>LS!:8A;!<1UN!9r,9!9_u7!9Dc4!8[[*~>
+o)A[ilc]4>!!)5r!!)AZ!!)AK!!)_F!!)W(!!)Q&!!)W6rrDr>!!)K2!!)W6!!)QA!!)K?!s%!+
+!:JqK!;>LS!:8A;!<1UN!9r,9!9_u7!9Dc4!8[[*~>
+o)A[im*#:>!!)5r!!)>Y!!)DL!!)bG!!)Q&!!)T'!!)Q4rrE&A!!)K2!!)Q4!!)QA!!)K?rrDEI
+!!)fU!!)68rrD67!!)37!!)*4!!(jTJ,~>
+o)A[im*#:>!!)5r!!)>Y!!)DL!!)bG!!)Q&!!)T'!!)Q4rrE&A!!)K2!!)Q4!!)QA!!)K?rrDEI
+!!)fU!!)68rrD67!!)37!!)*4!!(jTJ,~>
+o)A[im*#:>!!)5r!!)>Y!!)DL!!)bG!!)Q&!!)T'!!)Q4rrE&A!!)K2!!)Q4!!)QA!!)K?rrDEI
+!!)fU!!)68rrD67!!)37!!)*4!!(jTJ,~>
+o)A[imE>@>!!)5r!!)>Y!!)DL!!)hIrrDN$rrD`*!!)H1rr<)C!:S)2!:e54!:e\A!;"k@!:&\G
+!;kjX!9Vr4!:/8;!9_u7!9;]3!8[[*~>
+o)A[imE>@>!!)5r!!)>Y!!)DL!!)hIrrDN$rrD`*!!)H1rr<)C!:S)2!:e54!:e\A!;"k@!:&\G
+!;kjX!9Vr4!:/8;!9_u7!9;]3!8[[*~>
+o)A[imE>@>!!)5r!!)>Y!!)DL!!)hIrrDN$rrD`*!!)H1rr<)C!:S)2!:e54!:e\A!;"k@!:&\G
+!;kjX!9Vr4!:/8;!9_u7!9;]3!8[[*~>
+o)A[im`YC=!!)8s!!)>Y!!)DL!!)kJ!!)>u!!)c,!!)?.!s$LE!:e54!:e54!:\V@!;P4F!;tIL
+!9rSF!<)!Z!9Vo6!<(RL!:JJ>!9_u7!9Dc4!8RU)~>
+o)A[im`YC=!!)8s!!)>Y!!)DL!!)kJ!!)>u!!)c,!!)?.!s$LE!:e54!:e54!:\V@!;P4F!;tIL
+!9rSF!<)!Z!9Vo6!<(RL!:JJ>!9_u7!9Dc4!8RU)~>
+o)A[im`YC=!!)8s!!)>Y!!)DL!!)kJ!!)>u!!)c,!!)?.!s$LE!:e54!:e54!:\V@!;P4F!;tIL
+!9rSF!<)!Z!9Vo6!<(RL!:JJ>!9_u7!9Dc4!8RU)~>
+o)A[in&tI=!!)8s!!)>Y!!)DL!!)nK!!)8s!!)i.!!)<-!!*#AquHH6!!)Q4!!)N@!!)rLr;cTE
+!!)9F!s%HE!9Vo6!;Y:I!:\V@!9_u7!9Dc4!8RU)~>
+o)A[in&tI=!!)8s!!)>Y!!)DL!!)nK!!)8s!!)i.!!)<-!!*#AquHH6!!)Q4!!)N@!!)rLr;cTE
+!!)9F!s%HE!9Vo6!;Y:I!:\V@!9_u7!9Dc4!8RU)~>
+o)A[in&tI=!!)8s!!)>Y!!)DL!!)nK!!)8s!!)i.!!)<-!!*#AquHH6!!)Q4!!)N@!!)rLr;cTE
+!!)9F!s%HE!9Vo6!;Y:I!:\V@!9_u7!9Dc4!8RU)~>
+o)A[inB:O=!!)5r!!)AZ!!)AK!!*"NrrD5q!!)o0!!)<-!!)f;r;c];!!)Q4!!)K?quH<?!!)9F
+rrD36!!)`FrW)TC!!)37!!)'3!!(gSJ,~>
+o)A[inB:O=!!)5r!!)AZ!!)AK!!*"NrrD5q!!)o0!!)<-!!)f;r;c];!!)Q4!!)K?quH<?!!)9F
+rrD36!!)`FrW)TC!!)37!!)'3!!(gSJ,~>
+o)A[inB:O=!!)5r!!)AZ!!)AK!!*"NrrD5q!!)o0!!)<-!!)f;r;c];!!)Q4!!)K?quH<?!!)9F
+rrD36!!)`FrW)TC!!)37!!)'3!!(gSJ,~>
+o)A[inB:O=!!)5r!!)>Y!!)DL!s!t+!9Cin!<'S2!:%`-!;+J4!<:4B!:\/3!;5"A!:AD=!:&\F
+!9i&8!:neA!;G+G!9_u7!9Dc4!8IO(~>
+o)A[inB:O=!!)5r!!)>Y!!)DL!s!t+!9Cin!<'S2!:%`-!;+J4!<:4B!:\/3!;5"A!:AD=!:&\F
+!9i&8!:neA!;G+G!9_u7!9Dc4!8IO(~>
+o)A[inB:O=!!)5r!!)>Y!!)DL!s!t+!9Cin!<'S2!:%`-!;+J4!<:4B!:\/3!;5"A!:AD=!:&\F
+!9i&8!:neA!;G+G!9_u7!9Dc4!8IO(~>
+nc&Rho#p^>!!)5r!!)>Y!!)DL!W[iQiOo<n]tFF1b5_P2b5hUdq>g64!!)rLq>gEF!!)E=!!)EJ
+rrE&[!!)<:!!)H>rrDoJ!!)06!!)*4!!(dRJ,~>
+nc&Rho#p^>!!)5r!!)>Y!!)DL!W[iQiOo<n]tFF1b5_P2b5hUdq>g64!!)rLq>gEF!!)E=!!)EJ
+rrE&[!!)<:!!)H>rrDoJ!!)06!!)*4!!(dRJ,~>
+nc&Rho#p^>!!)5r!!)>Y!!)DL!W[iQiOo<n]tFF1b5_P2b5hUdq>g64!!)rLq>gEF!!)E=!!)EJ
+rrE&[!!)<:!!)H>rrDoJ!!)06!!)*4!!(dRJ,~>
+nc&Rhn]UX>!!)5r!!)>Y!!)DLrr<)5!9(Tk!9hT+!:7l0!6b;mn,W+5!!)B<!!)NMrrDrXrrDH=
+!!)?;rW)oL!!)37!!)'3!!(dRJ,~>
+nc&Rhn]UX>!!)5r!!)>Y!!)DLrr<)5!9(Tk!9hT+!:7l0!6b;mn,W+5!!)B<!!)NMrrDrXrrDH=
+!!)?;rW)oL!!)37!!)'3!!(dRJ,~>
+nc&Rhn]UX>!!)5r!!)>Y!!)DLrr<)5!9(Tk!9hT+!:7l0!6b;mn,W+5!!)B<!!)NMrrDrXrrDH=
+!!)?;rW)oL!!)37!!)'3!!(dRJ,~>
+nc&RhnB:R>!!)5r!!)>Y!!)GM!!)u2rrD)m!s$LE!:.f.!:7l/!<115fDkp>fDkp=fDu!)o&TiO
+pZ2ATn(7U?kLf_5k1BY6jOaG4gAc[~>
+nc&RhnB:R>!!)5r!!)>Y!!)GM!!)u2rrD)m!s$LE!:.f.!:7l/!<115fDkp>fDkp=fDu!)o&TiO
+pZ2ATn(7U?kLf_5k1BY6jOaG4gAc[~>
+nc&RhnB:R>!!)5r!!)>Y!!)GM!!)u2rrD)m!s$LE!:.f.!:7l/!<115fDkp>fDkp=fDu!)o&TiO
+pZ2ATn(7U?kLf_5k1BY6jOaG4gAc[~>
+nc&Rhn&tI=!!)8s!!)>Y!!)JN!!)l/!!),o!!)u@rrDK1!!)B/!!)r?o[j-DmaqL>m+;:<o]?)Q
+p#Z2Ro%3pBj4O>2l.>t9j4F>3gAc[~>
+nc&Rhn&tI=!!)8s!!)>Y!!)JN!!)l/!!),o!!)u@rrDK1!!)B/!!)r?o[j-DmaqL>m+;:<o]?)Q
+p#Z2Ro%3pBj4O>2l.>t9j4F>3gAc[~>
+nc&Rhn&tI=!!)8s!!)>Y!!)JN!!)l/!!),o!!)u@rrDK1!!)B/!!)r?o[j-DmaqL>m+;:<o]?)Q
+p#Z2Ro%3pBj4O>2l.>t9j4F>3gAc[~>
+nc&Rhm`YC=!!)8s!!);X!!)SQrrDi-!!)/p!!)o>rrDQ3!!)B/!!)o>o[j-DmaqL>m+;:<pZ;DT
+n`9`No[j-Dj4F>3rn./LmFVC=j4F>3gAc[~>
+nc&Rhm`YC=!!)8s!!);X!!)SQrrDi-!!)/p!!)o>rrDQ3!!)B/!!)o>o[j-DmaqL>m+;:<pZ;DT
+n`9`No[j-Dj4F>3rn./LmFVC=j4F>3gAc[~>
+nc&Rhm`YC=!!)8s!!);X!!)SQrrDi-!!)/p!!)o>rrDQ3!!)B/!!)o>o[j-DmaqL>m+;:<pZ;DT
+n`9`No[j-Dj4F>3rn./LmFVC=j4F>3gAc[~>
+nc&RhmE>==!!)8s!!);X!!)VR!!)]*rrD;s!!)f;rrDZ6!!)?.!!)l=p"06EmaqL>ldu1;q;hSV
+mcFHKpXfHGj4F>3q:PZHnCR^@jOaG4g&HR~>
+nc&RhmE>==!!)8s!!);X!!)VR!!)]*rrD;s!!)f;rrDZ6!!)?.!!)l=p"06EmaqL>ldu1;q;hSV
+mcFHKpXfHGj4F>3q:PZHnCR^@jOaG4g&HR~>
+nc&RhmE>==!!)8s!!);X!!)VR!!)]*rrD;s!!)f;rrDZ6!!)?.!!)l=p"06EmaqL>ldu1;q;hSV
+mcFHKpXfHGj4F>3q:PZHnCR^@jOaG4g&HR~>
+nc&Rhm*#7=!!)8s!!);X!!)\TrrDW'!!)>u!!)]8rrD`8!!)?.!!)i<p=K?FmFVC=ldu1;r8mqY
+lfA*Hq:GZIj4F>3p"93Cp"06Ej4F>3g&HR~>
+nc&Rhm*#7=!!)8s!!);X!!)\TrrDW'!!)>u!!)]8rrD`8!!)?.!!)i<p=K?FmFVC=ldu1;r8mqY
+lfA*Hq:GZIj4F>3p"93Cp"06Ej4F>3g&HR~>
+nc&Rhm*#7=!!)8s!!);X!!)\TrrDW'!!)>u!!)]8rrD`8!!)?.!!)i<p=K?FmFVC=ldu1;r8mqY
+lfA*Hq:GZIj4F>3p"93Cp"06Ej4F>3g&HR~>
+nc&Rhlc]1=!!)8s!!);X!!)_U!!)K$!!)E"!!)T5rrDi;!!)<-!!)c:pt,QHmFVC=lIZ4>jlHIB
+kiMgEr7CuLj4F>3nC[^?pt,QHj4F>3g&HR~>
+nc&Rhlc]1=!!)8s!!);X!!)_U!!)K$!!)E"!!)T5rrDi;!!)<-!!)c:pt,QHmFVC=lIZ4>jlHIB
+kiMgEr7CuLj4F>3nC[^?pt,QHj4F>3g&HR~>
+nc&Rhlc]1=!!)8s!!);X!!)_U!!)K$!!)E"!!)T5rrDi;!!)<-!!)c:pt,QHmFVC=lIZ4>jlHIB
+kiMgEr7CuLj4F>3nC[^?pt,QHj4F>3g&HR~>
+nG`Iglc]4>!!)5r!!)>Y!!)bV!!)E"rrDQ%!!)K2rrDo=!!)<-!!)`9pt,QHmFVC=lIc+:jQ-@A
+rn%2Nin+52mF_@;r7CuLjOaG4f`-I~>
+nG`Iglc]4>!!)5r!!)>Y!!)bV!!)E"rrDQ%!!)K2rrDo=!!)<-!!)`9pt,QHmFVC=lIc+:jQ-@A
+rn%2Nin+52mF_@;r7CuLjOaG4f`-I~>
+nG`Iglc]4>!!)5r!!)>Y!!)bV!!)E"rrDQ%!!)K2rrDo=!!)<-!!)`9pt,QHmFVC=lIc+:jQ-@A
+rn%2Nin+52mF_@;r7CuLjOaG4f`-I~>
+nG`Iglc]4>!!)5r!!)>Y!!)hXrrD>t!!)T'!!)B/rW)r@!!)<-!!)Z7q:GZImFVC=mF_C<!Ta=A
+jo,8>fDkp8f_ba0fDkp(s*t~>
+nG`Iglc]4>!!)5r!!)>Y!!)hXrrD>t!!)T'!!)B/rW)r@!!)<-!!)Z7q:GZImFVC=mF_C<!Ta=A
+jo,8>fDkp8f_ba0fDkp(s*t~>
+nG`Iglc]4>!!)5r!!)>Y!!)hXrrD>t!!)T'!!)B/rW)r@!!)<-!!)Z7q:GZImFVC=mF_C<!Ta=A
+jo,8>fDkp8f_ba0fDkp(s*t~>
+nG`IglHB+=!!)8s!!);X!!)t\rW),p!!)W(!!)9,rr<)C!:%`-!;"D1fDkp<fDkpAf_tmKjT#;@
+jo5>@fDkp3f_tm4fDkp(s*t~>
+nG`IglHB+=!!)8s!!);X!!)t\rW),p!!)W(!!)9,rr<)C!:%`-!;"D1fDkp<fDkpAf_tmKjT#;@
+jo5>@fDkp3f_tm4fDkp(s*t~>
+nG`IglHB+=!!)8s!!);X!!)t\rW),p!!)W(!!)9,rr<)C!:%`-!;"D1fDkp<fDkpAf_tmKjT#;@
+jo5>@fDkp3f_tm4fDkp(s*t~>
+nG`Igl-'%=!!)8s!!);X!W\CHr;brmrrDc+!!)-(rrDB.!!)Q4r7CuLm+;:<o[s-CpuMJUk2lUC
+s4I>Ok1BY6j4F>3rn.2Ml.>t9fDg@~>
+nG`Igl-'%=!!)8s!!);X!W\CHr;brmrrDc+!!)-(rrDB.!!)Q4r7CuLm+;:<o[s-CpuMJUk2lUC
+s4I>Ok1BY6j4F>3rn.2Ml.>t9fDg@~>
+nG`Igl-'%=!!)8s!!);X!W\CHr;brmrrDc+!!)-(rrDB.!!)Q4r7CuLm+;:<o[s-CpuMJUk2lUC
+s4I>Ok1BY6j4F>3rn.2Ml.>t9fDg@~>
+nG`Igkf`t=!!)8s!!)8Wrr<(_!9(Tk!;O5-!9MB*!6`Ra!:S)2!:\20fDkp<fDkpHf_tmCjT#;E
+jT#;Xf`(s9fDkp3fDkpJf_kg;fDkp's*t~>
+nG`Igkf`t=!!)8s!!)8Wrr<(_!9(Tk!;O5-!9MB*!6`Ra!:S)2!:\20fDkp<fDkpHf_tmCjT#;E
+jT#;Xf`(s9fDkp3fDkpJf_kg;fDkp's*t~>
+nG`Igkf`t=!!)8s!!)8Wrr<(_!9(Tk!;O5-!9MB*!6`Ra!:S)2!:\20fDkp<fDkpHf_tmCjT#;E
+jT#;Xf`(s9fDkp3fDkpJf_kg;fDkp's*t~>
+nG`IgkKEn=!!)8s!!)J]qZ-YK!!(oi!!)l/!!)*'!!)o>r;cH4!!)K2rR_)Mm+;:<qq1lJnDsWM
+lfJ-Hpt,QHldu1;j4F>3p"96DnCR^@fDg@~>
+nG`IgkKEn=!!)8s!!)J]qZ-YK!!(oi!!)l/!!)*'!!)o>r;cH4!!)K2rR_)Mm+;:<qq1lJnDsWM
+lfJ-Hpt,QHldu1;j4F>3p"96DnCR^@fDg@~>
+nG`IgkKEn=!!)8s!!)J]qZ-YK!!(oi!!)l/!!)*'!!)o>r;cH4!!)K2rR_)Mm+;:<qq1lJnDsWM
+lfJ-Hpt,QHldu1;j4F>3p"96DnCR^@fDg@~>
+nG`LhbPVA,b5o9Vl+I&soqD6_qk=#ih7`ggrOi12jN@N'p<3C7pWEO:m`YU^!!)?;!W^m*rW)<H
+!!)EJ!!)]ErrDK>!!)$2!!)TBrW)TC!!(UMJ,~>
+nG`LhbPVA,b5o9Vl+I&soqD6_qk=#ih7`ggrOi12jN@N'p<3C7pWEO:m`YU^!!)?;!W^m*rW)<H
+!!)EJ!!)]ErrDK>!!)$2!!)TBrW)TC!!(UMJ,~>
+nG`LhbPVA,b5o9Vl+I&soqD6_qk=#ih7`ggrOi12jN@N'p<3C7pWEO:m`YU^!!)?;!W^m*rW)<H
+!!)EJ!!)]ErrDK>!!)$2!!)TBrW)TC!!(UMJ,~>
+n,E@fr6+d6p<*F9l+I&sqP!fep7VQg]tFF$]`8'3]`8&nb5_P5bPVA=b5_P.b5p5qm+D7:kiDdE
+nE'ZMo%<sBnCR^@j4F>3mb%I<pt,QHf)L7~>
+n,E@fr6+d6p<*F9l+I&sqP!fep7VQg]tFF$]`8'3]`8&nb5_P5bPVA=b5_P.b5p5qm+D7:kiDdE
+nE'ZMo%<sBnCR^@j4F>3mb%I<pt,QHf)L7~>
+n,E@fr6+d6p<*F9l+I&sqP!fep7VQg]tFF$]`8'3]`8&nb5_P5bPVA=b5_P.b5p5qm+D7:kiDdE
+nE'ZMo%<sBnCR^@j4F>3mb%I<pt,QHf)L7~>
+n,E@fn]UY,s3'W>!298io:c0arOr42h7Wji]`@-:!!)B/quH$*!S@DFf_GOIfDkp6jT#;Pjo5>K
+fDkpBfDkp3fDkp9f_tmKfDkp%s*t~>
+n,E@fn]UY,s3'W>!298io:c0arOr42h7Wji]`@-:!!)B/quH$*!S@DFf_GOIfDkp6jT#;Pjo5>K
+fDkpBfDkp3fDkp9f_tmKfDkp%s*t~>
+n,E@fn]UY,s3'W>!298io:c0arOr42h7Wji]`@-:!!)B/quH$*!S@DFf_GOIfDkp6jT#;Pjo5>K
+fDkpBfDkp3fDkp9f_tmKfDkp%s*t~>
+mf*7ekf`&fm\'U\q7Qb.h7`dfji[W(kfWu,f^f+<b5_P@f_GOAfDkp5jT#;RjT#;Hf`(sEfDkp3
+fDkp5f_tmNfDkp%s*t~>
+mf*7ekf`&fm\'U\q7Qb.h7`dfji[W(kfWu,f^f+<b5_P@f_GOAfDkp5jT#;RjT#;Hf`(sEfDkp3
+fDkp5f_tmNfDkp%s*t~>
+mf*7ekf`&fm\'U\q7Qb.h7`dfji[W(kfWu,f^f+<b5_P@f_GOAfDkp5jT#;RjT#;Hf`(sEfDkp3
+fDkp5f_tmNfDkp%s*t~>
+mf*7ek0!`)l+I&sn=fj^pUpP,hn9!irlb<AkK<i*kfWr+o%<O6maqL>jlHIBpuVMUkh,n8pt,QH
+in+52in+;4fDsJ%J,~>
+mf*7ek0!`)l+I&sn=fj^pUpP,hn9!irlb<AkK<i*kfWr+o%<O6maqL>jlHIBpuVMUkh,n8pt,QH
+in+52in+;4fDsJ%J,~>
+mf*7ek0!`)l+I&sn=fj^pUpP,hn9!irlb<AkK<i*kfWr+o%<O6maqL>jlHIBpuVMUkh,n8pt,QH
+in+52in+;4fDsJ%J,~>
+mf*7ekKEn=!!)>us/uD&nt?$`oY(8)ik5<lqof!>lH9/-kK<i*l.>t9l.>t9jlHIBqW.\WjOaG4
+qUbcJin+52i7J#0eGk%~>
+mf*7ekKEn=!!)>us/uD&nt?$`oY(8)ik5<lqof!>lH9/-kK<i*l.>t9l.>t9jlHIBqW.\WjOaG4
+qUbcJin+52i7J#0eGk%~>
+mf*7ekKEn=!!)>us/uD&nt?$`oY(8)ik5<lqof!>lH9/-kK<i*l.>t9l.>t9jlHIBqW.\WjOaG4
+qUbcJin+52i7J#0eGk%~>
+mJd.dkfa">!!)>us/uD&oV)9bn\"o&jLkNnpriX:mE5J0kK<i*l.>t9l.>t9jQ-@ArT4%Zin482
+rR_)Min+52i7J#0e,Op~>
+mJd.dkfa">!!)>us/uD&oV)9bn\"o&jLkNnpriX:mE5J0kK<i*l.>t9l.>t9jQ-@ArT4%Zin482
+rR_)Min+52i7J#0e,Op~>
+mJd.dkfa">!!)>us/uD&oV)9bn\"o&jLkNnpriX:mE5J0kK<i*l.>t9l.>t9jQ-@ArT4%Zin482
+rR_)Min+52i7J#0e,Op~>
+mJd.dl-'(>!!)>uriZ;%p7VHdm_&T#k.L`poZR77nB1e3k0!`)kh#k8l.>t9jQ-IDjlHL!f`(pP
+fDsp`!!(p/!!(LJJ,~>
+mJd.dl-'(>!!)>uriZ;%p7VHdm_&T#k.L`poZR77nB1e3k0!`)kh#k8l.>t9jQ-IDjlHL!f`(pP
+fDsp`!!(p/!!(LJJ,~>
+mJd.dl-'(>!!)>uriZ;%p7VHdm_&T#k.L`poZR77nB1e3k0!`)kh#k8l.>t9jQ-IDjlHL!f`(pP
+fDsp`!!(p/!!(LJJ,~>
+m/I%clHB.>!!)E"rN?2$pn@]fm(NE!l+I&sn]Un3o?.+6k0!`)kh#k8l.>t9j5g7@g=QB*in+52
+hq.o/df4g~>
+m/I%clHB.>!!)E"rN?2$pn@]fm(NE!l+I&sn]Un3o?.+6k0!`)kh#k8l.>t9j5g7@g=QB*in+52
+hq.o/df4g~>
+m/I%clHB.>!!)E"rN?2$pn@]fm(NE!l+I&sn]Un3o?.+6k0!`)kh#k8l.>t9j5g7@g=QB*in+52
+hq.o/df4g~>
+m/I%clc]4>!!)E"r3$)#qOmlhke-rrlb*8umE>M0oud=8k0!`)kh#k8kh#k8kN2[C!S@D-fE2-+
+!!)*4!!(s0!!(FHJ,~>
+m/I%clc]4>!!)E"r3$)#qOmlhke-rrlb*8umE>M0oud=8k0!`)kh#k8kh#k8kN2[C!S@D-fE2-+
+!!)*4!!(s0!!(FHJ,~>
+m/I%clc]4>!!)E"r3$)#qOmlhke-rrlb*8umE>M0oud=8k0!`)kh#k8kh#k8kN2[C!S@D-fE2-+
+!!)*4!!(s0!!(FHJ,~>
+m/I%clc]1=!!)K$ql]u"qk3uik.L`pmC`N#^$ElA!;O_;!9MB(!9i&8!9i&8!9rVF!;tIL!8lH/
+!<(RM!9_u7!8uK0!7:ar~>
+m/I%clc]1=!!)K$ql]u"qk3uik.L`pmC`N#^$ElA!;O_;!9MB(!9i&8!9i&8!9rVF!;tIL!8lH/
+!<(RM!9_u7!8uK0!7:ar~>
+m/I%clc]1=!!)K$ql]u"qk3uik.L`pmC`N#^$ElA!;O_;!9MB(!9i&8!9i&8!9rVF!;tIL!8lH/
+!<(RM!9_u7!8uK0!7:ar~>
+li-qbmE>@>!!)K$qQBl!rh9>ljLtQnn%A]$kf`r*qo\s>k0!`)kL]b7kL]b7mH+<Iq:GZIiRe,1
+q:P]IlIZ(:i7J&1f[0YK~>
+li-qbmE>@>!!)K$qQBl!rh9>ljLtQnn%A]$kf`r*qo\s>k0!`)kL]b7kL]b7mH+<Iq:GZIiRe,1
+q:P]IlIZ(:i7J&1f[0YK~>
+li-qbmE>@>!!)K$qQBl!rh9>ljLtQnn%A]$kf`r*qo\s>k0!`)kL]b7kL]b7mH+<Iq:GZIiRe,1
+q:P]IlIZ(:i7J&1f[0YK~>
+li-qbmE>==!!)Q&q6'l#TqMJE]`8'&]`8&nbPqSAb5_P(b5_P*fDkp6fDkp@jo5>RfDkp4f`(sF
+fDkp<fDkp/fDkots*t~>
+li-qbmE>==!!)Q&q6'l#TqMJE]`8'&]`8&nbPqSAb5_P(b5_P*fDkp6fDkp@jo5>RfDkp4f`(sF
+fDkp<fDkp/fDkots*t~>
+li-qbmE>==!!)Q&q6'l#TqMJE]`8'&]`8&nbPqSAb5_P(b5_P*fDkp6fDkp@jo5>RfDkp4f`(sF
+fDkp<fDkp/fDkots*t~>
+lMghan&tL>!!)Q&poj\thRrmho=Y,(iQM6$!QtK)b5_P*fDkp6fDkpCjo,8OfDkp5fDkpCf`(s>
+fDkp0fDkoss*t~>
+lMghan&tL>!!)Q&poj\thRrmho=Y,(iQM6$!QtK)b5_P*fDkp6fDkpCjo,8OfDkp5fDkpCf`(s>
+fDkp0fDkoss*t~>
+lMghan&tL>!!)Q&poj\thRrmho=Y,(iQM6$!QtK)b5_P*fDkp6fDkpCjo,8OfDkp5fDkpCf`(s>
+fDkp0fDkoss*t~>
+lMghan&tL>!!)Q&q6'bugV*Uep:UG+hTH!$b5_P*b5_P)fDkp6fDkpGjo,8KfDkp8f`(s@f`(sA
+fDkp0fDkors*t~>
+lMghan&tL>!!)Q&q6'bugV*Uep:UG+hTH!$b5_P*b5_P)fDkp6fDkpGjo,8KfDkp8f`(s@f`(sA
+fDkp0fDkors*t~>
+lMghan&tL>!!)Q&q6'bugV*Uep:UG+hTH!$b5_P*b5_P)fDkp6fDkpGjo,8KfDkp8f`(s@f`(sA
+fDkp0fDkors*t~>
+lMghan&tI=!!)W(qQBl!f=_.apq6Y-h9,curlb6?lcT8.k1BY6k1BY6q;qVVldu1;lIZ(:m+D=<
+o[j-Di7J#0bl<1~>
+lMghan&tI=!!)W(qQBl!f=_.apq6Y-h9,curlb6?lcT8.k1BY6k1BY6q;qVVldu1;lIZ(:m+D=<
+o[j-Di7J#0bl<1~>
+lMghan&tI=!!)W(qQBl!f=_.apq6Y-h9,curlb6?lcT8.k1BY6k1BY6q;qVVldu1;lIZ(:m+D=<
+o[j-Di7J#0bl<1~>
+l2L_`n]UX>!!)Q&rN?;']`8&b^&J*0]`8&gb5_P<bP_G0b5_P)fDkp5fDkpMjo,8DfDkp=f`(s9
+f`(sGfDkp/fDkoqs*t~>
+l2L_`n]UX>!!)Q&rN?;']`8&b^&J*0]`8&gb5_P<bP_G0b5_P)fDkp5fDkpMjo,8DfDkp=f`(s9
+f`(sGfDkp/fDkoqs*t~>
+l2L_`n]UX>!!)Q&rN?;']`8&b^&J*0]`8&gb5_P<bP_G0b5_P)fDkp5fDkpMjo,8DfDkp=f`(s9
+f`(sGfDkp/fDkoqs*t~>
+l2L_`n]UU=!!)N%rrE#2!!(Wa!!)u2!!(ft!!)]8quHB4!!)06!!)*4!s%E_!9Dc4!:SP?!9Mi5
+!;Y7I!8lE/!6bCm~>
+l2L_`n]UU=!!)N%rrE#2!!(Wa!!)u2!!(ft!!)]8quHB4!!)06!!)*4!s%E_!9Dc4!:SP?!9Mi5
+!;Y7I!8lE/!6bCm~>
+l2L_`n]UU=!!)N%rrE#2!!(Wa!!)u2!!(ft!!)]8quHB4!!)06!!)*4!s%E_!9Dc4!:SP?!9Mi5
+!;Y7I!8lE/!6bCm~>
+kl1V_n]UX>!!)Q&!!)l/rrC]b!s$$J!8P`t!:S,0!;O_;!9Vo6!9`#5!8uK0!:neB!9;`3!;kCK
+!8uK0!6Y=l~>
+kl1V_n]UX>!!)Q&!!)l/rrC]b!s$$J!8P`t!:S,0!;O_;!9Vo6!9`#5!8uK0!:neB!9;`3!;kCK
+!8uK0!6Y=l~>
+kl1V_n]UX>!!)Q&!!)l/rrC]b!s$$J!8P`t!:S,0!;O_;!9Vo6!9`#5!8uK0!:neB!9;`3!;kCK
+!8uK0!6Y=l~>
+kl1V_nB:O=!!)W(!!)c,!!(Wa!!(cs!!)?.r;cc=!!)06!!)H>q>gKH!!(s0!!)ZD!!(p/rrE&N
+!!(s0!!(.@J,~>
+kl1V_nB:O=!!)W(!!)c,!!(Wa!!(cs!!)?.r;cc=!!)06!!)H>q>gKH!!(s0!!)ZD!!(p/rrE&N
+!!(s0!!(.@J,~>
+kl1V_nB:O=!!)W(!!)c,!!(Wa!!(cs!!)?.r;cc=!!)06!!)H>q>gKH!!(s0!!)ZD!!(p/rrE&N
+!!(s0!!(.@J,~>
+kl1V_m`YC=!!)]*rrD`*!!(]c!s$LE!8bm!!9VK'!!17Cjk'P5p=T3Ap=K?Fhq.o/pXoKGgt;T+
+hq.o/ao?k~>
+kl1V_m`YC=!!)]*rrD`*!!(]c!s$LE!8bm!!9VK'!!17Cjk'P5p=T3Ap=K?Fhq.o/pXoKGgt;T+
+hq.o/ao?k~>
+kl1V_m`YC=!!)]*rrD`*!!(]c!s$LE!8bm!!9VK'!!17Cjk'P5p=T3Ap=K?Fhq.o/pXoKGgt;T+
+hq.o/ao?k~>
+kPkM^m`YF>!!)`+!!)T'rrCif!!)u@rrD!#!!)!$nGr46!!)uMq>fs9!!(p/!!)iI!!(^)rW(p0
+!!(+?J,~>
+kPkM^m`YF>!!)`+!!)T'rrCif!!)u@rrD!#!!)!$nGr46!!)uMq>fs9!!(p/!!)iI!!(^)rW(p0
+!!(+?J,~>
+kPkM^m`YF>!!)`+!!)T'rrCif!!)u@rrD!#!!)!$nGr46!!)uMq>fs9!!(p/!!)iI!!(^)rW(p0
+!!(+?J,~>
+kPkM^mE>==!!)i.rrDN$!!(lh!!)l=rW)$&!!(s#!!)TBmf;P'!!(m.!!)rLrrCa)!!*#NrrD-4
+!!((>J,~>
+kPkM^mE>==!!)i.rrDN$!!(lh!!)l=rW)$&!!(s#!!)TBmf;P'!!(m.!!)rLrrCa)!!*#NrrD-4
+!!((>J,~>
+kPkM^mE>==!!)i.rrDN$!!(lh!!)l=rW)$&!!(s#!!)TBmf;P'!!(m.!!)rLrrCa)!!*#NrrD-4
+!!((>J,~>
+k5PD]m*#:>!!)l/!!)B!rrCuj!!)c:rrD3)!!)!$!!)*4!!)$2!!(m.!!*#N!!(^)rrDrKrrD67
+!!(%=J,~>
+k5PD]m*#:>!!)l/!!)B!rrCuj!!)c:rrD3)!!)!$!!)*4!!)$2!!(m.!!*#N!!(^)rrDrKrrD67
+!!(%=J,~>
+k5PD]m*#:>!!)l/!!)B!rrCuj!!)c:rrD3)!!)!$!!)*4!!)$2!!(m.!!*#N!!(^)rrDrKrrD67
+!!(%=J,~>
+k5PD]lc]1=!!)r1!!)8s!!)#l!!)Z7rrD<,!!(s#!!)*4!!)$2!!(j-rW(X(!!)cGrrD<9!!(%=
+J,~>
+k5PD]lc]1=!!)r1!!)8s!!)#l!!)Z7rrD<,!!(s#!!)*4!!)$2!!(j-rW(X(!!)cGrrD<9!!(%=
+J,~>
+k5PD]lc]1=!!)r1!!)8s!!)#l!!)Z7rrD<,!!(s#!!)*4!!)$2!!(j-rW(X(!!)cGrrD<9!!(%=
+J,~>
+k5PD]lHB+=!!*#3rrD5qrrD/o!!)Q4rW)<.!!(s#!!)'3!!)$2!!(p/rrCa)rrD]DrrDE<!!("<
+J,~>
+k5PD]lHB+=!!*#3rrD5qrrD/o!!)Q4rW)<.!!(s#!!)'3!!)$2!!(p/rrCa)rrD]DrrDE<!!("<
+J,~>
+k5PD]lHB+=!!*#3rrD5qrrD/o!!)Q4rW)<.!!(s#!!)'3!!)$2!!(p/rrCa)rrD]DrrDE<!!("<
+J,~>
+jo5;\l-'%=!W]n6j1PEmkIgiqmE>M0n&k\2hoc!"j4F>3in+52in451s4I>Ogt2T,nC[a@n(7U?
+`;b>~>
+jo5;\l-'%=!W]n6j1PEmkIgiqmE>M0n&k\2hoc!"j4F>3in+52in451s4I>Ogt2T,nC[a@n(7U?
+`;b>~>
+jo5;\l-'%=!W]n6j1PEmkIgiqmE>M0n&k\2hoc!"j4F>3in+52in451s4I>Ogt2T,nC[a@n(7U?
+`;b>~>
+jo5;\kf`t=rrD#k!!)8s!!)<-rrDT4!!(p"!!)'3!!)!1!!)-5rrDoJ!!(m.!!)E=rrDWB!!'q:
+J,~>
+jo5;\kf`t=rrD#k!!)8s!!)<-rrDT4!!(p"!!)'3!!)!1!!)-5rrDoJ!!(m.!!)E=rrDWB!!'q:
+J,~>
+jo5;\kf`t=rrD#k!!)8s!!)<-rrDT4!!(p"!!)'3!!)!1!!)-5rrDoJ!!(m.!!)E=rrDWB!!'q:
+J,~>
+jSo2[kfX"?!8bEh!:7B!!9_Q*!;+G7!8bm!!9;]3!9)Q1!9i)7!;G+G!9)T1!:&5:!;+nD!5nhe~>
+jSo2[kfX"?!8bEh!:7B!!9_Q*!;+G7!8bm!!9;]3!9)Q1!9i)7!;G+G!9)T1!:&5:!;+nD!5nhe~>
+jSo2[kfX"?!8bEh!:7B!!9_Q*!;+G7!8bm!!9;]3!9)Q1!9i)7!;G+G!9)T1!:&5:!;+nD!5nhe~>
+jSo2[l-'),gV!Rem_&T#jNIN&pWEO:hTGm!j4F>3i7J#0m+D:;o@O$Cj4F>3k1K\6pXfHG_Z,,~>
+jSo2[l-'),gV!Rem_&T#jNIN&pWEO:hTGm!j4F>3i7J#0m+D:;o@O$Cj4F>3k1K\6pXfHG_Z,,~>
+jSo2[l-'),gV!Rem_&T#jNIN&pWEO:hTGm!j4F>3i7J#0m+D:;o@O$Cj4F>3k1K\6pXfHG_Z,,~>
+jSo2[lH9/-fY.:bn\"o&i62-#qTAj=hTGm!iRe,1i7J#0nC[^?n(7U?k1K\6j4OA3qUbcJ_>f#~>
+jSo2[lH9/-fY.:bn\"o&i62-#qTAj=hTGm!iRe,1i7J#0nC[^?n(7U?k1K\6j4OA3qUbcJ_>f#~>
+jSo2[lH9/-fY.:bn\"o&i62-#qTAj=hTGm!iRe,1i7J#0nC[^?n(7U?k1K\6j4OA3qUbcJ_>f#~>
+j8T)Zm)oA/e\(q_o=Y,(h95fur6#'?hTGm!iRe,1i7J#0o%<sBldu1;kh#k8hq7r/rR_)M_#Jo~>
+j8T)Zm)oA/e\(q_o=Y,(h95fur6#'?hTGm!iRe,1i7J#0o%<sBldu1;kh#k8hq7r/rR_)M_#Jo~>
+j8T)Zm)oA/e\(q_o=Y,(h95fur6#'?hTGm!iRe,1i7J#0o%<sBldu1;kh#k8hq7r/rR_)M_#Jo~>
+j8T)ZmE5J0e%Pb]p:UG+g<9Hq!QtK!b5_P$fDkp/fDkpFf_tm7fDkp:fDkp,f`(pQfDsR>s*t~>
+j8T)ZmE5J0e%Pb]p:UG+g<9Hq!QtK!b5_P$fDkp/fDkpFf_tm7fDkp:fDkp,f`(pQfDsR>s*t~>
+j8T)ZmE5J0e%Pb]p:UG+g<9Hq!QtK!b5_P$fDkp/fDkpFf_tm7fDkp:fDkp,f`(pQfDsR>s*t~>
+ir8uYp<3.0e%G_]pq6Y-e][smhTGm!iRe,1hq.o/q:PZHjOaG4mF_F=g"6>K!5JPa~>
+ir8uYp<3.0e%G_]pq6Y-e][smhTGm!iRe,1hq.o/q:PZHjOaG4mF_F=g"6>K!5JPa~>
+ir8uYp<3.0e%G_]pq6Y-e][smhTGm!iRe,1hq.o/q:PZHjOaG4mF_F=g"6>K!5JPa~>
+ir9#ZbP)#1]`8&]^&J*0]`8&_b5q[ebPVA#b5_P$fDkp.fDkpMf_tm/fDkp?fDkp-f_iqm!5AJ`~>
+ir9#ZbP)#1]`8&]^&J*0]`8&_b5q[ebPVA#b5_P$fDkp.fDkpMf_tm/fDkp?fDkp-f_iqm!5AJ`~>
+ir9#ZbP)#1]`8&]^&J*0]`8&_b5q[ebPVA#b5_P$fDkp.fDkpMf_tm/fDkp?fDkp-f_iqm!5AJ`~>
+iVrlXlb*8ud_,V\rOi43^"(:+!;an:!9hT+!8uK0!8lE3!8,p(!8Q3,!:neB!9;`*bP_FUs*t~>
+iVrlXlb*8ud_,V\rOi43^"(:+!;an:!9hT+!8uK0!8lE3!8,p(!8Q3,!:neB!9;`*bP_FUs*t~>
+iVrlXlb*8ud_,V\rOi43^"(:+!;an:!9hT+!8uK0!8lE3!8,p(!8Q3,!:neB!9;`*bP_FUs*t~>
+iVrlXlFm2te%G_]rk/:3eB7gloum75mE5J0i7J#0iRn)/f[p0(o[j-DkLf=J!<E/u!5SVb~>
+iVrlXlFm2te%G_]rk/:3eB7gloum75mE5J0i7J#0iRn)/f[p0(o[j-DkLf=J!<E/u!5SVb~>
+iVrlXlFm2te%G_]rk/:3eB7gloum75mE5J0i7J#0iRn)/f[p0(o[j-DkLf=J!<E/u!5SVb~>
+i;WcWl+I&sd_5Y\eB7gln&tS.oZI47hq.o/kLfY3rn%2Nf@U''p=K?FmF^aJ!!)utrW'e7J,~>
+i;WcWl+I&sd_5Y\eB7gln&tS.oZI47hq.o/kLfY3rn%2Nf@U''p=K?FmF^aJ!!)utrW'e7J,~>
+i;WcWl+I&sd_5Y\eB7gln&tS.oZI47hq.o/kLfY3rn%2Nf@U''p=K?FmF^aJ!!)utrW'e7J,~>
+hu<ZVl+R)se@bn`]`?U+!!)9,quHQ9!!(p/!!)E=qZ-BC!!(X'rrDoJrrDWBkKEl*qu?Tp_uG5~>
+hu<ZVl+R)se@bn`]`?U+!!)9,quHQ9!!(p/!!)E=qZ-BC!!(X'rrDoJrrDWBkKEl*qu?Tp_uG5~>
+hu<ZVl+R)se@bn`]`?U+!!)9,quHQ9!!(p/!!)E=qZ-BC!!(X'rrDoJrrDWBkKEl*qu?Tp_uG5~>
+hZ!QUke-rrf"D.c]tMVg!85Nq!9;9#!<1.A!8c?.!;5"@!:\V@!7od&!;tIL!;G.)b5_P;s8;r9
+s*t~>
+hZ!QUke-rrf"D.c]tMVg!85Nq!9;9#!<1.A!8c?.!;5"@!:\V@!7od&!;tIL!;G.)b5_P;s8;r9
+s*t~>
+hZ!QUke-rrf"D.c]tMVg!85Nq!9;9#!<1.A!8c?.!;5"@!:\V@!7od&!;tIL!;G.)b5_P;s8;r9
+s*t~>
+h>[HTke-rrfY%7brOr3RrrCfs!!(m!o`4.,!!)oKqZ,m5!!(R%"9@*,!!)rLgrfZtp&Fsj`rCP~>
+h>[HTke-rrfY%7brOr3RrrCfs!!(m!o`4.,!!)oKqZ,m5!!(R%"9@*,!!)rLgrfZtp&Fsj`rCP~>
+h>[HTke-rrfY%7brOr3RrrCfs!!(m!o`4.,!!)oKqZ,m5!!(R%"9@*,!!)rLgrfZtp&Fsj`rCP~>
+h>[HTkIplqgV!Reqn;sOrrCp!!!(`r!W^Eeqq1'3!8.,Jin+52e_'m%f#n$noDeaha8^Y~>
+h>[HTkIplqgV!Reqn;sOrrCp!!!(`r!W^Eeqq1'3!8.,Jin+52e_'m%f#n$noDeaha8^Y~>
+h>[HTkIplqgV!Reqn;sOrrCp!!!(`r!W^Eeqq1'3!8.,Jin+52e_'m%f#n$noDeaha8^Y~>
+hZ*QTk.L`ph7WdgqRudLrW(p#!!(`r!!*#Ain482gXlK+f\$-&fZX9pnGiFeao?k~>
+hZ*QTk.L`ph7WdgqRudLrW(p#!!(`r!!*#Ain482gXlK+f\$-&fZX9pnGiFeao?k~>
+hZ*QTk.L`ph7WdgqRudLrW(p#!!(`r!!*#Ain482gXlK+f\$-&fZX9pnGiFeao?k~>
+huETSk.Ucpi4T*jpq?LHrrD-'!!(]q!!)r?j4F>3gXlK+g=ZE*rQ>0@g<0HrmJm+bb5Zt~>
+huETSk.Ucpi4T*jpq?LHrrD-'!!(]q!!)r?j4F>3gXlK+g=ZE*rQ>0@g<0HrmJm+bb5Zt~>
+huETSk.Ucpi4T*jpq?LHrrD-'!!(]q!!)r?j4F>3gXlK+g=ZE*rQ>0@g<0HrmJm+bb5Zt~>
+iW&iVrr2rujh1Woik5<lp:^7ErrD3)!!(`r!!)i<jOaG4gXlK+hUqf-qTAj=grfZtlMph`bQ!(~>
+iW&iVrr2rujh1Woik5<lp:^7ErrD3)!!(`r!!)i<jOaG4gXlK+hUqf-qTAj=grfZtlMph`bQ!(~>
+iW&iVrr2rujh1Woik5<lp:^7ErrD3)!!(`r!!)i<jOaG4gXlK+hUqf-qTAj=grfZtlMph`bQ!(~>
+irArWr;Q`sjh:ZojLkNnp:^1CrW)6,!!(]q!!)c:k1BY6g=QB*iRn/1p<*F9hTGm!kl:S]c2W:~>
+irArWr;Q`sjh:ZojLkNnp:^1CrW)6,!!(]q!!)c:k1BY6g=QB*iRn/1p<*F9hTGm!kl:S]c2W:~>
+irArWr;Q`sjh:ZojLkNnp:^1CrW)6,!!(]q!!)c:k1BY6g=QB*iRn/1p<*F9hTGm!kl:S]c2W:~>
+j8])Yq>UEpjLkNnk.L`poY'n?rrDE/!!(]q!!)]8kh#k8g=QB*jOjG3o?7.6ilh?%k5YA[cMrC~>
+j8])Yq>UEpjLkNnk.L`poY'n?rrDE/!!(]q!!)]8kh#k8g=QB*jOjG3o?7.6ilh?%k5YA[cMrC~>
+j8])Yq>UEpjLkNnk.L`poY'n?rrDE/!!(]q!!)]8kh#k8g=QB*jOjG3o?7.6ilh?%k5YA[cMrC~>
+jo>8Zq#:<oj1PEmke-rro"FY<rrDN2!!(Zp!!)Z7l.>t9g"69)kh,k7m`PS1jN@N'irArWd/SU~>
+jo>8Zq#:<oj1PEmke-rro"FY<rrDN2!!(Zp!!)Z7l.>t9g"69)kh,k7m`PS1jN@N'irArWd/SU~>
+jo>8Zq#:<oj1PEmke-rro"FY<rrDN2!!(Zp!!)Z7l.>t9g"69)kh,k7m`PS1jN@N'irArWd/SU~>
+k5YA[pAY*mj1YHmlb*8un@eD9rW)N4!!(Zp!!)T5lIZ(:g=QB*lIc+:lH9/-k0!`)i;``UdJn^~>
+k5YA[pAY*mj1YHmlb*8un@eD9rW)N4!!(Zp!!)T5lIZ(:g=QB*lIc+:lH9/-k0!`)i;``UdJn^~>
+k5YA[pAY*mj1YHmlb*8un@eD9rW)N4!!(Zp!!)T5lIZ(:g=QB*lIc+:lH9/-k0!`)i;``UdJn^~>
+nc/Rgr;ZZpoD\djjLkTp]`@H5!!)K$n&t_2oud=8f?4-onB:1N!!(^)!!)H>rW)-)!!)9,rrCmT
+rW)WkrW)lrrrD9_J,~>
+nc/Rgr;ZZpoD\djjLkTp]`@H5!!)K$n&t_2oud=8f?4-onB:1N!!(^)!!)H>rW)-)!!)9,rrCmT
+rW)WkrW)lrrrD9_J,~>
+nc/Rgr;ZZpoD\djjLkTp]`@H5!!)K$n&t_2oud=8f?4-onB:1N!!(^)!!)H>rW)-)!!)9,rrCmT
+rW)WkrW)lrrrD9_J,~>
+nGiLgrVucqnc&RhjLkWqY5eRl]`8'"^$a)D!;FY:!8#Bo!:J%ufDkp(fDkpAf`(s3b5_P.b5hUd
+g].3PpAb-mr;Q`skPp&~>
+nGiLgrVucqnc&RhjLkWqY5eRl]`8'"^$a)D!;FY:!8#Bo!:J%ufDkp(fDkpAf`(s3b5_P.b5hUd
+g].3PpAb-mr;Q`skPp&~>
+nGiLgrVucqnc&RhjLkWqY5eRl]`8'"^$a)D!;FY:!8#Bo!:J%ufDkp(fDkpAf`(s3b5_P.b5hUd
+g].3PpAb-mr;Q`skPp&~>
+n,NCfs8W#tmf*7ejLkWqYHIrs]`8&u^$X#B!;ak=!8#Bo!:@tufDkp(fDkpDf_tm/b5_P0b5_Op
+s8;rks8N)urr<&]s*t~>
+n,NCfs8W#tmf*7ejLkWqYHIrs]`8&u^$X#B!;ak=!8#Bo!:@tufDkp(fDkpDf_tm/b5_P0b5_Op
+s8;rks8N)urr<&]s*t~>
+n,NCfs8W#tmf*7ejLkWqYHIrs]`8&u^$X#B!;ak=!8#Bo!:@tufDkp(fDkpDf_tm/b5_P0b5_Op
+s8;rks8N)urr<&]s*t~>
+mf3.amJd.dj1PQqYHIp+oXt5)lb2T,rrE#@!!(Wo!!)<-nCR^@f[p0(pt5QGgro]tnB1e3ec5UK
+p](6nrr2ruk5Tr~>
+mf3.amJd.dj1PQqYHIp+oXt5)lb2T,rrE#@!!(Wo!!)<-nCR^@f[p0(pt5QGgro]tnB1e3ec5UK
+p](6nrr2ruk5Tr~>
+mf3.amJd.dj1PQqYHIp+oXt5)lb2T,rrE#@!!(Wo!!)<-nCR^@f[p0(pt5QGgro]tnB1e3ec5UK
+p](6nrr2ruk5Tr~>
+mf34clMghaj1PEmriZ;%p:UG+l+Q?)rrE)B!!(Wo!!)6+o%3pBf@U''qq1oKf?4-oo?7.6e,TFJ
+pAb-m!WN/]s*t~>
+mf34clMghaj1PEmriZ;%p:UG+l+Q?)rrE)B!!(Wo!!)6+o%3pBf@U''qq1oKf?4-oo?7.6e,TFJ
+pAb-m!WN/]s*t~>
+mf34clMghaj1PEmriZ;%p:UG+l+Q?)rrE)B!!(Wo!!)6+o%3pBf@U''qq1oKf?4-oo?7.6e,TFJ
+pAb-m!WN/]s*t~>
+mJm1dkl1V_j1PEmriZ;%pq6Y-kIp'%rW(To!!)0)o[j-Df@U''rn.2MeB7gloud=8_uK`:jSs`~>
+mJm1dkl1V_j1PEmriZ;%pq6Y-kIp'%rW(To!!)0)o[j-Df@U''rn.2MeB7gloud=8_uK`:jSs`~>
+mJm1dkl1V_j1PEmriZ;%pq6Y-kIp'%rW(To!!)0)o[j-Df@U''rn.2MeB7gloud=8_uK`:jSs`~>
+mf*@hrr<&_rr<&Z]`8'3YQ"V"]`8&p^$!Q?!6`R`!8Yfu!9MDsfDkp%f`(rub5_P:b5_OZs8N)[
+s*t~>
+mf*@hrr<&_rr<&Z]`8'3YQ"V"]`8&p^$!Q?!6`R`!8Yfu!9MDsfDkp%f`(rub5_P:b5_OZs8N)[
+s*t~>
+mf*@hrr<&_rr<&Z]`8'3YQ"V"]`8&p^$!Q?!6`R`!8Yfu!9MDsfDkp%f`(rub5_P:b5_OZs8N)[
+s*t~>
+mf*@hrr<&^rr<&[]`8'1Y5eS$]`8&s^#[?:!;Xh9!920%!9;8rfDkp+f_YZob5_P<b5_OYs8N)[
+s*t~>
+mf*@hrr<&^rr<&[]`8'1Y5eS$]`8&s^#[?:!;Xh9!920%!9;8rfDkp+f_YZob5_P<b5_OYs8N)[
+s*t~>
+mf*@hrr<&^rr<&[]`8'1Y5eS$]`8&s^#[?:!;Xh9!920%!9;8rfDkp+f_YZob5_P<b5_OYs8N)[
+s*t~>
+n,E@frr;uukPkM^jLkj"YHIp+rr<&4!;=+Wb5_P7bPVA'b5_P$bP9]i!8uN-!;tIL!6r[e!;t%?
+!5SX7!9F01~>
+n,E@frr;uukPkM^jLkj"YHIp+rr<&4!;=+Wb5_P7bPVA'b5_P$bP9]i!8uN-!;tIL!6r[e!;t%?
+!5SX7!9F01~>
+n,E@frr;uukPkM^jLkj"YHIp+rr<&4!;=+Wb5_P7bPVA'b5_P$bP9]i!8uN-!;tIL!6r[e!;t%?
+!5SX7!9F01~>
+nG`Igr;Zcskl1V_j1YHmr;Q`sbKBkcm`YJ-mE5J0hoklK!!)-5quHHC!!(9e!!*#A!!'b5rrD-[
+J,~>
+nG`Igr;Zcskl1V_j1YHmr;Q`sbKBkcm`YJ-mE5J0hoklK!!)-5quHHC!!(9e!!*#A!!'b5rrD-[
+J,~>
+nG`Igr;Zcskl1V_j1YHmr;Q`sbKBkcm`YJ-mE5J0hoklK!!)-5quHHC!!(9e!!*#A!!'b5rrD-[
+J,~>
+nc/Uhr;Z`rkl1V_ke6opq>^EocH?1fkf`l(o#h"5hTPfK!!)<:quH9>!!(6drW'Y3rW)'[J,~>
+nc/Uhr;Z`rkl1V_ke6opq>^EocH?1fkf`l(o#h"5hTPfK!!)<:quH9>!!(6drW'Y3rW)'[J,~>
+nc/Uhr;Z`rkl1V_ke6opq>^EocH?1fkf`l(o#h"5hTPfK!!)<:quH9>!!(6drW'Y3rW)'[J,~>
+c2RbDm(NAuo)J^idE;Liilh6"pr`X;gWTNI!!)N@quH'8!!(9errAViJ,~>
+c2RbDm(NAuo)J^idE;Liilh6"pr`X;gWTNI!!)N@quH'8!!(9errAViJ,~>
+c2RbDm(NAuo)J^idE;Liilh6"pr`X;gWTNI!!)N@quH'8!!(9errAViJ,~>
+bl7YCn\+l$mJm1de&q^kh95]rrQ>0@fusBI!!)]EquGm3!!(BhrW&GfJ,~>
+bl7YCn\+l$mJm1de&q^kh95]rrQ>0@fusBI!!)]EquGm3!!(BhrW&GfJ,~>
+bl7YCn\+l$mJm1de&q^kh95]rrQ>0@fusBI!!)]EquGm3!!(BhrW&GfJ,~>
+bPqPBp:^D)kPtM]f?4-of?<sig<0NL!;b@G!8uK0!7T-k!1<e:~>
+bPqPBp:^D)kPtM]f?4-of?<sig<0NL!;b@G!8uK0!7T-k!1<e:~>
+bPqPBp:^D)kPtM]f?4-of?<sig<0NL!;b@G!8uK0!7T-k!1<e:~>
+bPqPBq7Zb-i;`fWfuj?qe&q^krla7#pri]iquGI'!!(WorW&8aJ,~>
+bPqPBq7Zb-i;`fWfuj?qe&q^krla7#pri]iquGI'!!(WorW&8aJ,~>
+bPqPBq7Zb-i;`fWfuj?qe&q^krla7#pri]iquGI'!!(WorW&8aJ,~>
+b5VGArk871g].9RgrfZtd`VUjhTPWn!6`pF!!(]qrrA8_J,~>
+b5VGArk871g].9RgrfZtd`VUjhTPWn!6`pF!!(]qrrA8_J,~>
+b5VGArk871g].9RgrfZtd`VUjhTPWn!6`pF!!(]qrrA8_J,~>
+aoD>?ec5UKhoc!"d`VUje]Rpmr6*aF!!(iurW&)\J,~>
+aoD>?ec5UKhoc!"d`VUje]Rpmr6*aF!!(iurW&)\J,~>
+aoD>?ec5UKhoc!"d`VUje]Rpmr6*aF!!(iurW&)\J,~>
+QiI'cil_<%dE;Lie]RpmprhIF!!(p"rrA)ZJ,~>
+QiI'cil_<%dE;Lie]RpmprhIF!!(p"rrA)ZJ,~>
+QiI'cil_<%dE;Lie]RpmprhIF!!(p"rrA)ZJ,~>
+Q2gg`ji[W(dE;Lie]RpmoZQ.E!!)'&rW%oWJ,~>
+Q2gg`ji[W(dE;Lie]RpmoZQ.E!!)'&rW%oWJ,~>
+Q2gg`ji[W(dE;Lie]RpmoZQ.E!!)'&rW%oWJ,~>
+P5kO^kK<i*dE;LieB7gln]TtF!!)-(rr@oUJ,~>
+P5kO^kK<i*dE;LieB7gln]TtF!!)-(rr@oUJ,~>
+P5kO^kK<i*dE;LieB7gln]TtF!!)-(rr@oUJ,~>
+OT5=\lH9/-dE;Lie&q^kmE=YE!!)9,rW%`RJ,~>
+OT5=\lH9/-dE;Lie&q^kmE=YE!!)9,rW%`RJ,~>
+OT5=\lH9/-dE;Lie&q^kmE=YE!!)9,rW%`RJ,~>
+NrT(YmE5J0dE;Lie&q^kl-&AE!!)?.rr@`PJ,~>
+NrT(YmE5J0dE;Lie&q^kl-&AE!!)?.rr@`PJ,~>
+NrT(YmE5J0dE;Lie&q^kl-&AE!!)?.rr@`PJ,~>
+MuWeWnB1e3d)uChe&q^kjid&D!!)K2rW%QMJ,~>
+MuWeWnB1e3d)uChe&q^kjid&D!!)K2rW%QMJ,~>
+MuWeWnB1e3d)uChe&q^kjid&D!!)K2rW%QMJ,~>
+M?!SUo#h"5d)uChd`VUjilgiD!!)T5rr@WMs8RT~>
+M?!SUo#h"5d)uChd`VUjilgiD!!)T5rr@WMs8RT~>
+M?!SUo#h"5d)uChd`VUjilgiD!!)T5rr@WMs8RT~>
+L]@>Rp<*F9ccZ:gd`VUjhTPQD!!)Z7rr@WMrVqB~>
+L]@>Rp<*F9ccZ:gd`VUjhTPQD!!)Z7rr@WMrVqB~>
+L]@>Rp<*F9ccZ:gd`VUjhTPQD!!)Z7rr@WMrVqB~>
+K`D&Ppr`X;ccZ:gd`VUjgWT<C!!)f;rW%NLqu;0~>
+K`D&Ppr`X;ccZ:gd`VUjgWT<C!!)f;rW%NLqu;0~>
+K`D&Ppr`X;ccZ:gd`VUjgWT<C!!)f;rW%NLqu;0~>
+K)biNqo\s>cH?1fd`VUjf?=$C!!)l=rr@WMq#>j~>
+K)biNqo\s>cH?1fd`VUjf?=$C!!)l=rr@WMq#>j~>
+K)biNqo\s>cH?1fd`VUjf?=$C!!)l=rr@WMq#>j~>
+Jc>`MrW)r@!!(<f!!(Hj!!(KkrR_)Mrlb9@JcGHDJ,~>
+Jc>`MrW)r@!!(<f!!(Hj!!(KkrR_)Mrlb9@JcGHDJ,~>
+Jc>`MrW)r@!!(<f!!(Hj!!(KkrR_)Mrlb9@JcGHDJ,~>
+JcG]KrW(3d!!(Ei!!(Bh!s$LE!.k1As*t~>
+JcG]KrW(3d!!(Ei!!(Bh!s$LE!.k1As*t~>
+JcG]KrW(3d!!(Ei!!(Bh!s$LE!.k1As*t~>
+JcGWIquG0g!!(Bh!!(KkquD<Jnc++~>
+JcGWIquG0g!!(Bh!!(KkquD<Jnc++~>
+JcGWIquG0g!!(Bh!!(KkquD<Jnc++~>
+JcGHDquG?l!!(Bh!!(ZpquD<Jm/MS~>
+JcGHDquG?l!!(Bh!!(ZpquD<Jm/MS~>
+JcGHDquG?l!!(Bh!!(ZpquD<Jm/MS~>
+JcG9?quGNq!!(Bh!!(iuquD<JkPp&~>
+JcG9?quGNq!!(Bh!!(iuquD<JkPp&~>
+JcG9?quGNq!!(Bh!!(iuquD<JkPp&~>
+JcG*:qZ,X!!!(?g!!)'&quD<Jir=N~>
+JcG*:qZ,X!!!(?g!!)'&quD<Jir=N~>
+JcG*:qZ,X!!!(?g!!)'&quD<Jir=N~>
+JcFm4quGp'!!(?g!!)6+quD<Jh>`!~>
+JcFm4quGp'!!(?g!!)6+quD<Jh>`!~>
+JcFm4quGp'!!(?g!!)6+quD<Jh>`!~>
+JcF^/quH*,!!(?g!!)E0quD<Jf`-I~>
+JcF^/quH*,!!(?g!!)E0quD<Jf`-I~>
+JcF^/quH*,!!(?g!!)E0quD<Jf`-I~>
+JcFO*qZ-31!!(?g!!)T5quD<Je,Op~>
+JcFO*qZ-31!!(?g!!)T5quD<Je,Op~>
+JcFO*qZ-31!!(?g!!)T5quD<Je,Op~>
+JcF=$quHK7!!(<f!!)f;quD<JcMrC~>
+JcF=$quHK7!!(<f!!)f;quD<JcMrC~>
+JcF=$quHK7!!(<f!!)f;quD<JcMrC~>
+JcF-tquHZ<!!(<f!!)u@quD<Jao?k~>
+JcF-tquHZ<!!(<f!!)u@quD<Jao?k~>
+JcF-tquHZ<!!(<f!!)u@quD<Jao?k~>
+JcEso_Z58f`;b>~>
+JcEso_Z58f`;b>~>
+JcEso_Z58f`;b>~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/3dpsa.ps b/books/ps/3dpsa.ps
deleted file mode 100644
index a96c258..0000000
--- a/books/ps/3dpsa.ps
+++ /dev/null
@@ -1,15744 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	303	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	18	252	254	85	psDrawLine
-	globGC	(X)	13	257	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	282	252	46	85	psDrawLine
-	globGC	(Y)	287	257	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	150	19	150	259	psDrawLine
-	globGC	(Z)	155	14	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	0	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.750000	setForeground
-	renderGC
-	123	106
-	146	87
-	118	91
-	4	123	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	87
-	118	91
-	3	123	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	87
-	123	106
-	147	103
-	4	146	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	106
-	147	103
-	3	146	87	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	103
-	118	91
-	146	87
-	4	147	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	91
-	146	87
-	3	147	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	103
-	174	88
-	146	87
-	4	147	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	88
-	146	87
-	3	147	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	87
-	171	103
-	147	103
-	4	146	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	103
-	147	103
-	3	146	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	103
-	146	87
-	174	88
-	4	171	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	87
-	174	88
-	3	171	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	99	113
-	118	91
-	92	98
-	4	99	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	91
-	92	98
-	3	99	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	91
-	99	113
-	123	106
-	4	118	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	113
-	123	106
-	3	118	91	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	106
-	92	98
-	118	91
-	4	123	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	98
-	118	91
-	3	123	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	91
-	147	103
-	123	106
-	4	118	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	103
-	123	106
-	3	118	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	88
-	147	103
-	171	103
-	4	174	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	103
-	171	103
-	3	174	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	103
-	202	93
-	174	88
-	4	171	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	93
-	174	88
-	3	171	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	88
-	195	107
-	171	103
-	4	174	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	107
-	171	103
-	3	174	88	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	195	107
-	174	88
-	202	93
-	4	195	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	88
-	202	93
-	3	195	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	119
-	147	103
-	123	106
-	4	126	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	103
-	123	106
-	3	126	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	103
-	126	119
-	147	116
-	4	147	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	119
-	147	116
-	3	147	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	116
-	123	106
-	147	103
-	4	147	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	106
-	147	103
-	3	147	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	116
-	171	103
-	147	103
-	4	147	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	103
-	147	103
-	3	147	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	103
-	168	116
-	147	116
-	4	147	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	116
-	147	116
-	3	147	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	116
-	147	103
-	171	103
-	4	168	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	103
-	171	103
-	3	168	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	78	124
-	92	98
-	67	110
-	4	78	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	98
-	67	110
-	3	78	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	98
-	78	124
-	99	113
-	4	92	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	124
-	99	113
-	3	92	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	99	113
-	67	110
-	92	98
-	4	99	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	110
-	92	98
-	3	99	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	92	98
-	123	106
-	99	113
-	4	92	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	106
-	99	113
-	3	92	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	126
-	123	106
-	99	113
-	4	107	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	106
-	99	113
-	3	107	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	106
-	107	126
-	126	119
-	4	123	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	126
-	126	119
-	3	123	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	119
-	99	113
-	123	106
-	4	126	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	113
-	123	106
-	3	126	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	106
-	147	116
-	126	119
-	4	123	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	116
-	126	119
-	3	123	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	93
-	171	103
-	195	107
-	4	202	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	103
-	195	107
-	3	202	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	195	107
-	227	101
-	202	93
-	4	195	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	101
-	202	93
-	3	195	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	93
-	217	114
-	195	107
-	4	202	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	114
-	195	107
-	3	202	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	114
-	202	93
-	227	101
-	4	217	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	93
-	227	101
-	3	217	114	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	103
-	147	116
-	168	116
-	4	171	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	116
-	168	116
-	3	171	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	116
-	195	107
-	171	103
-	4	168	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	107
-	171	103
-	3	168	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	103
-	188	119
-	168	116
-	4	171	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	119
-	168	116
-	3	171	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	119
-	171	103
-	195	107
-	4	188	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	103
-	195	107
-	3	188	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	135
-	99	113
-	78	124
-	4	89	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	113
-	78	124
-	3	89	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	113
-	89	135
-	107	126
-	4	99	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	135
-	107	126
-	3	99	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	126
-	78	124
-	99	113
-	4	107	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	124
-	99	113
-	3	107	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	67	110
-	99	113
-	78	124
-	4	67	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	113
-	78	124
-	3	67	110	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	113
-	126	119
-	107	126
-	4	99	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	119
-	107	126
-	3	99	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	130
-	147	116
-	126	119
-	4	130	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	116
-	126	119
-	3	130	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	116
-	130	130
-	148	127
-	4	147	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	130
-	148	127
-	3	147	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	127
-	126	119
-	147	116
-	4	148	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	119
-	147	116
-	3	148	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	127
-	168	116
-	147	116
-	4	148	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	116
-	147	116
-	3	148	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	116
-	165	127
-	148	127
-	4	147	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	127
-	148	127
-	3	147	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	127
-	147	116
-	168	116
-	4	165	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	116
-	168	116
-	3	165	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	107
-	168	116
-	188	119
-	4	195	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	116
-	188	119
-	3	195	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	227	101
-	195	107
-	217	114
-	4	227	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	107
-	217	114
-	3	227	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	119
-	217	114
-	195	107
-	4	188	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	114
-	195	107
-	3	188	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	107
-	207	125
-	188	119
-	4	195	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	125
-	188	119
-	3	195	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	125
-	195	107
-	217	114
-	4	207	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	107
-	217	114
-	3	207	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	136
-	126	119
-	107	126
-	4	113	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	119
-	107	126
-	3	113	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	119
-	113	136
-	130	130
-	4	126	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	136
-	130	130
-	3	126	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	130
-	107	126
-	126	119
-	4	130	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	126
-	126	119
-	3	130	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	119
-	148	127
-	130	130
-	4	126	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	127
-	130	130
-	3	126	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	60	138
-	67	110
-	46	125
-	4	60	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	110
-	46	125
-	3	60	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	67	110
-	60	138
-	78	124
-	4	67	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	138
-	78	124
-	3	67	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	78	124
-	46	125
-	67	110
-	4	78	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	125
-	67	110
-	3	78	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	116
-	148	127
-	165	127
-	4	168	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	127
-	165	127
-	3	168	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	127
-	188	119
-	168	116
-	4	165	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	119
-	168	116
-	3	165	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	116
-	182	129
-	165	127
-	4	168	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	129
-	165	127
-	3	168	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	129
-	168	116
-	188	119
-	4	182	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	116
-	188	119
-	3	182	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	114
-	250	114
-	227	101
-	4	217	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	114
-	227	101
-	3	217	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	227	101
-	236	125
-	217	114
-	4	227	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	125
-	217	114
-	3	227	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	236	125
-	227	101
-	250	114
-	4	236	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	101
-	250	114
-	3	236	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	144
-	107	126
-	89	135
-	4	98	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	126
-	89	135
-	3	98	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	107	126
-	98	144
-	113	136
-	4	107	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	144
-	113	136
-	3	107	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	136
-	89	135
-	107	126
-	4	113	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	135
-	107	126
-	3	113	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	78	124
-	107	126
-	89	135
-	4	78	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	126
-	89	135
-	3	78	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	126
-	130	130
-	113	136
-	4	107	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	130
-	113	136
-	3	107	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	148
-	78	124
-	60	138
-	4	74	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	124
-	60	138
-	3	74	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	78	124
-	74	148
-	89	135
-	4	78	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	148
-	89	135
-	3	78	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	135
-	60	138
-	78	124
-	4	89	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	138
-	78	124
-	3	89	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	46	125
-	78	124
-	60	138
-	4	46	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	124
-	60	138
-	3	46	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	188	119
-	165	127
-	182	129
-	4	188	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	127
-	182	129
-	3	188	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	114
-	188	119
-	207	125
-	4	217	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	119
-	207	125
-	3	217	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	129
-	207	125
-	188	119
-	4	182	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	125
-	188	119
-	3	182	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	119
-	198	134
-	182	129
-	4	188	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	134
-	182	129
-	3	188	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	134
-	188	119
-	207	125
-	4	198	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	119
-	207	125
-	3	198	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	138
-	148	127
-	130	130
-	4	133	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	127
-	130	130
-	3	133	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	127
-	133	138
-	148	135
-	4	148	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	138
-	148	135
-	3	148	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	135
-	130	130
-	148	127
-	4	148	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	130
-	148	127
-	3	148	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	135
-	165	127
-	148	127
-	4	148	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	127
-	148	127
-	3	148	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	127
-	163	135
-	148	135
-	4	148	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	135
-	148	135
-	3	148	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	135
-	148	127
-	165	127
-	4	163	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	127
-	165	127
-	3	163	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	143
-	130	130
-	113	136
-	4	120	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	130
-	113	136
-	3	120	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	130
-	120	143
-	133	138
-	4	130	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	143
-	133	138
-	3	130	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	138
-	113	136
-	130	130
-	4	133	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	136
-	130	130
-	3	133	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	130
-	148	135
-	133	138
-	4	130	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	135
-	133	138
-	3	130	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	250	114
-	217	114
-	236	125
-	4	250	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	114
-	236	125
-	3	250	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	125
-	236	125
-	217	114
-	4	207	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	125
-	217	114
-	3	207	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	114
-	223	134
-	207	125
-	4	217	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	134
-	207	125
-	3	217	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	134
-	217	114
-	236	125
-	4	223	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	114
-	236	125
-	3	223	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	127
-	148	135
-	163	135
-	4	165	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	135
-	163	135
-	3	165	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	135
-	182	129
-	165	127
-	4	163	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	129
-	165	127
-	3	163	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	127
-	177	137
-	163	135
-	4	165	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	137
-	163	135
-	3	165	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	137
-	165	127
-	182	129
-	4	177	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	127
-	182	129
-	3	177	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	86	155
-	89	135
-	74	148
-	4	86	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	135
-	74	148
-	3	86	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	89	135
-	86	155
-	98	144
-	4	89	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	155
-	98	144
-	3	89	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	144
-	74	148
-	89	135
-	4	98	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	148
-	89	135
-	3	98	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	60	138
-	89	135
-	74	148
-	4	60	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	135
-	74	148
-	3	60	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	89	135
-	113	136
-	98	144
-	4	89	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	136
-	98	144
-	3	89	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	107	150
-	113	136
-	98	144
-	4	107	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	136
-	98	144
-	3	107	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	136
-	107	150
-	120	143
-	4	113	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	150
-	120	143
-	3	113	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	143
-	98	144
-	113	136
-	4	120	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	144
-	113	136
-	3	120	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	136
-	133	138
-	120	143
-	4	113	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	138
-	120	143
-	3	113	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	46	155
-	46	125
-	29	144
-	4	46	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	125
-	29	144
-	3	46	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	46	125
-	46	155
-	60	138
-	4	46	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	155
-	60	138
-	3	46	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	60	138
-	29	144
-	46	125
-	4	60	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	144
-	46	125
-	3	60	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	129
-	163	135
-	177	137
-	4	182	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	135
-	177	137
-	3	182	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	125
-	182	129
-	198	134
-	4	207	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	129
-	198	134
-	3	207	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	137
-	198	134
-	182	129
-	4	177	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	134
-	182	129
-	3	177	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	129
-	190	141
-	177	137
-	4	182	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	141
-	177	137
-	3	182	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	141
-	182	129
-	198	134
-	4	190	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	129
-	198	134
-	3	190	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	236	125
-	207	125
-	223	134
-	4	236	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	125
-	223	134
-	3	236	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	134
-	223	134
-	207	125
-	4	198	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	134
-	207	125
-	3	198	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	125
-	212	142
-	198	134
-	4	207	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	142
-	198	134
-	3	207	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	212	142
-	207	125
-	223	134
-	4	212	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	125
-	223	134
-	3	212	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	62	163
-	60	138
-	46	155
-	4	62	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	138
-	46	155
-	3	62	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	60	138
-	62	163
-	74	148
-	4	60	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	163
-	74	148
-	3	60	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	148
-	46	155
-	60	138
-	4	74	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	155
-	60	138
-	3	74	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	29	144
-	60	138
-	46	155
-	4	29	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	138
-	46	155
-	3	29	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	236	125
-	269	130
-	250	114
-	4	236	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	130
-	250	114
-	3	236	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	250	114
-	252	139
-	236	125
-	4	250	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	139
-	236	125
-	3	250	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	252	139
-	250	114
-	269	130
-	4	252	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	114
-	269	130
-	3	252	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	97	159
-	98	144
-	86	155
-	4	97	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	144
-	86	155
-	3	97	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	98	144
-	97	159
-	107	150
-	4	98	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	159
-	107	150
-	3	98	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	107	150
-	86	155
-	98	144
-	4	107	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	155
-	98	144
-	3	107	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	74	148
-	98	144
-	86	155
-	4	74	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	144
-	86	155
-	3	74	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	98	144
-	120	143
-	107	150
-	4	98	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	143
-	107	150
-	3	98	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	136	143
-	148	135
-	133	138
-	4	136	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	135
-	133	138
-	3	136	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	135
-	136	143
-	148	141
-	4	148	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	143
-	148	141
-	3	148	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	141
-	133	138
-	148	135
-	4	148	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	138
-	148	135
-	3	148	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	141
-	163	135
-	148	135
-	4	148	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	135
-	148	135
-	3	148	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	135
-	160	140
-	148	141
-	4	148	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	140
-	148	141
-	3	148	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	140
-	148	135
-	163	135
-	4	160	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	135
-	163	135
-	3	160	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	147
-	133	138
-	120	143
-	4	125	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	138
-	120	143
-	3	125	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	138
-	125	147
-	136	143
-	4	133	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	147
-	136	143
-	3	133	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	136	143
-	120	143
-	133	138
-	4	136	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	143
-	133	138
-	3	136	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	138
-	148	141
-	136	143
-	4	133	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	141
-	136	143
-	3	133	138	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	76	168
-	74	148
-	62	163
-	4	76	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	148
-	62	163
-	3	76	168	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	74	148
-	76	168
-	86	155
-	4	74	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	168
-	86	155
-	3	74	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	86	155
-	62	163
-	74	148
-	4	86	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	163
-	74	148
-	3	86	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	46	155
-	74	148
-	62	163
-	4	46	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	148
-	62	163
-	3	46	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	135
-	148	141
-	160	140
-	4	163	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	141
-	160	140
-	3	163	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	140
-	177	137
-	163	135
-	4	160	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	137
-	163	135
-	3	160	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	135
-	172	142
-	160	140
-	4	163	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	142
-	160	140
-	3	163	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	142
-	163	135
-	177	137
-	4	172	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	135
-	177	137
-	3	172	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	115	153
-	120	143
-	107	150
-	4	115	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	143
-	107	150
-	3	115	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	143
-	115	153
-	125	147
-	4	120	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	153
-	125	147
-	3	120	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	147
-	107	150
-	120	143
-	4	125	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	150
-	120	143
-	3	125	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	143
-	136	143
-	125	147
-	4	120	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	143
-	125	147
-	3	120	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	269	130
-	236	125
-	252	139
-	4	269	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	125
-	252	139
-	3	269	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	134
-	252	139
-	236	125
-	4	223	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	139
-	236	125
-	3	223	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	236	125
-	237	146
-	223	134
-	4	236	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	146
-	223	134
-	3	236	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	237	146
-	236	125
-	252	139
-	4	237	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	125
-	252	139
-	3	237	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	134
-	177	137
-	190	141
-	4	198	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	137
-	190	141
-	3	198	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	134
-	198	134
-	212	142
-	4	223	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	134
-	212	142
-	3	223	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	141
-	212	142
-	198	134
-	4	190	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	142
-	198	134
-	3	190	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	134
-	201	147
-	190	141
-	4	198	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	147
-	190	141
-	3	198	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	147
-	198	134
-	212	142
-	4	201	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	134
-	212	142
-	3	201	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	137
-	160	140
-	172	142
-	4	177	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	140
-	172	142
-	3	177	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	142
-	190	141
-	177	137
-	4	172	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	141
-	177	137
-	3	172	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	177	137
-	182	145
-	172	142
-	4	177	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	145
-	172	142
-	3	177	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	182	145
-	177	137
-	190	141
-	4	182	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	137
-	190	141
-	3	182	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	89	170
-	86	155
-	76	168
-	4	89	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	155
-	76	168
-	3	89	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	86	155
-	89	170
-	97	159
-	4	86	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	170
-	97	159
-	3	86	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	97	159
-	76	168
-	86	155
-	4	97	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	168
-	86	155
-	3	97	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	62	163
-	86	155
-	76	168
-	4	62	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	155
-	76	168
-	3	62	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	86	155
-	107	150
-	97	159
-	4	86	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	150
-	97	159
-	3	86	155	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	107	161
-	107	150
-	97	159
-	4	107	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	150
-	97	159
-	3	107	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	107	150
-	107	161
-	115	153
-	4	107	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	161
-	115	153
-	3	107	150	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	115	153
-	97	159
-	107	150
-	4	115	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	159
-	107	150
-	3	115	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	107	150
-	125	147
-	115	153
-	4	107	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	147
-	115	153
-	3	107	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	252	139
-	223	134
-	237	146
-	4	252	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	134
-	237	146
-	3	252	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	212	142
-	237	146
-	223	134
-	4	212	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	146
-	223	134
-	3	212	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	134
-	223	151
-	212	142
-	4	223	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	151
-	212	142
-	3	223	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	151
-	223	134
-	237	146
-	4	223	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	134
-	237	146
-	3	223	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	146
-	148	141
-	136	143
-	4	139	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	141
-	136	143
-	3	139	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	141
-	139	146
-	149	144
-	4	148	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	146
-	149	144
-	3	148	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	144
-	136	143
-	148	141
-	4	149	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	143
-	148	141
-	3	149	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	144
-	160	140
-	148	141
-	4	149	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	140
-	148	141
-	3	149	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	141
-	158	144
-	149	144
-	4	148	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	144
-	149	144
-	3	148	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	144
-	148	141
-	160	140
-	4	158	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	141
-	160	140
-	3	158	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	149
-	136	143
-	125	147
-	4	130	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	143
-	125	147
-	3	130	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	143
-	130	149
-	139	146
-	4	136	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	149
-	139	146
-	3	136	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	146
-	125	147
-	136	143
-	4	139	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	147
-	136	143
-	3	139	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	143
-	149	144
-	139	146
-	4	136	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	144
-	139	146
-	3	136	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	29	144
-	37	174
-	46	155
-	4	29	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	174
-	46	155
-	3	29	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	179
-	46	155
-	37	174
-	4	54	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	155
-	37	174
-	3	54	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	46	155
-	54	179
-	62	163
-	4	46	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	179
-	62	163
-	3	46	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	62	163
-	37	174
-	46	155
-	4	62	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	174
-	46	155
-	3	62	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	17	166
-	46	155
-	37	174
-	4	17	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	155
-	37	174
-	3	17	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	46	155
-	17	166
-	29	144
-	4	46	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	166
-	29	144
-	3	46	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	190	141
-	172	142
-	182	145
-	4	190	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	142
-	182	145
-	3	190	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	142
-	190	141
-	201	147
-	4	212	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	141
-	201	147
-	3	212	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	182	145
-	201	147
-	190	141
-	4	182	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	147
-	190	141
-	3	182	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	190	141
-	191	150
-	182	145
-	4	190	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	150
-	182	145
-	3	190	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	150
-	190	141
-	201	147
-	4	191	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	141
-	201	147
-	3	191	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	37	174
-	29	144
-	17	166
-	4	37	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	144
-	17	166
-	3	37	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	140
-	149	144
-	158	144
-	4	160	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	144
-	158	144
-	3	160	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	144
-	172	142
-	160	140
-	4	158	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	142
-	160	140
-	3	158	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	140
-	167	145
-	158	144
-	4	160	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	145
-	158	144
-	3	160	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	145
-	160	140
-	172	142
-	4	167	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	140
-	172	142
-	3	167	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	70	182
-	62	163
-	54	179
-	4	70	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	163
-	54	179
-	3	70	182	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	62	163
-	70	182
-	76	168
-	4	62	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	182
-	76	168
-	3	62	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	76	168
-	54	179
-	62	163
-	4	76	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	179
-	62	163
-	3	76	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	37	174
-	62	163
-	54	179
-	4	37	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	163
-	54	179
-	3	37	174	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	122	154
-	125	147
-	115	153
-	4	122	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	147
-	115	153
-	3	122	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	147
-	122	154
-	130	149
-	4	125	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	154
-	130	149
-	3	125	147	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	149
-	115	153
-	125	147
-	4	130	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	153
-	125	147
-	3	130	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	147
-	139	146
-	130	149
-	4	125	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	146
-	130	149
-	3	125	147	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	101	170
-	97	159
-	89	170
-	4	101	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	159
-	89	170
-	3	101	170	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	97	159
-	101	170
-	107	161
-	4	97	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	170
-	107	161
-	3	97	159	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	107	161
-	89	170
-	97	159
-	4	107	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	170
-	97	159
-	3	107	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	76	168
-	97	159
-	89	170
-	4	76	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	159
-	89	170
-	3	76	168	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	97	159
-	115	153
-	107	161
-	4	97	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	153
-	107	161
-	3	97	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	237	146
-	212	142
-	223	151
-	4	237	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	142
-	223	151
-	3	237	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	147
-	223	151
-	212	142
-	4	201	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	151
-	212	142
-	3	201	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	142
-	210	155
-	201	147
-	4	212	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	155
-	201	147
-	3	212	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	210	155
-	212	142
-	223	151
-	4	210	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	142
-	223	151
-	3	210	155	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	84	182
-	76	168
-	70	182
-	4	84	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	168
-	70	182
-	3	84	182	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	76	168
-	84	182
-	89	170
-	4	76	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	182
-	89	170
-	3	76	168	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	89	170
-	70	182
-	76	168
-	4	89	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	182
-	76	168
-	3	89	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	54	179
-	76	168
-	70	182
-	4	54	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	168
-	70	182
-	3	54	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	252	139
-	282	149
-	269	130
-	4	252	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	149
-	269	130
-	3	252	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	269	130
-	263	155
-	252	139
-	4	269	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	155
-	252	139
-	3	269	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	263	155
-	269	130
-	282	149
-	4	263	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	130
-	282	149
-	3	263	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	142
-	158	144
-	167	145
-	4	172	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	144
-	167	145
-	3	172	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	145
-	182	145
-	172	142
-	4	167	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	145
-	172	142
-	3	167	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	142
-	175	148
-	167	145
-	4	172	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	148
-	167	145
-	3	172	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	148
-	172	142
-	182	145
-	4	175	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	142
-	182	145
-	3	175	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	116	160
-	115	153
-	107	161
-	4	116	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	153
-	107	161
-	3	116	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	115	153
-	116	160
-	122	154
-	4	115	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	160
-	122	154
-	3	115	153	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	122	154
-	107	161
-	115	153
-	4	122	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	161
-	115	153
-	3	122	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	115	153
-	130	149
-	122	154
-	4	115	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	149
-	122	154
-	3	115	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	282	149
-	252	139
-	263	155
-	4	282	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	139
-	263	155
-	3	282	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	237	146
-	263	155
-	252	139
-	4	237	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	155
-	252	139
-	3	237	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	252	139
-	246	160
-	237	146
-	4	252	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	160
-	237	146
-	3	252	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	246	160
-	252	139
-	263	155
-	4	246	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	139
-	263	155
-	3	246	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	147
-	182	145
-	191	150
-	4	201	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	145
-	191	150
-	3	201	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	151
-	201	147
-	210	155
-	4	223	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	147
-	210	155
-	3	223	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	150
-	210	155
-	201	147
-	4	191	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	155
-	201	147
-	3	191	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	201	147
-	198	156
-	191	150
-	4	201	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	156
-	191	150
-	3	201	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	156
-	201	147
-	210	155
-	4	198	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	147
-	210	155
-	3	198	156	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	97	179
-	89	170
-	84	182
-	4	97	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	170
-	84	182
-	3	97	179	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	89	170
-	97	179
-	101	170
-	4	89	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	179
-	101	170
-	3	89	170	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	101	170
-	84	182
-	89	170
-	4	101	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	182
-	89	170
-	3	101	170	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	70	182
-	89	170
-	84	182
-	4	70	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	170
-	84	182
-	3	70	182	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	89	170
-	107	161
-	101	170
-	4	89	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	161
-	101	170
-	3	89	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	182	145
-	167	145
-	175	148
-	4	182	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	145
-	175	148
-	3	182	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	175	148
-	191	150
-	182	145
-	4	175	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	150
-	182	145
-	3	175	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	182	145
-	183	151
-	175	148
-	4	182	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	151
-	175	148
-	3	182	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	183	151
-	182	145
-	191	150
-	4	183	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	145
-	191	150
-	3	183	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	111	166
-	107	161
-	101	170
-	4	111	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	161
-	101	170
-	3	111	166	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	107	161
-	111	166
-	116	160
-	4	107	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	166
-	116	160
-	3	107	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	116	160
-	101	170
-	107	161
-	4	116	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	170
-	107	161
-	3	116	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	107	161
-	122	154
-	116	160
-	4	107	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	154
-	116	160
-	3	107	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	263	155
-	237	146
-	246	160
-	4	263	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	146
-	246	160
-	3	263	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	151
-	246	160
-	237	146
-	4	223	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	160
-	237	146
-	3	223	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	237	146
-	230	162
-	223	151
-	4	237	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	162
-	223	151
-	3	237	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	162
-	237	146
-	246	160
-	4	230	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	146
-	246	160
-	3	230	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	146
-	149	144
-	139	146
-	4	142	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	144
-	139	146
-	3	142	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	144
-	142	146
-	149	145
-	4	149	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	146
-	149	145
-	3	149	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	145
-	139	146
-	149	144
-	4	149	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	146
-	149	144
-	3	149	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	145
-	158	144
-	149	144
-	4	149	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	144
-	149	144
-	3	149	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	144
-	156	145
-	149	145
-	4	149	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	145
-	149	145
-	3	149	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	145
-	149	144
-	158	144
-	4	156	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	144
-	158	144
-	3	156	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	148
-	139	146
-	130	149
-	4	135	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	146
-	130	149
-	3	135	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	146
-	135	148
-	142	146
-	4	139	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	148
-	142	146
-	3	139	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	146
-	130	149
-	139	146
-	4	142	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	149
-	139	146
-	3	142	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	146
-	149	145
-	142	146
-	4	139	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	145
-	142	146
-	3	139	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	158	144
-	149	145
-	156	145
-	4	158	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	145
-	156	145
-	3	158	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	145
-	167	145
-	158	144
-	4	156	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	145
-	158	144
-	3	156	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	158	144
-	163	146
-	156	145
-	4	158	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	146
-	156	145
-	3	158	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	146
-	158	144
-	167	145
-	4	163	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	144
-	167	145
-	3	163	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	152
-	130	149
-	122	154
-	4	129	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	149
-	122	154
-	3	129	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	149
-	129	152
-	135	148
-	4	130	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	152
-	135	148
-	3	130	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	148
-	122	154
-	130	149
-	4	135	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	154
-	130	149
-	3	135	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	149
-	142	146
-	135	148
-	4	130	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	146
-	135	148
-	3	130	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	246	160
-	223	151
-	230	162
-	4	246	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	151
-	230	162
-	3	246	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	210	155
-	230	162
-	223	151
-	4	210	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	162
-	223	151
-	3	210	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	151
-	216	164
-	210	155
-	4	223	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	164
-	210	155
-	3	223	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	164
-	223	151
-	230	162
-	4	216	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	151
-	230	162
-	3	216	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	37	174
-	52	197
-	54	179
-	4	37	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	197
-	54	179
-	3	37	174	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	68	197
-	54	179
-	52	197
-	4	68	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	179
-	52	197
-	3	68	197	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	54	179
-	68	197
-	70	182
-	4	54	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	197
-	70	182
-	3	54	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	70	182
-	52	197
-	54	179
-	4	70	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	197
-	54	179
-	3	70	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	33	195
-	54	179
-	52	197
-	4	33	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	179
-	52	197
-	3	33	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	179
-	33	195
-	37	174
-	4	54	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	195
-	37	174
-	3	54	179	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	83	195
-	70	182
-	68	197
-	4	83	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	182
-	68	197
-	3	83	195	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	70	182
-	83	195
-	84	182
-	4	70	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	195
-	84	182
-	3	70	182	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	84	182
-	68	197
-	70	182
-	4	84	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	197
-	70	182
-	3	84	182	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	52	197
-	70	182
-	68	197
-	4	52	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	182
-	68	197
-	3	52	197	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	145
-	156	145
-	163	146
-	4	167	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	145
-	163	146
-	3	167	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	146
-	175	148
-	167	145
-	4	163	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	148
-	167	145
-	3	163	146	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	167	145
-	169	148
-	163	146
-	4	167	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	148
-	163	146
-	3	167	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	148
-	167	145
-	175	148
-	4	169	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	145
-	175	148
-	3	169	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	17	166
-	33	195
-	37	174
-	4	17	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	195
-	37	174
-	3	17	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	52	197
-	37	174
-	33	195
-	4	52	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	174
-	33	195
-	3	52	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	12	190
-	37	174
-	33	195
-	4	12	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	174
-	33	195
-	3	12	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	37	174
-	12	190
-	17	166
-	4	37	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	12	190
-	17	166
-	3	37	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	156
-	122	154
-	116	160
-	4	124	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	154
-	116	160
-	3	124	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	154
-	124	156
-	129	152
-	4	122	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	156
-	129	152
-	3	122	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	152
-	116	160
-	122	154
-	4	129	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	160
-	122	154
-	3	129	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	154
-	135	148
-	129	152
-	4	122	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	148
-	129	152
-	3	122	154	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	108	174
-	101	170
-	97	179
-	4	108	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	170
-	97	179
-	3	108	174	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	101	170
-	108	174
-	111	166
-	4	101	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	174
-	111	166
-	3	101	170	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	111	166
-	97	179
-	101	170
-	4	111	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	179
-	101	170
-	3	111	166	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	84	182
-	101	170
-	97	179
-	4	84	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	170
-	97	179
-	3	84	182	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	101	170
-	116	160
-	111	166
-	4	101	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	160
-	111	166
-	3	101	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	191	150
-	175	148
-	183	151
-	4	191	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	148
-	183	151
-	3	191	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	210	155
-	191	150
-	198	156
-	4	210	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	150
-	198	156
-	3	210	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	183	151
-	198	156
-	191	150
-	4	183	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	156
-	191	150
-	3	183	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	191	150
-	188	156
-	183	151
-	4	191	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	156
-	183	151
-	3	191	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	188	156
-	191	150
-	198	156
-	4	188	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	150
-	198	156
-	3	188	156	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	96	189
-	84	182
-	83	195
-	4	96	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	182
-	83	195
-	3	96	189	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	84	182
-	96	189
-	97	179
-	4	84	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	189
-	97	179
-	3	84	182	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	97	179
-	83	195
-	84	182
-	4	97	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	195
-	84	182
-	3	97	179	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	68	197
-	84	182
-	83	195
-	4	68	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	182
-	83	195
-	3	68	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	162
-	210	155
-	216	164
-	4	230	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	155
-	216	164
-	3	230	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	198	156
-	216	164
-	210	155
-	4	198	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	164
-	210	155
-	3	198	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	210	155
-	203	164
-	198	156
-	4	210	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	164
-	198	156
-	3	210	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	203	164
-	210	155
-	216	164
-	4	203	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	155
-	216	164
-	3	203	164	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	175	148
-	163	146
-	169	148
-	4	175	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	146
-	169	148
-	3	175	148	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	169	148
-	183	151
-	175	148
-	4	169	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	151
-	175	148
-	3	169	148	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	175	148
-	175	151
-	169	148
-	4	175	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	151
-	169	148
-	3	175	148	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	175	151
-	175	148
-	183	151
-	4	175	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	148
-	183	151
-	3	175	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	33	195
-	17	166
-	12	190
-	4	33	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	166
-	12	190
-	3	33	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	161
-	116	160
-	111	166
-	4	120	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	160
-	111	166
-	3	120	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	160
-	120	161
-	124	156
-	4	116	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	161
-	124	156
-	3	116	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	156
-	111	166
-	116	160
-	4	124	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	166
-	116	160
-	3	124	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	160
-	129	152
-	124	156
-	4	116	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	152
-	124	156
-	3	116	160	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	108	182
-	97	179
-	96	189
-	4	108	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	179
-	96	189
-	3	108	182	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	97	179
-	108	182
-	108	174
-	4	97	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	182
-	108	174
-	3	97	179	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	108	174
-	96	189
-	97	179
-	4	108	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	189
-	97	179
-	3	108	174	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	83	195
-	97	179
-	96	189
-	4	83	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	179
-	96	189
-	3	83	195	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	97	179
-	111	166
-	108	174
-	4	97	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	166
-	108	174
-	3	97	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	145
-	149	145
-	142	146
-	4	144	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	145
-	142	146
-	3	144	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	145
-	144	145
-	149	144
-	4	149	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	145
-	149	144
-	3	149	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	144
-	142	146
-	149	145
-	4	149	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	146
-	149	145
-	3	149	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	144
-	156	145
-	149	145
-	4	149	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	145
-	149	145
-	3	149	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	145
-	154	144
-	149	144
-	4	149	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	144
-	149	144
-	3	149	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	144
-	149	145
-	156	145
-	4	154	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	145
-	156	145
-	3	154	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	146
-	142	146
-	135	148
-	4	139	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	146
-	135	148
-	3	139	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	146
-	139	146
-	144	145
-	4	142	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	146
-	144	145
-	3	142	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	145
-	135	148
-	142	146
-	4	144	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	148
-	142	146
-	3	144	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	146
-	149	144
-	144	145
-	4	142	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	144
-	144	145
-	3	142	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	198	156
-	183	151
-	188	156
-	4	198	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	151
-	188	156
-	3	198	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	216	164
-	198	156
-	203	164
-	4	216	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	156
-	203	164
-	3	216	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	188	156
-	203	164
-	198	156
-	4	188	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	164
-	198	156
-	3	188	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	198	156
-	192	162
-	188	156
-	4	198	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	162
-	188	156
-	3	198	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	192	162
-	198	156
-	203	164
-	4	192	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	156
-	203	164
-	3	192	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	263	155
-	289	171
-	282	149
-	4	263	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	289	171
-	282	149
-	3	263	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	289	171
-	263	155
-	269	173
-	4	289	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	155
-	269	173
-	3	289	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	246	160
-	269	173
-	263	155
-	4	246	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	173
-	263	155
-	3	246	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	263	155
-	250	175
-	246	160
-	4	263	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	175
-	246	160
-	3	263	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	250	175
-	263	155
-	269	173
-	4	250	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	155
-	269	173
-	3	250	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	282	149
-	269	173
-	263	155
-	4	282	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	173
-	263	155
-	3	282	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	118	167
-	111	166
-	108	174
-	4	118	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	166
-	108	174
-	3	118	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	166
-	118	167
-	120	161
-	4	111	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	167
-	120	161
-	3	111	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	161
-	108	174
-	111	166
-	4	120	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	174
-	111	166
-	3	120	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	166
-	124	156
-	120	161
-	4	111	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	156
-	120	161
-	3	111	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	145
-	149	144
-	154	144
-	4	156	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	144
-	154	144
-	3	156	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	144
-	163	146
-	156	145
-	4	154	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	146
-	156	145
-	3	154	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	145
-	160	145
-	154	144
-	4	156	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	145
-	154	144
-	3	156	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	145
-	156	145
-	163	146
-	4	160	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	145
-	163	146
-	3	160	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	269	173
-	282	149
-	289	171
-	4	269	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	149
-	289	171
-	3	269	173	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	183	151
-	169	148
-	175	151
-	4	183	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	148
-	175	151
-	3	183	151	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	175	151
-	188	156
-	183	151
-	4	175	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	156
-	183	151
-	3	175	151	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	183	151
-	179	155
-	175	151
-	4	183	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	155
-	175	151
-	3	183	151	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	179	155
-	183	151
-	188	156
-	4	179	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	151
-	188	156
-	3	179	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	269	173
-	246	160
-	250	175
-	4	269	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	160
-	250	175
-	3	269	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	162
-	250	175
-	246	160
-	4	230	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	175
-	246	160
-	3	230	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	246	160
-	234	175
-	230	162
-	4	246	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	175
-	230	162
-	3	246	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	234	175
-	246	160
-	250	175
-	4	234	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	160
-	250	175
-	3	234	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	148
-	135	148
-	129	152
-	4	135	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	148
-	129	152
-	3	135	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	148
-	135	148
-	139	146
-	4	135	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	148
-	139	146
-	3	135	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	146
-	129	152
-	135	148
-	4	139	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	152
-	135	148
-	3	139	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	148
-	144	145
-	139	146
-	4	135	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	145
-	139	146
-	3	135	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	52	197
-	71	213
-	68	197
-	4	52	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	213
-	68	197
-	3	52	197	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	85	207
-	68	197
-	71	213
-	4	85	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	197
-	71	213
-	3	85	207	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	68	197
-	85	207
-	83	195
-	4	68	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	207
-	83	195
-	3	68	197	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	83	195
-	71	213
-	68	197
-	4	83	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	213
-	68	197
-	3	83	195	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	54	216
-	68	197
-	71	213
-	4	54	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	197
-	71	213
-	3	54	216	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	68	197
-	54	216
-	52	197
-	4	68	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	216
-	52	197
-	3	68	197	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	98	200
-	83	195
-	85	207
-	4	98	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	195
-	85	207
-	3	98	200	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	83	195
-	98	200
-	96	189
-	4	83	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	200
-	96	189
-	3	83	195	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	96	189
-	85	207
-	83	195
-	4	96	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	207
-	83	195
-	3	96	189	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	71	213
-	83	195
-	85	207
-	4	71	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	195
-	85	207
-	3	71	213	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	146
-	154	144
-	160	145
-	4	163	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	144
-	160	145
-	3	163	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	160	145
-	169	148
-	163	146
-	4	160	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	148
-	163	146
-	3	160	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	146
-	164	147
-	160	145
-	4	163	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	147
-	160	145
-	3	163	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	164	147
-	163	146
-	169	148
-	4	164	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	146
-	169	148
-	3	164	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	250	175
-	230	162
-	234	175
-	4	250	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	162
-	234	175
-	3	250	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	164
-	234	175
-	230	162
-	4	216	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	175
-	230	162
-	3	216	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	162
-	218	174
-	216	164
-	4	230	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	174
-	216	164
-	3	230	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	174
-	230	162
-	234	175
-	4	218	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	162
-	234	175
-	3	218	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	151
-	129	152
-	124	156
-	4	131	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	152
-	124	156
-	3	131	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	152
-	131	151
-	135	148
-	4	129	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	151
-	135	148
-	3	129	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	148
-	124	156
-	129	152
-	4	135	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	156
-	129	152
-	3	135	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	152
-	139	146
-	135	148
-	4	129	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	146
-	135	148
-	3	129	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	33	195
-	54	216
-	52	197
-	4	33	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	216
-	52	197
-	3	33	195	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	71	213
-	52	197
-	54	216
-	4	71	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	197
-	54	216
-	3	71	213	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	36	216
-	52	197
-	54	216
-	4	36	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	197
-	54	216
-	3	36	216	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	52	197
-	36	216
-	33	195
-	4	52	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	216
-	33	195
-	3	52	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	148
-	160	145
-	164	147
-	4	169	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	145
-	164	147
-	3	169	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	164	147
-	175	151
-	169	148
-	4	164	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	151
-	169	148
-	3	164	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	148
-	168	150
-	164	147
-	4	169	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	150
-	164	147
-	3	169	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	168	150
-	169	148
-	175	151
-	4	168	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	148
-	175	151
-	3	168	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	234	175
-	216	164
-	218	174
-	4	234	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	164
-	218	174
-	3	234	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	203	164
-	218	174
-	216	164
-	4	203	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	174
-	216	164
-	3	203	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	216	164
-	205	172
-	203	164
-	4	216	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	172
-	203	164
-	3	216	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	205	172
-	216	164
-	218	174
-	4	205	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	164
-	218	174
-	3	205	172	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	109	190
-	96	189
-	98	200
-	4	109	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	189
-	98	200
-	3	109	190	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	96	189
-	109	190
-	108	182
-	4	96	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	190
-	108	182
-	3	96	189	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	108	182
-	98	200
-	96	189
-	4	108	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	200
-	96	189
-	3	108	182	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	85	207
-	96	189
-	98	200
-	4	85	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	189
-	98	200
-	3	85	207	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	96	189
-	108	174
-	108	182
-	4	96	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	174
-	108	182
-	3	96	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	173
-	108	174
-	108	182
-	4	118	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	174
-	108	182
-	3	118	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	174
-	118	173
-	118	167
-	4	108	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	173
-	118	167
-	3	108	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	167
-	108	182
-	108	174
-	4	118	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	182
-	108	174
-	3	118	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	174
-	120	161
-	118	167
-	4	108	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	161
-	118	167
-	3	108	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	155
-	124	156
-	120	161
-	4	128	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	156
-	120	161
-	3	128	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	156
-	128	155
-	131	151
-	4	124	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	155
-	131	151
-	3	124	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	151
-	120	161
-	124	156
-	4	131	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	161
-	124	156
-	3	131	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	156
-	135	148
-	131	151
-	4	124	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	148
-	131	151
-	3	124	156	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	188	156
-	175	151
-	179	155
-	4	188	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	151
-	179	155
-	3	188	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	203	164
-	188	156
-	192	162
-	4	203	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	156
-	192	162
-	3	203	164	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	179	155
-	192	162
-	188	156
-	4	179	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	162
-	188	156
-	3	179	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	188	156
-	181	160
-	179	155
-	4	188	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	160
-	179	155
-	3	188	156	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	181	160
-	188	156
-	192	162
-	4	181	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	156
-	192	162
-	3	181	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	12	190
-	36	216
-	33	195
-	4	12	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	216
-	33	195
-	3	12	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	216
-	33	195
-	36	216
-	4	54	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	195
-	36	216
-	3	54	216	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	15	214
-	33	195
-	36	216
-	4	15	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	195
-	36	216
-	3	15	214	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	33	195
-	15	214
-	12	190
-	4	33	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	15	214
-	12	190
-	3	33	195	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	218	174
-	203	164
-	205	172
-	4	218	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	164
-	205	172
-	3	218	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	192	162
-	205	172
-	203	164
-	4	192	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	172
-	203	164
-	3	192	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	203	164
-	193	168
-	192	162
-	4	203	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	168
-	192	162
-	3	203	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	193	168
-	203	164
-	205	172
-	4	193	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	164
-	205	172
-	3	193	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	151
-	164	147
-	168	150
-	4	175	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	147
-	168	150
-	3	175	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	168	150
-	179	155
-	175	151
-	4	168	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	155
-	175	151
-	3	168	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	175	151
-	171	153
-	168	150
-	4	175	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	153
-	168	150
-	3	175	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	171	153
-	175	151
-	179	155
-	4	171	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	151
-	179	155
-	3	171	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	127	158
-	120	161
-	118	167
-	4	127	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	161
-	118	167
-	3	127	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	161
-	127	158
-	128	155
-	4	120	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	158
-	128	155
-	3	120	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	155
-	118	167
-	120	161
-	4	128	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	167
-	120	161
-	3	128	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	161
-	131	151
-	128	155
-	4	120	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	151
-	128	155
-	3	120	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	71	213
-	91	220
-	85	207
-	4	71	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	220
-	85	207
-	3	71	213	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	103	209
-	85	207
-	91	220
-	4	103	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	207
-	91	220
-	3	103	209	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	85	207
-	103	209
-	98	200
-	4	85	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	209
-	98	200
-	3	85	207	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	98	200
-	91	220
-	85	207
-	4	98	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	220
-	85	207
-	3	98	200	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	78	228
-	85	207
-	91	220
-	4	78	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	207
-	91	220
-	3	78	228	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	85	207
-	78	228
-	71	213
-	4	85	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	228
-	71	213
-	3	85	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	179
-	108	182
-	109	190
-	4	119	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	182
-	109	190
-	3	119	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	182
-	119	179
-	118	173
-	4	108	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	179
-	118	173
-	3	108	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	173
-	109	190
-	108	182
-	4	118	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	190
-	108	182
-	3	118	173	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	98	200
-	108	182
-	109	190
-	4	98	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	182
-	109	190
-	3	98	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	182
-	118	167
-	118	173
-	4	108	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	167
-	118	173
-	3	108	182	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	142
-	149	144
-	144	145
-	4	146	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	144
-	144	145
-	3	146	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	144
-	146	142
-	149	142
-	4	149	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	142
-	149	142
-	3	149	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	142
-	144	145
-	149	144
-	4	149	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	145
-	149	144
-	3	149	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	142
-	154	144
-	149	144
-	4	149	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	144
-	149	144
-	3	149	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	144
-	153	143
-	149	142
-	4	149	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	143
-	149	142
-	3	149	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	143
-	149	144
-	154	144
-	4	153	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	144
-	154	144
-	3	153	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	144
-	149	142
-	153	143
-	4	154	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	142
-	153	143
-	3	154	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	143
-	160	145
-	154	144
-	4	153	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	145
-	154	144
-	3	153	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	144
-	156	144
-	153	143
-	4	154	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	144
-	153	143
-	3	154	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	144
-	154	144
-	160	145
-	4	156	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	144
-	160	145
-	3	156	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	143
-	144	145
-	139	146
-	4	142	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	145
-	139	146
-	3	142	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	145
-	142	143
-	146	142
-	4	144	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	143
-	146	142
-	3	144	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	142
-	139	146
-	144	145
-	4	146	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	146
-	144	145
-	3	146	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	145
-	149	142
-	146	142
-	4	144	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	142
-	146	142
-	3	144	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	54	216
-	78	228
-	71	213
-	4	54	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	228
-	71	213
-	3	54	216	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	91	220
-	71	213
-	78	228
-	4	91	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	213
-	78	228
-	3	91	220	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	63	233
-	71	213
-	78	228
-	4	63	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	213
-	78	228
-	3	63	233	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	71	213
-	63	233
-	54	216
-	4	71	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	233
-	54	216
-	3	71	213	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	113	197
-	98	200
-	103	209
-	4	113	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	200
-	103	209
-	3	113	197	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	98	200
-	113	197
-	109	190
-	4	98	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	197
-	109	190
-	3	98	200	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	109	190
-	103	209
-	98	200
-	4	109	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	209
-	98	200
-	3	109	190	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	91	220
-	98	200
-	103	209
-	4	91	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	200
-	103	209
-	3	91	220	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	145
-	153	143
-	156	144
-	4	160	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	143
-	156	144
-	3	160	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	144
-	164	147
-	160	145
-	4	156	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	147
-	160	145
-	3	156	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	145
-	160	145
-	156	144
-	4	160	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	145
-	156	144
-	3	160	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	145
-	160	145
-	164	147
-	4	160	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	145
-	164	147
-	3	160	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	139	144
-	139	146
-	135	148
-	4	139	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	146
-	135	148
-	3	139	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	139	146
-	139	144
-	142	143
-	4	139	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	144
-	142	143
-	3	139	146	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	143
-	135	148
-	139	146
-	4	142	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	148
-	139	146
-	3	142	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	146
-	146	142
-	142	143
-	4	139	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	142
-	142	143
-	3	139	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	192	162
-	179	155
-	181	160
-	4	192	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	155
-	181	160
-	3	192	162	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	205	172
-	192	162
-	193	168
-	4	205	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	162
-	193	168
-	3	205	172	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	181	160
-	193	168
-	192	162
-	4	181	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	168
-	192	162
-	3	181	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	192	162
-	182	164
-	181	160
-	4	192	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	164
-	181	160
-	3	192	162	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	182	164
-	192	162
-	193	168
-	4	182	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	162
-	193	168
-	3	182	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	179	155
-	168	150
-	171	153
-	4	179	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	150
-	171	153
-	3	179	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	171	153
-	181	160
-	179	155
-	4	171	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	160
-	179	155
-	3	171	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	179	155
-	173	156
-	171	153
-	4	179	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	156
-	171	153
-	3	179	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	173	156
-	179	155
-	181	160
-	4	173	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	155
-	181	160
-	3	173	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	127	162
-	118	167
-	118	173
-	4	127	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	167
-	118	173
-	3	127	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	167
-	127	162
-	127	158
-	4	118	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	162
-	127	158
-	3	118	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	127	158
-	118	173
-	118	167
-	4	127	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	173
-	118	167
-	3	127	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	167
-	128	155
-	127	158
-	4	118	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	155
-	127	158
-	3	118	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	147
-	156	144
-	160	145
-	4	164	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	144
-	160	145
-	3	164	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	145
-	168	150
-	164	147
-	4	160	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	150
-	164	147
-	3	160	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	147
-	162	148
-	160	145
-	4	164	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	148
-	160	145
-	3	164	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	148
-	164	147
-	168	150
-	4	162	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	147
-	168	150
-	3	162	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	145
-	135	148
-	131	151
-	4	137	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	148
-	131	151
-	3	137	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	148
-	137	145
-	139	144
-	4	135	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	145
-	139	144
-	3	135	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	144
-	131	151
-	135	148
-	4	139	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	151
-	135	148
-	3	139	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	135	148
-	142	143
-	139	144
-	4	135	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	143
-	139	144
-	3	135	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	36	216
-	12	190
-	15	214
-	4	36	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	12	190
-	15	214
-	3	36	216	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	234	175
-	250	190
-	250	175
-	4	234	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	190
-	250	175
-	3	234	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	250	190
-	234	175
-	233	188
-	4	250	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	175
-	233	188
-	3	250	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	174
-	233	188
-	234	175
-	4	218	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	188
-	234	175
-	3	218	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	234	175
-	217	184
-	218	174
-	4	234	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	184
-	218	174
-	3	234	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	217	184
-	234	175
-	233	188
-	4	217	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	175
-	233	188
-	3	217	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	250	175
-	233	188
-	234	175
-	4	250	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	188
-	234	175
-	3	250	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	184
-	109	190
-	113	197
-	4	122	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	190
-	113	197
-	3	122	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	190
-	122	184
-	119	179
-	4	109	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	184
-	119	179
-	3	109	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	179
-	113	197
-	109	190
-	4	119	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	197
-	109	190
-	3	119	179	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	103	209
-	109	190
-	113	197
-	4	103	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	190
-	113	197
-	3	103	209	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	190
-	118	173
-	119	179
-	4	109	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	173
-	119	179
-	3	109	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	233	188
-	218	174
-	217	184
-	4	233	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	174
-	217	184
-	3	233	188	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	205	172
-	217	184
-	218	174
-	4	205	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	184
-	218	174
-	3	205	172	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	218	174
-	204	180
-	205	172
-	4	218	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	180
-	205	172
-	3	218	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	204	180
-	218	174
-	217	184
-	4	204	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	174
-	217	184
-	3	204	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	36	216
-	63	233
-	54	216
-	4	36	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	233
-	54	216
-	3	36	216	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	78	228
-	54	216
-	63	233
-	4	78	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	216
-	63	233
-	3	78	228	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	45	237
-	54	216
-	63	233
-	4	45	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	216
-	63	233
-	3	45	237	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	216
-	45	237
-	36	216
-	4	54	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	237
-	36	216
-	3	54	216	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	250	175
-	268	192
-	269	173
-	4	250	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	192
-	269	173
-	3	250	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	268	192
-	250	175
-	250	190
-	4	268	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	175
-	250	190
-	3	268	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	233	188
-	250	175
-	250	190
-	4	233	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	175
-	250	190
-	3	233	188	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	269	173
-	250	190
-	250	175
-	4	269	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	190
-	250	175
-	3	269	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	150
-	160	145
-	162	148
-	4	168	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	145
-	162	148
-	3	168	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	148
-	171	153
-	168	150
-	4	162	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	153
-	168	150
-	3	162	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	168	150
-	164	150
-	162	148
-	4	168	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	150
-	162	148
-	3	168	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	150
-	168	150
-	171	153
-	4	164	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	150
-	171	153
-	3	164	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	147
-	131	151
-	128	155
-	4	135	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	151
-	128	155
-	3	135	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	151
-	135	147
-	137	145
-	4	131	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	147
-	137	145
-	3	131	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	145
-	128	155
-	131	151
-	4	137	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	155
-	131	151
-	3	137	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	151
-	139	144
-	137	145
-	4	131	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	144
-	137	145
-	3	131	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	217	184
-	205	172
-	204	180
-	4	217	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	172
-	204	180
-	3	217	184	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	193	168
-	204	180
-	205	172
-	4	193	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	180
-	205	172
-	3	193	168	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	205	172
-	192	175
-	193	168
-	4	205	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	175
-	193	168
-	3	205	172	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	192	175
-	205	172
-	204	180
-	4	192	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	172
-	204	180
-	3	192	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	181	160
-	171	153
-	173	156
-	4	181	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	153
-	173	156
-	3	181	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	193	168
-	181	160
-	182	164
-	4	193	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	160
-	182	164
-	3	193	168	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	173	156
-	182	164
-	181	160
-	4	173	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	164
-	181	160
-	3	173	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	181	160
-	173	160
-	173	156
-	4	181	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	160
-	173	156
-	3	181	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	173	160
-	181	160
-	182	164
-	4	173	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	160
-	182	164
-	3	173	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	166
-	118	173
-	119	179
-	4	128	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	173
-	119	179
-	3	128	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	173
-	128	166
-	127	162
-	4	118	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	166
-	127	162
-	3	118	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	127	162
-	119	179
-	118	173
-	4	127	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	179
-	118	173
-	3	127	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	173
-	127	158
-	127	162
-	4	118	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	158
-	127	162
-	3	118	173	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	91	220
-	111	218
-	103	209
-	4	91	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	218
-	103	209
-	3	91	220	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	119	204
-	103	209
-	111	218
-	4	119	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	209
-	111	218
-	3	119	204	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	103	209
-	119	204
-	113	197
-	4	103	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	204
-	113	197
-	3	103	209	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	113	197
-	111	218
-	103	209
-	4	113	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	218
-	103	209
-	3	113	197	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	101	231
-	103	209
-	111	218
-	4	101	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	209
-	111	218
-	3	101	231	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	103	209
-	101	231
-	91	220
-	4	103	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	231
-	91	220
-	3	103	209	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	78	228
-	101	231
-	91	220
-	4	78	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	231
-	91	220
-	3	78	228	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	111	218
-	91	220
-	101	231
-	4	111	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	220
-	101	231
-	3	111	218	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	89	241
-	91	220
-	101	231
-	4	89	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	220
-	101	231
-	3	89	241	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	91	220
-	89	241
-	78	228
-	4	91	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	241
-	78	228
-	3	91	220	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	269	173
-	289	194
-	289	171
-	4	269	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	289	194
-	289	171
-	3	269	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	289	194
-	269	173
-	268	192
-	4	289	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	173
-	268	192
-	3	289	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	250	190
-	269	173
-	268	192
-	4	250	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	173
-	268	192
-	3	250	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	289	171
-	268	192
-	269	173
-	4	289	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	192
-	269	173
-	3	289	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	171	153
-	162	148
-	164	150
-	4	171	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	148
-	164	150
-	3	171	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	150
-	173	156
-	171	153
-	4	164	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	156
-	171	153
-	3	164	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	171	153
-	165	153
-	164	150
-	4	171	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	153
-	164	150
-	3	171	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	153
-	171	153
-	173	156
-	4	165	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	153
-	173	156
-	3	165	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	149
-	128	155
-	127	158
-	4	134	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	155
-	127	158
-	3	134	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	155
-	134	149
-	135	147
-	4	128	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	149
-	135	147
-	3	128	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	147
-	127	158
-	128	155
-	4	135	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	158
-	128	155
-	3	135	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	155
-	137	145
-	135	147
-	4	128	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	145
-	135	147
-	3	128	155	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	204	180
-	193	168
-	192	175
-	4	204	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	168
-	192	175
-	3	204	180	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	182	164
-	192	175
-	193	168
-	4	182	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	175
-	193	168
-	3	182	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	193	168
-	181	169
-	182	164
-	4	193	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	169
-	182	164
-	3	193	168	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	181	169
-	193	168
-	192	175
-	4	181	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	168
-	192	175
-	3	181	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	189
-	113	197
-	119	204
-	4	127	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	197
-	119	204
-	3	127	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	197
-	127	189
-	122	184
-	4	113	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	189
-	122	184
-	3	113	197	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	122	184
-	119	204
-	113	197
-	4	122	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	204
-	113	197
-	3	122	184	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	111	218
-	113	197
-	119	204
-	4	111	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	197
-	119	204
-	3	111	218	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	197
-	119	179
-	122	184
-	4	113	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	179
-	122	184
-	3	113	197	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	268	192
-	289	171
-	289	194
-	4	268	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	289	171
-	289	194
-	3	268	192	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	63	233
-	89	241
-	78	228
-	4	63	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	241
-	78	228
-	3	63	233	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	101	231
-	78	228
-	89	241
-	4	101	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	228
-	89	241
-	3	101	231	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	76	249
-	78	228
-	89	241
-	4	76	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	228
-	89	241
-	3	76	249	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	78	228
-	76	249
-	63	233
-	4	78	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	249
-	63	233
-	3	78	228	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	139
-	153	143
-	149	142
-	4	150	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	143
-	149	142
-	3	150	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	143
-	150	139
-	152	140
-	4	153	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	139
-	152	140
-	3	153	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	140
-	149	142
-	153	143
-	4	152	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	142
-	153	143
-	3	152	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	140
-	156	144
-	153	143
-	4	152	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	144
-	153	143
-	3	152	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	143
-	154	142
-	152	140
-	4	153	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	142
-	152	140
-	3	153	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	142
-	153	143
-	156	144
-	4	154	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	143
-	156	144
-	3	154	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	130	170
-	119	179
-	122	184
-	4	130	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	179
-	122	184
-	3	130	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	179
-	130	170
-	128	166
-	4	119	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	170
-	128	166
-	3	119	179	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	166
-	122	184
-	119	179
-	4	128	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	184
-	119	179
-	3	128	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	179
-	127	162
-	128	166
-	4	119	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	162
-	128	166
-	3	119	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	139
-	149	142
-	146	142
-	4	147	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	142
-	146	142
-	3	147	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	142
-	147	139
-	150	139
-	4	149	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	139
-	150	139
-	3	149	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	139
-	146	142
-	149	142
-	4	150	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	142
-	149	142
-	3	150	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	142
-	152	140
-	150	139
-	4	149	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	140
-	150	139
-	3	149	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	144
-	152	140
-	154	142
-	4	156	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	140
-	154	142
-	3	156	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	142
-	160	145
-	156	144
-	4	154	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	145
-	156	144
-	3	154	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	144
-	156	143
-	154	142
-	4	156	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	143
-	154	142
-	3	156	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	143
-	156	144
-	160	145
-	4	156	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	144
-	160	145
-	3	156	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	139
-	146	142
-	142	143
-	4	145	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	142
-	142	143
-	3	145	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	142
-	145	139
-	147	139
-	4	146	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	139
-	147	139
-	3	146	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	139
-	142	143
-	146	142
-	4	147	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	143
-	146	142
-	3	147	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	142
-	150	139
-	147	139
-	4	146	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	139
-	147	139
-	3	146	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	182	164
-	173	156
-	173	160
-	4	182	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	156
-	173	160
-	3	182	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	192	175
-	182	164
-	181	169
-	4	192	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	164
-	181	169
-	3	192	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	173	160
-	181	169
-	182	164
-	4	173	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	169
-	182	164
-	3	173	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	182	164
-	173	164
-	173	160
-	4	182	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	164
-	173	160
-	3	182	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	173	164
-	182	164
-	181	169
-	4	173	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	164
-	181	169
-	3	173	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	151
-	127	158
-	127	162
-	4	134	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	158
-	127	162
-	3	134	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	127	158
-	134	151
-	134	149
-	4	127	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	151
-	134	149
-	3	127	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	149
-	127	162
-	127	158
-	4	134	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	162
-	127	158
-	3	134	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	127	158
-	135	147
-	134	149
-	4	127	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	147
-	134	149
-	3	127	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	173	156
-	164	150
-	165	153
-	4	173	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	150
-	165	153
-	3	173	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	165	153
-	173	160
-	173	156
-	4	165	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	160
-	173	156
-	3	165	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	173	156
-	166	156
-	165	153
-	4	173	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	156
-	165	153
-	3	173	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	166	156
-	173	156
-	173	160
-	4	166	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	156
-	173	160
-	3	166	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	160	145
-	154	142
-	156	143
-	4	160	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	142
-	156	143
-	3	160	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	143
-	162	148
-	160	145
-	4	156	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	148
-	160	145
-	3	156	143	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	160	145
-	157	145
-	156	143
-	4	160	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	145
-	156	143
-	3	160	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	157	145
-	160	145
-	162	148
-	4	157	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	145
-	162	148
-	3	157	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	15	214
-	45	237
-	36	216
-	4	15	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	237
-	36	216
-	3	15	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	63	233
-	36	216
-	45	237
-	4	63	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	216
-	45	237
-	3	63	233	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	25	239
-	36	216
-	45	237
-	4	25	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	216
-	45	237
-	3	25	239	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	36	216
-	25	239
-	15	214
-	4	36	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	239
-	15	214
-	3	36	216	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	139
-	142	143
-	139	144
-	4	143	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	143
-	139	144
-	3	143	139	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	143
-	143	139
-	145	139
-	4	142	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	139
-	145	139
-	3	142	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	139
-	139	144
-	142	143
-	4	145	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	144
-	142	143
-	3	145	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	143
-	147	139
-	145	139
-	4	142	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	139
-	145	139
-	3	142	143	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	148
-	156	143
-	157	145
-	4	162	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	143
-	157	145
-	3	162	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	157	145
-	164	150
-	162	148
-	4	157	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	150
-	162	148
-	3	157	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	148
-	159	147
-	157	145
-	4	162	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	147
-	157	145
-	3	162	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	147
-	162	148
-	164	150
-	4	159	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	148
-	164	150
-	3	159	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	204
-	122	184
-	127	189
-	4	119	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	184
-	127	189
-	3	119	204	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	139
-	139	144
-	137	145
-	4	142	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	144
-	137	145
-	3	142	139	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	139	144
-	142	139
-	143	139
-	4	139	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	139
-	143	139
-	3	139	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	139
-	137	145
-	139	144
-	4	143	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	145
-	139	144
-	3	143	139	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	139	144
-	145	139
-	143	139
-	4	139	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	139
-	143	139
-	3	139	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	133	173
-	122	184
-	127	189
-	4	133	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	184
-	127	189
-	3	133	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	184
-	133	173
-	130	170
-	4	122	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	173
-	130	170
-	3	122	184	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	130	170
-	127	189
-	122	184
-	4	130	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	189
-	122	184
-	3	130	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	122	184
-	128	166
-	130	170
-	4	122	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	166
-	130	170
-	3	122	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	154
-	127	162
-	128	166
-	4	135	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	162
-	128	166
-	3	135	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	127	162
-	135	154
-	134	151
-	4	127	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	154
-	134	151
-	3	127	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	151
-	128	166
-	127	162
-	4	134	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	166
-	127	162
-	3	134	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	127	162
-	134	149
-	134	151
-	4	127	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	149
-	134	151
-	3	127	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	164	150
-	157	145
-	159	147
-	4	164	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	145
-	159	147
-	3	164	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	147
-	165	153
-	164	150
-	4	159	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	153
-	164	150
-	3	159	147	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	164	150
-	159	149
-	159	147
-	4	164	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	149
-	159	147
-	3	164	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	149
-	164	150
-	165	153
-	4	159	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	150
-	165	153
-	3	159	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	173	160
-	165	153
-	166	156
-	4	173	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	153
-	166	156
-	3	173	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	181	169
-	173	160
-	173	164
-	4	181	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	160
-	173	164
-	3	181	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	166	156
-	173	164
-	173	160
-	4	166	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	164
-	173	160
-	3	166	156	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	173	160
-	165	159
-	166	156
-	4	173	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	159
-	166	156
-	3	173	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	165	159
-	173	160
-	173	164
-	4	165	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	160
-	173	164
-	3	165	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	204	180
-	212	194
-	217	184
-	4	204	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	194
-	217	184
-	3	204	180	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	212	194
-	204	180
-	200	187
-	4	212	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	180
-	200	187
-	3	212	194	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	192	175
-	200	187
-	204	180
-	4	192	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	187
-	204	180
-	3	192	175	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	204	180
-	189	181
-	192	175
-	4	204	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	181
-	192	175
-	3	204	180	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	189	181
-	204	180
-	200	187
-	4	189	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	180
-	200	187
-	3	189	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	217	184
-	200	187
-	204	180
-	4	217	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	187
-	204	180
-	3	217	184	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	200	187
-	192	175
-	189	181
-	4	200	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	175
-	189	181
-	3	200	187	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	181	169
-	189	181
-	192	175
-	4	181	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	181
-	192	175
-	3	181	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	192	175
-	179	174
-	181	169
-	4	192	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	174
-	181	169
-	3	192	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	179	174
-	192	175
-	189	181
-	4	179	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	175
-	189	181
-	3	179	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	160
-	150	157
-	150	159
-	4	149	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	157
-	150	159
-	3	149	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	159
-	150	159
-	150	157
-	4	149	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	159
-	150	157
-	3	149	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	159
-	149	159
-	149	160
-	4	150	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	159
-	149	160
-	3	150	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	217	184
-	227	200
-	233	188
-	4	217	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	200
-	233	188
-	3	217	184	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	227	200
-	217	184
-	212	194
-	4	227	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	184
-	212	194
-	3	227	200	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	200	187
-	217	184
-	212	194
-	4	200	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	184
-	212	194
-	3	200	187	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	233	188
-	212	194
-	217	184
-	4	233	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	194
-	217	184
-	3	233	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	141	140
-	137	145
-	135	147
-	4	141	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	145
-	135	147
-	3	141	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	137	145
-	141	140
-	142	139
-	4	137	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	140
-	142	139
-	3	137	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	139
-	135	147
-	137	145
-	4	142	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	147
-	137	145
-	3	142	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	145
-	143	139
-	142	139
-	4	137	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	139
-	142	139
-	3	137	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	161
-	149	159
-	149	160
-	4	146	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	159
-	149	160
-	3	146	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	157
-	149	160
-	149	159
-	4	150	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	160
-	149	159
-	3	150	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	161
-	149	160
-	149	159
-	4	147	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	160
-	149	159
-	3	147	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	160
-	147	161
-	146	161
-	4	149	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	161
-	146	161
-	3	149	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	189	181
-	181	169
-	179	174
-	4	189	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	169
-	179	174
-	3	189	181	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	173	164
-	179	174
-	181	169
-	4	173	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	174
-	181	169
-	3	173	164	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	181	169
-	171	167
-	173	164
-	4	181	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	167
-	173	164
-	3	181	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	171	167
-	181	169
-	179	174
-	4	171	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	169
-	179	174
-	3	171	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	165	153
-	159	147
-	159	149
-	4	165	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	147
-	159	149
-	3	165	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	149
-	166	156
-	165	153
-	4	159	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	156
-	165	153
-	3	159	149	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	165	153
-	159	152
-	159	149
-	4	165	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	152
-	159	149
-	3	165	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	152
-	165	153
-	166	156
-	4	159	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	153
-	166	156
-	3	159	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	159
-	150	156
-	150	157
-	4	149	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	156
-	150	157
-	3	149	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	157
-	150	157
-	150	156
-	4	149	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	157
-	150	156
-	3	149	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	157
-	149	157
-	149	159
-	4	150	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	157
-	149	159
-	3	150	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	45	237
-	76	249
-	63	233
-	4	45	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	249
-	63	233
-	3	45	237	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	89	241
-	63	233
-	76	249
-	4	89	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	233
-	76	249
-	3	89	241	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	61	256
-	63	233
-	76	249
-	4	61	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	233
-	76	249
-	3	61	256	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	63	233
-	61	256
-	45	237
-	4	63	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	256
-	45	237
-	3	63	233	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	161
-	149	157
-	149	159
-	4	147	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	157
-	149	159
-	3	147	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	156
-	149	159
-	149	157
-	4	150	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	159
-	149	157
-	3	150	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	160
-	149	159
-	149	157
-	4	148	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	159
-	149	157
-	3	148	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	159
-	148	160
-	147	161
-	4	149	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	160
-	147	161
-	3	149	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	159
-	146	161
-	147	161
-	4	149	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	161
-	147	161
-	3	149	159	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	164
-	147	161
-	146	161
-	4	143	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	161
-	146	161
-	3	143	164	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	164
-	146	161
-	147	161
-	4	145	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	161
-	147	161
-	3	145	164	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	161
-	145	164
-	143	164
-	4	146	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	164
-	143	164
-	3	146	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	233	188
-	243	206
-	250	190
-	4	233	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	206
-	250	190
-	3	233	188	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	243	206
-	233	188
-	227	200
-	4	243	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	188
-	227	200
-	3	243	206	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	212	194
-	233	188
-	227	200
-	4	212	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	188
-	227	200
-	3	212	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	250	190
-	227	200
-	233	188
-	4	250	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	200
-	233	188
-	3	250	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	127	189
-	130	170
-	133	173
-	4	127	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	170
-	133	173
-	3	127	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	157
-	150	155
-	150	156
-	4	149	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	155
-	150	156
-	3	149	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	156
-	150	156
-	150	155
-	4	150	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	156
-	150	155
-	3	150	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	156
-	150	156
-	149	157
-	4	150	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	156
-	149	157
-	3	150	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	136	156
-	128	166
-	130	170
-	4	136	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	166
-	130	170
-	3	136	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	166
-	136	156
-	135	154
-	4	128	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	156
-	135	154
-	3	128	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	154
-	130	170
-	128	166
-	4	135	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	170
-	128	166
-	3	135	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	166
-	134	151
-	135	154
-	4	128	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	151
-	135	154
-	3	128	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	140
-	135	147
-	134	149
-	4	140	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	147
-	134	149
-	3	140	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	135	147
-	140	140
-	141	140
-	4	135	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	140
-	141	140
-	3	135	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	141	140
-	134	149
-	135	147
-	4	141	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	149
-	135	147
-	3	141	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	135	147
-	142	139
-	141	140
-	4	135	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	139
-	141	140
-	3	135	147	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	173	164
-	166	156
-	165	159
-	4	173	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	156
-	165	159
-	3	173	164	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	179	174
-	173	164
-	171	167
-	4	179	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	164
-	171	167
-	3	179	174	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	165	159
-	171	167
-	173	164
-	4	165	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	167
-	173	164
-	3	165	159	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	173	164
-	164	161
-	165	159
-	4	173	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	161
-	165	159
-	3	173	164	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	164	161
-	173	164
-	171	167
-	4	164	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	164
-	171	167
-	3	164	161	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	166	156
-	159	149
-	159	152
-	4	166	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	149
-	159	152
-	3	166	156	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	159	152
-	165	159
-	166	156
-	4	159	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	159
-	166	156
-	3	159	152	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	166	156
-	159	154
-	159	152
-	4	166	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	154
-	159	152
-	3	166	156	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	159	154
-	166	156
-	165	159
-	4	159	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	156
-	165	159
-	3	159	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	160
-	150	156
-	149	157
-	4	148	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	156
-	149	157
-	3	148	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	155
-	149	157
-	150	156
-	4	150	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	157
-	150	156
-	3	150	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	159
-	149	157
-	150	156
-	4	149	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	157
-	150	156
-	3	149	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	157
-	149	159
-	148	160
-	4	149	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	159
-	148	160
-	3	149	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	157
-	147	161
-	148	160
-	4	149	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	161
-	148	160
-	3	149	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	164
-	148	160
-	147	161
-	4	145	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	160
-	147	161
-	3	145	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	164
-	147	161
-	148	160
-	4	147	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	161
-	148	160
-	3	147	164	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	147	161
-	147	164
-	145	164
-	4	147	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	164
-	145	164
-	3	147	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	147	161
-	143	164
-	145	164
-	4	147	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	164
-	145	164
-	3	147	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	156
-	150	153
-	150	155
-	4	150	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	153
-	150	155
-	3	150	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	155
-	150	155
-	150	153
-	4	150	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	155
-	150	153
-	3	150	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	155
-	150	155
-	150	156
-	4	150	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	155
-	150	156
-	3	150	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	167
-	145	164
-	143	164
-	4	139	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	164
-	143	164
-	3	139	167	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	168
-	143	164
-	145	164
-	4	142	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	164
-	145	164
-	3	142	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	164
-	142	168
-	139	167
-	4	143	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	168
-	139	167
-	3	143	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	138
-	154	142
-	152	140
-	4	151	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	142
-	152	140
-	3	151	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	142
-	151	138
-	152	139
-	4	154	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	138
-	152	139
-	3	154	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	139
-	152	140
-	154	142
-	4	152	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	140
-	154	142
-	3	152	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	139
-	156	143
-	154	142
-	4	152	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	143
-	154	142
-	3	152	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	142
-	153	141
-	152	139
-	4	154	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	141
-	152	139
-	3	154	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	141
-	154	142
-	156	143
-	4	153	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	142
-	156	143
-	3	153	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	143
-	152	139
-	153	141
-	4	156	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	139
-	153	141
-	3	156	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	141
-	157	145
-	156	143
-	4	153	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	145
-	156	143
-	3	153	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	143
-	154	142
-	153	141
-	4	156	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	142
-	153	141
-	3	156	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	142
-	156	143
-	157	145
-	4	154	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	143
-	157	145
-	3	154	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	159
-	150	155
-	150	156
-	4	149	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	155
-	150	156
-	3	149	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	153
-	150	156
-	150	155
-	4	150	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	156
-	150	155
-	3	150	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	158
-	150	156
-	150	155
-	4	151	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	156
-	150	155
-	3	151	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	156
-	151	158
-	149	159
-	4	150	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	158
-	149	159
-	3	150	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	156
-	148	160
-	149	159
-	4	150	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	160
-	149	159
-	3	150	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	137
-	152	140
-	150	139
-	4	150	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	140
-	150	139
-	3	150	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	140
-	150	137
-	151	138
-	4	152	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	137
-	151	138
-	3	152	140	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	138
-	150	139
-	152	140
-	4	151	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	139
-	152	140
-	3	151	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	140
-	152	139
-	151	138
-	4	152	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	139
-	151	138
-	3	152	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	164
-	149	159
-	148	160
-	4	147	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	159
-	148	160
-	3	147	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	163
-	148	160
-	149	159
-	4	149	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	160
-	149	159
-	3	149	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	160
-	149	163
-	147	164
-	4	148	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	163
-	147	164
-	3	148	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	160
-	145	164
-	147	164
-	4	148	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	164
-	147	164
-	3	148	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	145
-	153	141
-	154	142
-	4	157	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	141
-	154	142
-	3	157	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	154	142
-	159	147
-	157	145
-	4	154	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	147
-	157	145
-	3	154	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	157	145
-	154	144
-	154	142
-	4	157	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	144
-	154	142
-	3	157	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	154	144
-	157	145
-	159	147
-	4	154	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	145
-	159	147
-	3	154	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	136
-	150	139
-	147	139
-	4	149	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	139
-	147	139
-	3	149	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	139
-	149	136
-	150	137
-	4	150	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	136
-	150	137
-	3	150	139	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	137
-	147	139
-	150	139
-	4	150	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	139
-	150	139
-	3	150	137	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	139
-	151	138
-	150	137
-	4	150	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	138
-	150	137
-	3	150	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	155
-	150	152
-	150	153
-	4	150	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	152
-	150	153
-	3	150	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	153
-	150	153
-	150	152
-	4	150	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	153
-	150	152
-	3	150	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	153
-	150	153
-	150	155
-	4	150	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	153
-	150	155
-	3	150	153	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	165	159
-	159	152
-	159	154
-	4	165	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	152
-	159	154
-	3	165	159	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	171	167
-	165	159
-	164	161
-	4	171	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	159
-	164	161
-	3	171	167	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	159	154
-	164	161
-	165	159
-	4	159	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	161
-	165	159
-	3	159	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	165	159
-	158	156
-	159	154
-	4	165	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	156
-	159	154
-	3	165	159	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	158	156
-	165	159
-	164	161
-	4	158	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	159
-	164	161
-	3	158	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	147
-	154	142
-	154	144
-	4	159	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	142
-	154	144
-	3	159	147	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	154	144
-	159	149
-	159	147
-	4	154	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	149
-	159	147
-	3	154	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	147
-	155	146
-	154	144
-	4	159	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	146
-	154	144
-	3	159	147	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	155	146
-	159	147
-	159	149
-	4	155	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	147
-	159	149
-	3	155	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	250	190
-	261	211
-	268	192
-	4	250	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	211
-	268	192
-	3	250	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	261	211
-	250	190
-	243	206
-	4	261	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	190
-	243	206
-	3	261	211	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	227	200
-	250	190
-	243	206
-	4	227	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	190
-	243	206
-	3	227	200	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	268	192
-	243	206
-	250	190
-	4	268	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	206
-	250	190
-	3	268	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	141
-	134	149
-	134	151
-	4	140	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	149
-	134	151
-	3	140	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	149
-	140	141
-	140	140
-	4	134	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	141
-	140	140
-	3	134	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	140
-	134	151
-	134	149
-	4	140	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	151
-	134	149
-	3	140	140	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	149
-	141	140
-	140	140
-	4	134	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	140
-	140	140
-	3	134	149	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	168
-	147	164
-	145	164
-	4	142	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	164
-	145	164
-	3	142	168	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	169
-	145	164
-	147	164
-	4	145	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	164
-	147	164
-	3	145	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	164
-	145	169
-	142	168
-	4	145	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	169
-	142	168
-	3	145	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	164
-	139	167
-	142	168
-	4	145	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	167
-	142	168
-	3	145	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	158
-	150	153
-	150	155
-	4	151	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	153
-	150	155
-	3	151	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	152
-	150	155
-	150	153
-	4	150	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	155
-	150	153
-	3	150	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	157
-	150	155
-	150	153
-	4	152	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	155
-	150	153
-	3	152	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	155
-	152	157
-	151	158
-	4	150	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	157
-	151	158
-	3	150	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	155
-	149	159
-	151	158
-	4	150	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	159
-	151	158
-	3	150	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	157
-	130	170
-	133	173
-	4	138	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	170
-	133	173
-	3	138	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	170
-	138	157
-	136	156
-	4	130	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	157
-	136	156
-	3	130	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	136	156
-	133	173
-	130	170
-	4	136	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	173
-	130	170
-	3	136	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	170
-	135	154
-	136	156
-	4	130	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	154
-	136	156
-	3	130	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	163
-	151	158
-	149	159
-	4	149	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	158
-	149	159
-	3	149	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	163
-	149	159
-	151	158
-	4	151	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	159
-	151	158
-	3	151	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	159
-	151	163
-	149	163
-	4	149	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	163
-	149	163
-	3	149	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	159
-	147	164
-	149	163
-	4	149	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	164
-	149	163
-	3	149	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	149
-	154	144
-	155	146
-	4	159	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	144
-	155	146
-	3	159	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	155	146
-	159	152
-	159	149
-	4	155	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	152
-	159	149
-	3	155	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	149
-	155	148
-	155	146
-	4	159	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	148
-	155	146
-	3	159	149	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	155	148
-	159	149
-	159	152
-	4	155	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	149
-	159	152
-	3	155	148	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	147	135
-	147	139
-	145	139
-	4	147	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	139
-	145	139
-	3	147	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	139
-	147	135
-	149	136
-	4	147	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	135
-	149	136
-	3	147	139	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	136
-	145	139
-	147	139
-	4	149	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	139
-	147	139
-	3	149	136	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	139
-	150	137
-	149	136
-	4	147	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	137
-	149	136
-	3	147	139	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	179	174
-	183	186
-	189	181
-	4	179	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	186
-	189	181
-	3	179	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	183	186
-	179	174
-	175	178
-	4	183	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	174
-	175	178
-	3	183	186	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	171	167
-	175	178
-	179	174
-	4	171	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	178
-	179	174
-	3	171	167	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	179	174
-	168	171
-	171	167
-	4	179	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	171
-	171	167
-	3	179	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	168	171
-	179	174
-	175	178
-	4	168	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	174
-	175	178
-	3	168	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	189	181
-	175	178
-	179	174
-	4	189	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	178
-	179	174
-	3	189	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	175	178
-	171	167
-	168	171
-	4	175	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	167
-	168	171
-	3	175	178	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	164	161
-	168	171
-	171	167
-	4	164	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	171
-	171	167
-	3	164	161	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	171	167
-	162	164
-	164	161
-	4	171	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	164
-	164	161
-	3	171	167	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	162	164
-	171	167
-	168	171
-	4	162	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	167
-	168	171
-	3	162	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	153
-	150	150
-	150	152
-	4	150	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	150
-	150	152
-	3	150	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	152
-	150	152
-	150	150
-	4	151	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	152
-	150	150
-	3	151	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	152
-	151	152
-	150	153
-	4	150	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	152
-	150	153
-	3	150	152	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	189	181
-	193	194
-	200	187
-	4	189	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	194
-	200	187
-	3	189	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	193	194
-	189	181
-	183	186
-	4	193	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	181
-	183	186
-	3	193	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	175	178
-	189	181
-	183	186
-	4	175	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	181
-	183	186
-	3	175	178	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	200	187
-	183	186
-	189	181
-	4	200	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	186
-	189	181
-	3	200	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	152
-	155	146
-	155	148
-	4	159	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	146
-	155	148
-	3	159	152	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	155	148
-	159	154
-	159	152
-	4	155	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	154
-	159	152
-	3	155	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	152
-	155	150
-	155	148
-	4	159	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	150
-	155	148
-	3	159	152	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	155	150
-	159	152
-	159	154
-	4	155	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	152
-	159	154
-	3	155	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	163
-	152	157
-	151	158
-	4	151	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	157
-	151	158
-	3	151	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	153
-	151	158
-	152	157
-	4	150	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	158
-	152	157
-	3	150	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	161
-	151	158
-	152	157
-	4	153	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	158
-	152	157
-	3	153	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	158
-	153	161
-	151	163
-	4	151	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	161
-	151	163
-	3	151	158	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	158
-	149	163
-	151	163
-	4	151	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	163
-	151	163
-	3	151	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	45	237
-	15	214
-	25	239
-	4	45	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	15	214
-	25	239
-	3	45	237	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	157
-	151	152
-	150	153
-	4	152	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	152
-	150	153
-	3	152	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	150
-	150	153
-	151	152
-	4	150	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	153
-	151	152
-	3	150	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	155
-	150	153
-	151	152
-	4	153	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	153
-	151	152
-	3	153	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	153
-	153	155
-	152	157
-	4	150	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	155
-	152	157
-	3	150	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	171
-	142	168
-	139	167
-	4	133	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	168
-	139	167
-	3	133	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	173
-	139	167
-	142	168
-	4	137	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	167
-	142	168
-	3	137	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	167
-	137	173
-	133	171
-	4	139	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	173
-	133	171
-	3	139	167	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	169
-	149	163
-	147	164
-	4	145	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	163
-	147	164
-	3	145	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	169
-	147	164
-	149	163
-	4	148	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	164
-	149	163
-	3	148	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	164
-	148	169
-	145	169
-	4	147	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	169
-	145	169
-	3	147	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	164
-	142	168
-	145	169
-	4	147	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	168
-	145	169
-	3	147	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	164	161
-	159	154
-	158	156
-	4	164	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	154
-	158	156
-	3	164	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	168	171
-	164	161
-	162	164
-	4	168	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	161
-	162	164
-	3	168	171	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	158	156
-	162	164
-	164	161
-	4	158	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	164
-	164	161
-	3	158	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	161
-	157	158
-	158	156
-	4	164	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	158
-	158	156
-	3	164	161	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	157	158
-	164	161
-	162	164
-	4	157	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	161
-	162	164
-	3	157	158	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	147	134
-	145	139
-	143	139
-	4	147	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	139
-	143	139
-	3	147	134	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	145	139
-	147	134
-	147	135
-	4	145	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	134
-	147	135
-	3	145	139	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	147	135
-	143	139
-	145	139
-	4	147	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	139
-	145	139
-	3	147	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	145	139
-	149	136
-	147	135
-	4	145	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	136
-	147	135
-	3	145	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	154
-	155	148
-	155	150
-	4	159	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	148
-	155	150
-	3	159	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	155	150
-	158	156
-	159	154
-	4	155	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	156
-	159	154
-	3	155	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	154
-	154	152
-	155	150
-	4	159	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	152
-	155	150
-	3	159	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	154	152
-	159	154
-	158	156
-	4	154	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	154
-	158	156
-	3	154	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	161
-	153	155
-	152	157
-	4	153	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	155
-	152	157
-	3	153	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	152
-	152	157
-	153	155
-	4	151	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	157
-	153	155
-	3	151	152	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	160
-	152	157
-	153	155
-	4	155	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	157
-	153	155
-	3	155	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	157
-	155	160
-	153	161
-	4	152	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	160
-	153	161
-	3	152	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	157
-	151	163
-	153	161
-	4	152	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	163
-	153	161
-	3	152	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	152
-	150	149
-	150	150
-	4	151	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	149
-	150	150
-	3	151	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	150
-	150	150
-	150	149
-	4	151	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	150
-	150	149
-	3	151	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	150
-	151	150
-	151	152
-	4	150	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	150
-	151	152
-	3	150	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	155
-	151	150
-	151	152
-	4	153	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	150
-	151	152
-	3	153	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	149
-	151	152
-	151	150
-	4	150	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	152
-	151	150
-	3	150	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	153
-	151	152
-	151	150
-	4	154	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	152
-	151	150
-	3	154	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	152
-	154	153
-	153	155
-	4	151	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	153
-	153	155
-	3	151	152	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	169
-	151	163
-	149	163
-	4	148	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	163
-	149	163
-	3	148	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	169
-	149	163
-	151	163
-	4	152	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	163
-	151	163
-	3	152	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	163
-	152	169
-	148	169
-	4	149	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	169
-	148	169
-	3	149	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	163
-	145	169
-	148	169
-	4	149	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	169
-	148	169
-	3	149	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	156
-	155	150
-	154	152
-	4	158	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	150
-	154	152
-	3	158	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	164
-	158	156
-	157	158
-	4	162	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	156
-	157	158
-	3	162	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	152
-	157	158
-	158	156
-	4	154	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	158
-	158	156
-	3	154	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	156
-	154	153
-	154	152
-	4	158	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	153
-	154	152
-	3	158	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	153
-	158	156
-	157	158
-	4	154	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	156
-	157	158
-	3	154	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	141	142
-	134	151
-	135	154
-	4	141	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	151
-	135	154
-	3	141	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	151
-	141	142
-	140	141
-	4	134	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	142
-	140	141
-	3	134	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	141
-	135	154
-	134	151
-	4	140	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	154
-	134	151
-	3	140	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	151
-	140	140
-	140	141
-	4	134	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	140
-	140	141
-	3	134	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	160
-	154	153
-	153	155
-	4	155	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	153
-	153	155
-	3	155	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	150
-	153	155
-	154	153
-	4	151	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	155
-	154	153
-	3	151	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	158
-	153	155
-	154	153
-	4	157	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	155
-	154	153
-	3	157	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	155
-	157	158
-	155	160
-	4	153	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	158
-	155	160
-	3	153	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	155
-	153	161
-	155	160
-	4	153	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	161
-	155	160
-	3	153	155	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	200	187
-	204	203
-	212	194
-	4	200	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	203
-	212	194
-	3	200	187	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	204	203
-	200	187
-	193	194
-	4	204	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	187
-	193	194
-	3	204	203	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	183	186
-	200	187
-	193	194
-	4	183	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	187
-	193	194
-	3	183	186	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	212	194
-	193	194
-	200	187
-	4	212	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	194
-	200	187
-	3	212	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	173
-	136	156
-	138	157
-	4	133	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	156
-	138	157
-	3	133	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	169
-	153	161
-	151	163
-	4	152	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	161
-	151	163
-	3	152	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	156	168
-	151	163
-	153	161
-	4	156	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	163
-	153	161
-	3	156	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	163
-	156	168
-	152	169
-	4	151	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	168
-	152	169
-	3	151	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	163
-	148	169
-	152	169
-	4	151	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	169
-	152	169
-	3	151	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	158
-	154	152
-	154	153
-	4	157	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	152
-	154	153
-	3	157	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	157	158
-	159	166
-	162	164
-	4	157	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	166
-	162	164
-	3	157	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	166
-	157	158
-	155	160
-	4	159	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	158
-	155	160
-	3	159	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	153
-	155	160
-	157	158
-	4	154	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	160
-	157	158
-	3	154	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	164
-	155	160
-	157	158
-	4	162	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	160
-	157	158
-	3	162	164	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	146	134
-	143	139
-	142	139
-	4	146	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	139
-	142	139
-	3	146	134	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	143	139
-	146	134
-	147	134
-	4	143	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	134
-	147	134
-	3	143	139	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	147	134
-	142	139
-	143	139
-	4	147	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	139
-	143	139
-	3	147	134	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	143	139
-	147	135
-	147	134
-	4	143	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	135
-	147	134
-	3	143	139	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	164
-	164	173
-	168	171
-	4	162	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	173
-	168	171
-	3	162	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	173
-	162	164
-	159	166
-	4	164	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	164
-	159	166
-	3	164	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	160
-	162	164
-	159	166
-	4	155	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	164
-	159	166
-	3	155	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	171
-	159	166
-	162	164
-	4	168	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	166
-	162	164
-	3	168	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	149
-	154	153
-	154	152
-	4	151	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	153
-	154	152
-	3	151	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	153
-	151	149
-	151	150
-	4	154	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	149
-	151	150
-	3	154	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	150
-	154	152
-	154	153
-	4	151	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	152
-	154	153
-	3	151	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	173
-	145	169
-	142	168
-	4	137	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	169
-	142	168
-	3	137	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	175
-	142	168
-	145	169
-	4	142	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	168
-	145	169
-	3	142	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	168
-	142	175
-	137	173
-	4	142	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	175
-	137	173
-	3	142	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	168
-	133	171
-	137	173
-	4	142	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	171
-	137	173
-	3	142	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	160
-	156	168
-	159	166
-	4	155	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	168
-	159	166
-	3	155	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	156	168
-	155	160
-	153	161
-	4	156	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	160
-	153	161
-	3	156	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	166
-	153	161
-	155	160
-	4	159	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	161
-	155	160
-	3	159	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	161
-	159	166
-	156	168
-	4	153	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	166
-	156	168
-	3	153	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	161
-	152	169
-	156	168
-	4	153	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	169
-	156	168
-	3	153	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	147
-	151	150
-	151	149
-	4	150	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	150
-	151	149
-	3	150	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	150
-	150	147
-	150	149
-	4	151	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	147
-	150	149
-	3	151	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	149
-	151	149
-	151	150
-	4	150	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	149
-	151	150
-	3	150	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	152
-	151	150
-	151	149
-	4	154	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	150
-	151	149
-	3	154	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	149
-	150	149
-	150	147
-	4	151	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	149
-	150	147
-	3	151	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	147
-	154	152
-	155	150
-	4	152	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	152
-	155	150
-	3	152	147	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	152
-	152	147
-	151	149
-	4	154	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	147
-	151	149
-	3	154	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	149
-	155	150
-	154	152
-	4	151	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	150
-	154	152
-	3	151	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	168	171
-	169	181
-	175	178
-	4	168	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	181
-	175	178
-	3	168	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	181
-	168	171
-	164	173
-	4	169	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	171
-	164	173
-	3	169	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	166
-	168	171
-	164	173
-	4	159	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	171
-	164	173
-	3	159	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	178
-	164	173
-	168	171
-	4	175	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	173
-	168	171
-	3	175	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	145
-	155	150
-	155	148
-	4	152	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	150
-	155	148
-	3	152	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	150
-	152	145
-	152	147
-	4	155	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	145
-	152	147
-	3	155	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	147
-	155	148
-	155	150
-	4	152	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	148
-	155	150
-	3	152	147	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	150
-	151	149
-	152	147
-	4	155	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	149
-	152	147
-	3	155	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	144
-	155	148
-	155	146
-	4	152	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	148
-	155	146
-	3	152	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	148
-	152	144
-	152	145
-	4	155	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	144
-	152	145
-	3	155	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	145
-	155	146
-	155	148
-	4	152	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	146
-	155	148
-	3	152	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	148
-	152	147
-	152	145
-	4	155	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	147
-	152	145
-	3	155	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	146
-	151	149
-	152	147
-	4	150	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	149
-	152	147
-	3	150	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	149
-	150	146
-	150	147
-	4	151	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	146
-	150	147
-	3	151	149	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	147
-	152	147
-	151	149
-	4	150	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	147
-	151	149
-	3	150	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	142
-	155	146
-	154	144
-	4	151	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	146
-	154	144
-	3	151	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	146
-	151	142
-	152	144
-	4	155	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	142
-	152	144
-	3	155	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	144
-	154	144
-	155	146
-	4	152	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	144
-	155	146
-	3	152	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	146
-	152	145
-	152	144
-	4	155	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	145
-	152	144
-	3	155	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	268	192
-	281	217
-	289	194
-	4	268	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	217
-	289	194
-	3	268	192	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	281	217
-	268	192
-	261	211
-	4	281	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	192
-	261	211
-	3	281	217	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	243	206
-	268	192
-	261	211
-	4	243	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	192
-	261	211
-	3	243	206	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	289	194
-	261	211
-	268	192
-	4	289	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	211
-	268	192
-	3	289	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	166
-	159	175
-	164	173
-	4	159	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	175
-	164	173
-	3	159	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	175
-	159	166
-	156	168
-	4	159	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	166
-	156	168
-	3	159	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	173
-	156	168
-	159	166
-	4	164	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	168
-	159	166
-	3	164	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	175
-	148	169
-	145	169
-	4	142	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	169
-	145	169
-	3	142	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	176
-	145	169
-	148	169
-	4	148	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	169
-	148	169
-	3	148	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	169
-	148	176
-	142	175
-	4	145	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	176
-	142	175
-	3	145	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	169
-	137	173
-	142	175
-	4	145	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	173
-	142	175
-	3	145	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	141
-	154	144
-	154	142
-	4	151	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	144
-	154	142
-	3	151	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	144
-	151	141
-	151	142
-	4	154	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	141
-	151	142
-	3	154	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	142
-	154	142
-	154	144
-	4	151	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	142
-	154	144
-	3	151	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	144
-	152	144
-	151	142
-	4	154	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	144
-	151	142
-	3	154	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	147
-	150	147
-	150	146
-	4	152	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	147
-	150	146
-	3	152	147	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	145	133
-	142	139
-	141	140
-	4	145	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	139
-	141	140
-	3	145	133	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	142	139
-	145	133
-	146	134
-	4	142	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	133
-	146	134
-	3	142	139	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	146	134
-	141	140
-	142	139
-	4	146	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	140
-	142	139
-	3	146	134	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	142	139
-	147	134
-	146	134
-	4	142	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	134
-	146	134
-	3	142	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	176
-	137	173
-	133	171
-	4	126	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	173
-	133	171
-	3	126	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	180
-	133	171
-	137	173
-	4	132	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	171
-	137	173
-	3	132	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	171
-	132	180
-	126	176
-	4	133	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	180
-	126	176
-	3	133	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	139
-	154	142
-	153	141
-	4	151	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	142
-	153	141
-	3	151	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	142
-	151	139
-	151	141
-	4	154	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	139
-	151	141
-	3	154	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	141
-	153	141
-	154	142
-	4	151	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	141
-	154	142
-	3	151	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	142
-	151	142
-	151	141
-	4	154	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	142
-	151	141
-	3	154	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	175	178
-	176	190
-	183	186
-	4	175	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	190
-	183	186
-	3	175	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	190
-	175	178
-	169	181
-	4	176	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	178
-	169	181
-	3	176	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	164	173
-	175	178
-	169	181
-	4	164	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	178
-	169	181
-	3	164	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	183	186
-	169	181
-	175	178
-	4	183	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	181
-	175	178
-	3	183	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	168
-	164	173
-	159	175
-	4	156	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	173
-	159	175
-	3	156	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	168
-	153	176
-	159	175
-	4	156	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	176
-	159	175
-	3	156	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	176
-	156	168
-	152	169
-	4	153	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	168
-	152	169
-	3	153	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	175
-	152	169
-	156	168
-	4	159	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	169
-	156	168
-	3	159	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	143
-	135	154
-	136	156
-	4	142	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	154
-	136	156
-	3	142	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	154
-	142	143
-	141	142
-	4	135	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	143
-	141	142
-	3	135	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	141	142
-	136	156
-	135	154
-	4	141	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	156
-	135	154
-	3	141	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	154
-	140	141
-	141	142
-	4	135	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	141
-	141	142
-	3	135	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	176
-	152	169
-	148	169
-	4	148	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	169
-	148	169
-	3	148	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	176
-	148	169
-	152	169
-	4	153	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	169
-	152	169
-	3	153	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	169
-	153	176
-	148	176
-	4	148	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	176
-	148	176
-	3	148	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	169
-	142	175
-	148	176
-	4	148	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	175
-	148	176
-	3	148	169	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	144
-	152	147
-	152	145
-	4	150	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	147
-	152	145
-	3	150	144	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	152	147
-	150	144
-	150	146
-	4	152	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	144
-	150	146
-	3	152	147	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	146
-	152	145
-	152	147
-	4	150	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	145
-	152	147
-	3	150	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	137
-	153	141
-	152	139
-	4	151	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	141
-	152	139
-	3	151	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	141
-	151	137
-	151	139
-	4	153	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	137
-	151	139
-	3	153	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	139
-	152	139
-	153	141
-	4	151	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	139
-	153	141
-	3	151	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	141
-	151	141
-	151	139
-	4	153	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	141
-	151	139
-	3	153	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	169
-	159	175
-	153	176
-	4	152	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	175
-	153	176
-	3	152	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	169
-	148	176
-	153	176
-	4	152	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	176
-	153	176
-	3	152	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	212	194
-	216	211
-	227	200
-	4	212	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	211
-	227	200
-	3	212	194	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	216	211
-	212	194
-	204	203
-	4	216	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	194
-	204	203
-	3	216	211	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	193	194
-	212	194
-	204	203
-	4	193	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	194
-	204	203
-	3	193	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	227	200
-	204	203
-	212	194
-	4	227	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	203
-	212	194
-	3	227	200	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	152	145
-	150	146
-	150	144
-	4	152	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	146
-	150	144
-	3	152	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	136
-	152	139
-	151	138
-	4	150	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	139
-	151	138
-	3	150	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	139
-	150	136
-	151	137
-	4	152	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	136
-	151	137
-	3	152	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	137
-	151	138
-	152	139
-	4	151	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	138
-	152	139
-	3	151	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	139
-	151	139
-	151	137
-	4	152	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	139
-	151	137
-	3	152	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	25	239
-	61	256
-	45	237
-	4	25	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	256
-	45	237
-	3	25	239	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	76	249
-	45	237
-	61	256
-	4	76	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	237
-	61	256
-	3	76	249	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	43	261
-	45	237
-	61	256
-	4	43	261	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	237
-	61	256
-	3	43	261	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	45	237
-	43	261
-	25	239
-	4	45	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	261
-	25	239
-	3	45	237	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	173
-	162	183
-	169	181
-	4	164	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	183
-	169	181
-	3	164	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	183
-	164	173
-	159	175
-	4	162	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	173
-	159	175
-	3	162	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	181
-	159	175
-	164	173
-	4	169	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	175
-	164	173
-	3	169	181	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	143
-	152	145
-	152	144
-	4	150	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	145
-	152	144
-	3	150	143	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	152	145
-	150	143
-	150	144
-	4	152	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	143
-	150	144
-	3	152	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	144
-	152	144
-	152	145
-	4	150	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	144
-	152	145
-	3	150	144	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	145	133
-	141	140
-	140	140
-	4	145	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	140
-	140	140
-	3	145	133	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	141	140
-	145	133
-	145	133
-	4	141	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	133
-	145	133
-	3	141	140	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	145	133
-	140	140
-	141	140
-	4	145	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	140
-	141	140
-	3	145	133	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	141	140
-	146	134
-	145	133
-	4	141	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	134
-	145	133
-	3	141	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	135
-	151	138
-	150	137
-	4	150	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	138
-	150	137
-	3	150	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	138
-	150	135
-	150	136
-	4	151	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	135
-	150	136
-	3	151	138	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	136
-	150	137
-	151	138
-	4	150	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	137
-	151	138
-	3	150	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	138
-	151	137
-	150	136
-	4	151	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	137
-	150	136
-	3	151	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	180
-	142	175
-	137	173
-	4	132	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	175
-	137	173
-	3	132	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	182
-	137	173
-	142	175
-	4	139	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	173
-	142	175
-	3	139	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	173
-	139	182
-	132	180
-	4	137	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	182
-	132	180
-	3	137	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	173
-	126	176
-	132	180
-	4	137	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	176
-	132	180
-	3	137	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	141
-	152	144
-	151	142
-	4	150	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	144
-	151	142
-	3	150	141	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	152	144
-	150	141
-	150	143
-	4	152	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	141
-	150	143
-	3	152	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	143
-	151	142
-	152	144
-	4	150	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	142
-	152	144
-	3	150	143	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	152	144
-	150	144
-	150	143
-	4	152	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	144
-	150	143
-	3	152	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	183	186
-	183	200
-	193	194
-	4	183	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	200
-	193	194
-	3	183	186	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	183	200
-	183	186
-	176	190
-	4	183	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	186
-	176	190
-	3	183	200	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	181
-	183	186
-	176	190
-	4	169	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	186
-	176	190
-	3	169	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	193	194
-	176	190
-	183	186
-	4	193	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	190
-	183	186
-	3	193	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	143
-	136	156
-	138	157
-	4	143	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	156
-	138	157
-	3	143	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	156
-	143	143
-	142	143
-	4	136	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	143
-	142	143
-	3	136	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	143
-	138	157
-	136	156
-	4	142	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	157
-	136	156
-	3	142	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	156
-	141	142
-	142	143
-	4	136	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	142
-	142	143
-	3	136	156	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	133
-	150	137
-	149	136
-	4	149	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	137
-	149	136
-	3	149	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	137
-	149	133
-	150	135
-	4	150	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	133
-	150	135
-	3	150	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	135
-	149	136
-	150	137
-	4	150	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	136
-	150	137
-	3	150	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	137
-	150	136
-	150	135
-	4	150	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	136
-	150	135
-	3	150	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	175
-	169	181
-	162	183
-	4	159	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	181
-	162	183
-	3	159	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	175
-	155	184
-	162	183
-	4	159	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	184
-	162	183
-	3	159	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	184
-	159	175
-	153	176
-	4	155	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	175
-	153	176
-	3	155	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	183
-	153	176
-	159	175
-	4	162	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	176
-	159	175
-	3	162	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	140
-	151	142
-	151	141
-	4	150	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	142
-	151	141
-	3	150	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	151	142
-	150	140
-	150	141
-	4	151	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	140
-	150	141
-	3	151	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	141
-	151	141
-	151	142
-	4	150	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	141
-	151	142
-	3	150	141	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	151	142
-	150	143
-	150	141
-	4	151	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	143
-	150	141
-	3	151	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	182
-	148	176
-	142	175
-	4	139	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	176
-	142	175
-	3	139	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	184
-	142	175
-	148	176
-	4	147	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	175
-	148	176
-	3	147	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	175
-	147	184
-	139	182
-	4	142	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	184
-	139	182
-	3	142	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	175
-	132	180
-	139	182
-	4	142	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	180
-	139	182
-	3	142	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	181
-	166	193
-	176	190
-	4	169	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	193
-	176	190
-	3	169	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	193
-	169	181
-	162	183
-	4	166	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	181
-	162	183
-	3	166	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	190
-	162	183
-	169	181
-	4	176	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	183
-	169	181
-	3	176	190	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	149	132
-	149	136
-	147	135
-	4	149	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	136
-	147	135
-	3	149	132	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	136
-	149	132
-	149	133
-	4	149	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	132
-	149	133
-	3	149	136	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	149	133
-	147	135
-	149	136
-	4	149	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	135
-	149	136
-	3	149	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	136
-	150	135
-	149	133
-	4	149	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	135
-	149	133
-	3	149	136	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	145	132
-	140	140
-	140	141
-	4	145	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	140
-	140	141
-	3	145	132	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	140	140
-	145	132
-	145	133
-	4	140	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	132
-	145	133
-	3	140	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	145	133
-	140	141
-	140	140
-	4	145	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	141
-	140	140
-	3	145	133	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	140	140
-	145	133
-	145	133
-	4	140	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	133
-	145	133
-	3	140	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	176
-	162	183
-	155	184
-	4	153	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	183
-	155	184
-	3	153	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	176
-	147	184
-	155	184
-	4	153	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	184
-	155	184
-	3	153	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	184
-	153	176
-	148	176
-	4	147	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	176
-	148	176
-	3	147	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	184
-	148	176
-	153	176
-	4	155	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	176
-	153	176
-	3	155	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	176
-	155	184
-	147	184
-	4	148	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	184
-	147	184
-	3	148	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	176
-	139	182
-	147	184
-	4	148	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	182
-	147	184
-	3	148	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	138
-	151	141
-	151	139
-	4	150	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	141
-	151	139
-	3	150	138	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	151	141
-	150	138
-	150	140
-	4	151	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	138
-	150	140
-	3	151	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	140
-	151	139
-	151	141
-	4	150	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	139
-	151	141
-	3	150	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	151	141
-	150	141
-	150	140
-	4	151	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	141
-	150	140
-	3	151	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	181
-	132	180
-	126	176
-	4	118	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	180
-	126	176
-	3	118	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	187
-	126	176
-	132	180
-	4	126	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	176
-	132	180
-	3	126	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	176
-	126	187
-	118	181
-	4	126	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	187
-	118	181
-	3	126	176	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	227	200
-	231	220
-	243	206
-	4	227	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	220
-	243	206
-	3	227	200	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	231	220
-	227	200
-	216	211
-	4	231	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	200
-	216	211
-	3	231	220	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	204	203
-	227	200
-	216	211
-	4	204	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	200
-	216	211
-	3	204	203	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	243	206
-	216	211
-	227	200
-	4	243	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	211
-	227	200
-	3	243	206	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	157
-	142	143
-	143	143
-	4	138	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	143
-	143	143
-	3	138	157	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	261	211
-	289	194
-	281	217
-	4	261	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	289	194
-	281	217
-	3	261	211	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	149	131
-	147	135
-	147	134
-	4	149	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	135
-	147	134
-	3	149	131	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	147	135
-	149	131
-	149	132
-	4	147	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	131
-	149	132
-	3	147	135	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	149	132
-	147	134
-	147	135
-	4	149	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	134
-	147	135
-	3	149	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	147	135
-	149	133
-	149	132
-	4	147	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	133
-	149	132
-	3	147	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	136
-	151	139
-	151	137
-	4	150	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	139
-	151	137
-	3	150	136	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	151	139
-	150	136
-	150	138
-	4	151	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	136
-	150	138
-	3	151	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	138
-	151	137
-	151	139
-	4	150	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	137
-	151	139
-	3	150	138	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	151	139
-	150	140
-	150	138
-	4	151	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	140
-	150	138
-	3	151	139	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	193	194
-	192	210
-	204	203
-	4	193	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	210
-	204	203
-	3	193	194	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	192	210
-	193	194
-	183	200
-	4	192	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	194
-	183	200
-	3	192	210	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	176	190
-	193	194
-	183	200
-	4	176	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	194
-	183	200
-	3	176	190	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	204	203
-	183	200
-	193	194
-	4	204	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	200
-	193	194
-	3	204	203	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	145	132
-	140	141
-	141	142
-	4	145	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	141
-	141	142
-	3	145	132	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	140	141
-	145	132
-	145	132
-	4	140	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	132
-	145	132
-	3	140	141	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	145	132
-	141	142
-	140	141
-	4	145	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	142
-	140	141
-	3	145	132	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	140	141
-	145	133
-	145	132
-	4	140	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	133
-	145	132
-	3	140	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	135
-	151	137
-	150	136
-	4	150	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	137
-	150	136
-	3	150	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	137
-	150	135
-	150	136
-	4	151	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	135
-	150	136
-	3	151	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	136
-	150	136
-	151	137
-	4	150	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	136
-	151	137
-	3	150	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	137
-	150	138
-	150	136
-	4	151	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	138
-	150	136
-	3	151	137	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	148	129
-	147	134
-	146	134
-	4	148	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	134
-	146	134
-	3	148	129	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	147	134
-	148	129
-	149	131
-	4	147	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	129
-	149	131
-	3	147	134	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	149	131
-	146	134
-	147	134
-	4	149	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	134
-	147	134
-	3	149	131	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	147	134
-	149	132
-	149	131
-	4	147	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	132
-	149	131
-	3	147	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	183
-	176	190
-	166	193
-	4	162	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	190
-	166	193
-	3	162	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	183
-	156	194
-	166	193
-	4	162	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	194
-	166	193
-	3	162	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	194
-	162	183
-	155	184
-	4	156	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	183
-	155	184
-	3	156	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	193
-	155	184
-	162	183
-	4	166	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	184
-	162	183
-	3	166	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	187
-	139	182
-	132	180
-	4	126	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	182
-	132	180
-	3	126	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	191
-	132	180
-	139	182
-	4	136	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	180
-	139	182
-	3	136	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	180
-	136	191
-	126	187
-	4	132	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	191
-	126	187
-	3	132	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	180
-	118	181
-	126	187
-	4	132	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	181
-	126	187
-	3	132	180	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	133
-	150	136
-	150	135
-	4	150	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	136
-	150	135
-	3	150	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	136
-	150	133
-	150	135
-	4	150	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	133
-	150	135
-	3	150	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	135
-	150	135
-	150	136
-	4	150	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	135
-	150	136
-	3	150	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	136
-	150	136
-	150	135
-	4	150	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	136
-	150	135
-	3	150	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	176	190
-	171	203
-	183	200
-	4	176	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	203
-	183	200
-	3	176	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	171	203
-	176	190
-	166	193
-	4	171	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	190
-	166	193
-	3	171	203	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	183	200
-	166	193
-	176	190
-	4	183	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	193
-	176	190
-	3	183	200	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	148	128
-	146	134
-	145	133
-	4	148	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	134
-	145	133
-	3	148	128	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	146	134
-	148	128
-	148	129
-	4	146	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	128
-	148	129
-	3	146	134	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	148	129
-	145	133
-	146	134
-	4	148	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	133
-	146	134
-	3	148	129	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	146	134
-	149	131
-	148	129
-	4	146	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	131
-	148	129
-	3	146	134	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	146	132
-	141	142
-	142	143
-	4	146	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	142
-	142	143
-	3	146	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	141	142
-	146	132
-	145	132
-	4	141	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	132
-	145	132
-	3	141	142	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	145	132
-	142	143
-	141	142
-	4	145	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	143
-	141	142
-	3	145	132	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	141	142
-	145	132
-	145	132
-	4	141	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	132
-	145	132
-	3	141	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	184
-	166	193
-	156	194
-	4	155	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	193
-	156	194
-	3	155	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	184
-	146	193
-	156	194
-	4	155	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	193
-	156	194
-	3	155	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	193
-	155	184
-	147	184
-	4	146	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	184
-	147	184
-	3	146	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	194
-	147	184
-	155	184
-	4	156	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	184
-	155	184
-	3	156	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	191
-	147	184
-	139	182
-	4	136	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	184
-	139	182
-	3	136	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	193
-	139	182
-	147	184
-	4	146	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	182
-	147	184
-	3	146	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	182
-	146	193
-	136	191
-	4	139	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	193
-	136	191
-	3	139	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	182
-	126	187
-	136	191
-	4	139	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	187
-	136	191
-	3	139	182	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	132
-	150	135
-	149	133
-	4	150	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	135
-	149	133
-	3	150	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	135
-	150	132
-	150	133
-	4	150	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	132
-	150	133
-	3	150	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	133
-	149	133
-	150	135
-	4	150	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	133
-	150	135
-	3	150	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	135
-	150	135
-	150	133
-	4	150	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	135
-	150	133
-	3	150	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	184
-	156	194
-	146	193
-	4	147	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	194
-	146	193
-	3	147	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	184
-	136	191
-	146	193
-	4	147	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	191
-	146	193
-	3	147	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	188
-	126	187
-	118	181
-	4	109	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	187
-	118	181
-	3	109	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	195
-	118	181
-	126	187
-	4	119	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	181
-	126	187
-	3	119	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	181
-	119	195
-	109	188
-	4	118	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	195
-	109	188
-	3	118	181	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	148	127
-	145	133
-	145	133
-	4	148	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	133
-	145	133
-	3	148	127	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	145	133
-	148	127
-	148	128
-	4	145	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	127
-	148	128
-	3	145	133	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	148	128
-	145	133
-	145	133
-	4	148	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	133
-	145	133
-	3	148	128	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	145	133
-	148	129
-	148	128
-	4	145	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	129
-	148	128
-	3	145	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	150	130
-	149	133
-	149	132
-	4	150	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	133
-	149	132
-	3	150	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	133
-	150	130
-	150	132
-	4	149	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	130
-	150	132
-	3	149	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	132
-	149	132
-	149	133
-	4	150	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	132
-	149	133
-	3	150	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	133
-	150	133
-	150	132
-	4	149	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	133
-	150	132
-	3	149	133	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	146	131
-	142	143
-	143	143
-	4	146	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	143
-	143	143
-	3	146	131	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	142	143
-	146	131
-	146	132
-	4	142	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	131
-	146	132
-	3	142	143	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	146	132
-	143	143
-	142	143
-	4	146	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	143
-	142	143
-	3	146	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	142	143
-	145	132
-	146	132
-	4	142	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	132
-	146	132
-	3	142	143	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	243	206
-	247	229
-	261	211
-	4	243	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	229
-	261	211
-	3	243	206	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	247	229
-	243	206
-	231	220
-	4	247	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	206
-	231	220
-	3	247	229	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	216	211
-	243	206
-	231	220
-	4	216	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	206
-	231	220
-	3	216	211	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	261	211
-	231	220
-	243	206
-	4	261	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	220
-	243	206
-	3	261	211	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	204	203
-	202	220
-	216	211
-	4	204	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	220
-	216	211
-	3	204	203	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	202	220
-	204	203
-	192	210
-	4	202	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	203
-	192	210
-	3	202	220	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	183	200
-	204	203
-	192	210
-	4	183	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	203
-	192	210
-	3	183	200	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	216	211
-	192	210
-	204	203
-	4	216	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	210
-	204	203
-	3	216	211	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	150	129
-	149	132
-	149	131
-	4	150	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	132
-	149	131
-	3	150	129	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	132
-	150	129
-	150	130
-	4	149	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	129
-	150	130
-	3	149	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	150	130
-	149	131
-	149	132
-	4	150	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	131
-	149	132
-	3	150	130	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	132
-	150	132
-	150	130
-	4	149	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	132
-	150	130
-	3	149	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	148	126
-	145	133
-	145	132
-	4	148	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	133
-	145	132
-	3	148	126	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	145	133
-	148	126
-	148	127
-	4	145	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	126
-	148	127
-	3	145	133	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	148	127
-	145	132
-	145	133
-	4	148	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	132
-	145	133
-	3	148	127	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	145	133
-	148	128
-	148	127
-	4	145	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	128
-	148	127
-	3	145	133	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	166	193
-	183	200
-	171	203
-	4	166	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	200
-	171	203
-	3	166	193	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	166	193
-	158	205
-	171	203
-	4	166	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	205
-	171	203
-	3	166	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	205
-	166	193
-	156	194
-	4	158	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	193
-	156	194
-	3	158	205	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	171	203
-	156	194
-	166	193
-	4	171	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	194
-	166	193
-	3	171	203	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	143	143
-	146	132
-	146	131
-	4	143	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	132
-	146	131
-	3	143	143	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	150	127
-	149	131
-	148	129
-	4	150	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	131
-	148	129
-	3	150	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	131
-	150	127
-	150	129
-	4	149	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	127
-	150	129
-	3	149	131	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	150	129
-	148	129
-	149	131
-	4	150	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	129
-	149	131
-	3	150	129	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	131
-	150	130
-	150	129
-	4	149	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	130
-	150	129
-	3	149	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	183	200
-	177	215
-	192	210
-	4	183	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	215
-	192	210
-	3	183	200	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	177	215
-	183	200
-	171	203
-	4	177	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	200
-	171	203
-	3	177	215	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	192	210
-	171	203
-	183	200
-	4	192	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	203
-	183	200
-	3	192	210	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	195
-	136	191
-	126	187
-	4	119	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	191
-	126	187
-	3	119	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	201
-	126	187
-	136	191
-	4	131	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	187
-	136	191
-	3	131	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	187
-	131	201
-	119	195
-	4	126	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	201
-	119	195
-	3	126	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	187
-	109	188
-	119	195
-	4	126	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	188
-	119	195
-	3	126	187	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	125
-	145	132
-	145	132
-	4	148	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	132
-	145	132
-	3	148	125	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	145	132
-	148	125
-	148	126
-	4	145	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	125
-	148	126
-	3	145	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	148	126
-	145	132
-	145	132
-	4	148	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	132
-	145	132
-	3	148	126	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	145	132
-	148	127
-	148	126
-	4	145	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	127
-	148	126
-	3	145	132	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	150	126
-	148	129
-	148	128
-	4	150	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	129
-	148	128
-	3	150	126	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	148	129
-	150	126
-	150	127
-	4	148	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	126
-	150	127
-	3	148	129	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	150	127
-	148	128
-	148	129
-	4	150	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	128
-	148	129
-	3	150	127	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	148	129
-	150	129
-	150	127
-	4	148	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	129
-	150	127
-	3	148	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	194
-	171	203
-	158	205
-	4	156	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	203
-	158	205
-	3	156	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	194
-	145	204
-	158	205
-	4	156	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	204
-	158	205
-	3	156	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	204
-	156	194
-	146	193
-	4	145	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	194
-	146	193
-	3	145	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	205
-	146	193
-	156	194
-	4	158	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	193
-	156	194
-	3	158	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	61	256
-	25	239
-	43	261
-	4	61	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	239
-	43	261
-	3	61	256	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	201
-	146	193
-	136	191
-	4	131	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	193
-	136	191
-	3	131	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	204
-	136	191
-	146	193
-	4	145	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	191
-	146	193
-	3	145	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	191
-	145	204
-	131	201
-	4	136	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	204
-	131	201
-	3	136	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	191
-	119	195
-	131	201
-	4	136	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	195
-	131	201
-	3	136	191	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	124
-	145	132
-	146	132
-	4	148	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	132
-	146	132
-	3	148	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	132
-	148	124
-	148	125
-	4	145	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	124
-	148	125
-	3	145	132	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	125
-	146	132
-	145	132
-	4	148	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	132
-	145	132
-	3	148	125	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	145	132
-	148	126
-	148	125
-	4	145	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	126
-	148	125
-	3	145	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	195
-	119	195
-	109	188
-	4	98	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	195
-	109	188
-	3	98	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	205
-	109	188
-	119	195
-	4	111	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	188
-	119	195
-	3	111	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	188
-	111	205
-	98	195
-	4	109	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	205
-	98	195
-	3	109	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	193
-	158	205
-	145	204
-	4	146	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	205
-	145	204
-	3	146	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	193
-	131	201
-	145	204
-	4	146	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	201
-	145	204
-	3	146	193	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	150	124
-	148	128
-	148	127
-	4	150	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	128
-	148	127
-	3	150	124	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	148	128
-	150	124
-	150	126
-	4	148	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	124
-	150	126
-	3	148	128	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	150	126
-	148	127
-	148	128
-	4	150	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	127
-	148	128
-	3	150	126	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	148	128
-	150	127
-	150	126
-	4	148	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	127
-	150	126
-	3	148	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	122
-	146	132
-	146	131
-	4	149	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	132
-	146	131
-	3	149	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	132
-	149	122
-	148	124
-	4	146	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	122
-	148	124
-	3	146	132	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	124
-	146	131
-	146	132
-	4	148	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	131
-	146	132
-	3	148	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	132
-	148	125
-	148	124
-	4	146	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	125
-	148	124
-	3	146	132	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	150	123
-	148	127
-	148	126
-	4	150	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	127
-	148	126
-	3	150	123	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	148	127
-	150	123
-	150	124
-	4	148	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	123
-	150	124
-	3	148	127	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	150	124
-	148	126
-	148	127
-	4	150	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	126
-	148	127
-	3	150	124	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	148	127
-	150	126
-	150	124
-	4	148	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	126
-	150	124
-	3	148	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	216	211
-	213	232
-	231	220
-	4	216	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	232
-	231	220
-	3	216	211	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	213	232
-	216	211
-	202	220
-	4	213	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	211
-	202	220
-	3	213	232	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	192	210
-	216	211
-	202	220
-	4	192	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	211
-	202	220
-	3	192	210	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	231	220
-	202	220
-	216	211
-	4	231	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	220
-	216	211
-	3	231	220	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	261	211
-	265	238
-	281	217
-	4	261	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	238
-	281	217
-	3	261	211	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	265	238
-	261	211
-	247	229
-	4	265	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	211
-	247	229
-	3	265	238	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	231	220
-	261	211
-	247	229
-	4	231	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	211
-	247	229
-	3	231	220	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	281	217
-	247	229
-	261	211
-	4	281	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	229
-	261	211
-	3	281	217	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	171	203
-	192	210
-	177	215
-	4	171	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	210
-	177	215
-	3	171	203	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	171	203
-	161	217
-	177	215
-	4	171	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	217
-	177	215
-	3	171	203	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	161	217
-	171	203
-	158	205
-	4	161	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	203
-	158	205
-	3	161	217	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	177	215
-	158	205
-	171	203
-	4	177	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	205
-	171	203
-	3	177	215	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	131
-	148	124
-	149	122
-	4	146	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	124
-	149	122
-	3	146	131	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	121
-	148	126
-	148	125
-	4	150	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	126
-	148	125
-	3	150	121	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	148	126
-	150	121
-	150	123
-	4	148	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	121
-	150	123
-	3	148	126	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	150	123
-	148	125
-	148	126
-	4	150	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	125
-	148	126
-	3	150	123	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	148	126
-	150	124
-	150	123
-	4	148	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	124
-	150	123
-	3	148	126	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	192	210
-	184	227
-	202	220
-	4	192	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	227
-	202	220
-	3	192	210	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	184	227
-	192	210
-	177	215
-	4	184	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	210
-	177	215
-	3	184	227	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	202	220
-	177	215
-	192	210
-	4	202	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	215
-	192	210
-	3	202	220	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	205
-	131	201
-	119	195
-	4	111	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	201
-	119	195
-	3	111	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	126	212
-	119	195
-	131	201
-	4	126	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	195
-	131	201
-	3	126	212	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	195
-	126	212
-	111	205
-	4	119	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	212
-	111	205
-	3	119	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	195
-	98	195
-	111	205
-	4	119	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	195
-	111	205
-	3	119	195	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	119
-	148	125
-	148	124
-	4	150	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	125
-	148	124
-	3	150	119	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	148	125
-	150	119
-	150	121
-	4	148	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	119
-	150	121
-	3	148	125	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	121
-	148	124
-	148	125
-	4	150	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	124
-	148	125
-	3	150	121	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	148	125
-	150	123
-	150	121
-	4	148	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	123
-	150	121
-	3	148	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	158	205
-	177	215
-	161	217
-	4	158	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	215
-	161	217
-	3	158	205	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	158	205
-	143	216
-	161	217
-	4	158	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	216
-	161	217
-	3	158	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	216
-	158	205
-	145	204
-	4	143	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	205
-	145	204
-	3	143	216	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	161	217
-	145	204
-	158	205
-	4	161	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	204
-	158	205
-	3	161	217	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	118
-	148	124
-	149	122
-	4	150	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	124
-	149	122
-	3	150	118	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	124
-	150	118
-	150	119
-	4	148	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	118
-	150	119
-	3	148	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	119
-	149	122
-	148	124
-	4	150	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	122
-	148	124
-	3	150	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	124
-	150	121
-	150	119
-	4	148	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	121
-	150	119
-	3	148	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	204
-	111	205
-	98	195
-	4	86	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	205
-	98	195
-	3	86	204	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	216
-	98	195
-	111	205
-	4	102	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	195
-	111	205
-	3	102	216	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	195
-	102	216
-	86	204
-	4	98	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	216
-	86	204
-	3	98	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	126	212
-	145	204
-	131	201
-	4	126	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	204
-	131	201
-	3	126	212	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	216
-	131	201
-	145	204
-	4	143	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	201
-	145	204
-	3	143	216	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	201
-	143	216
-	126	212
-	4	131	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	216
-	126	212
-	3	131	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	201
-	111	205
-	126	212
-	4	131	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	205
-	126	212
-	3	131	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	204
-	161	217
-	143	216
-	4	145	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	217
-	143	216
-	3	145	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	204
-	126	212
-	143	216
-	4	145	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	212
-	143	216
-	3	145	204	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	122
-	150	119
-	150	118
-	4	149	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	119
-	150	118
-	3	149	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	231	220
-	226	244
-	247	229
-	4	231	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	244
-	247	229
-	3	231	220	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	244
-	231	220
-	213	232
-	4	226	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	220
-	213	232
-	3	226	244	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	202	220
-	231	220
-	213	232
-	4	202	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	220
-	213	232
-	3	202	220	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	247	229
-	213	232
-	231	220
-	4	247	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	232
-	231	220
-	3	247	229	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	177	215
-	202	220
-	184	227
-	4	177	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	220
-	184	227
-	3	177	215	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	177	215
-	163	230
-	184	227
-	4	177	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	230
-	184	227
-	3	177	215	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	230
-	177	215
-	161	217
-	4	163	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	215
-	161	217
-	3	163	230	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	184	227
-	161	217
-	177	215
-	4	184	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	217
-	177	215
-	3	184	227	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	247	229
-	281	217
-	265	238
-	4	247	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	217
-	265	238
-	3	247	229	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	102	216
-	126	212
-	111	205
-	4	102	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	212
-	111	205
-	3	102	216	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	121	224
-	111	205
-	126	212
-	4	121	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	205
-	126	212
-	3	121	224	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	111	205
-	121	224
-	102	216
-	4	111	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	224
-	102	216
-	3	111	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	205
-	86	204
-	102	216
-	4	111	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	204
-	102	216
-	3	111	205	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	202	220
-	191	240
-	213	232
-	4	202	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	240
-	213	232
-	3	202	220	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	191	240
-	202	220
-	184	227
-	4	191	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	220
-	184	227
-	3	191	240	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	213	232
-	184	227
-	202	220
-	4	213	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	227
-	202	220
-	3	213	232	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	72	214
-	102	216
-	86	204
-	4	72	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	216
-	86	204
-	3	72	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	228
-	86	204
-	102	216
-	4	91	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	204
-	102	216
-	3	91	228	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	204
-	91	228
-	72	214
-	4	86	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	228
-	72	214
-	3	86	204	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	161	217
-	184	227
-	163	230
-	4	161	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	227
-	163	230
-	3	161	217	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	161	217
-	142	229
-	163	230
-	4	161	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	229
-	163	230
-	3	161	217	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	142	229
-	161	217
-	143	216
-	4	142	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	217
-	143	216
-	3	142	229	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	230
-	143	216
-	161	217
-	4	163	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	216
-	161	217
-	3	163	230	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	121	224
-	143	216
-	126	212
-	4	121	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	216
-	126	212
-	3	121	224	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	229
-	126	212
-	143	216
-	4	142	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	212
-	143	216
-	3	142	229	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	126	212
-	142	229
-	121	224
-	4	126	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	229
-	121	224
-	3	126	212	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	126	212
-	102	216
-	121	224
-	4	126	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	216
-	121	224
-	3	126	212	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	216
-	163	230
-	142	229
-	4	143	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	230
-	142	229
-	3	143	216	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	216
-	121	224
-	142	229
-	4	143	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	224
-	142	229
-	3	143	216	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	247	229
-	241	257
-	265	238
-	4	247	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	257
-	265	238
-	3	247	229	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	241	257
-	247	229
-	226	244
-	4	241	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	229
-	226	244
-	3	241	257	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	213	232
-	247	229
-	226	244
-	4	213	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	229
-	226	244
-	3	213	232	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	265	238
-	226	244
-	247	229
-	4	265	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	244
-	247	229
-	3	265	238	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	184	227
-	213	232
-	191	240
-	4	184	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	232
-	191	240
-	3	184	227	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	184	227
-	166	244
-	191	240
-	4	184	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	244
-	191	240
-	3	184	227	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	166	244
-	184	227
-	163	230
-	4	166	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	227
-	163	230
-	3	166	244	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	191	240
-	163	230
-	184	227
-	4	191	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	230
-	184	227
-	3	191	240	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	91	228
-	121	224
-	102	216
-	4	91	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	224
-	102	216
-	3	91	228	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	238
-	102	216
-	121	224
-	4	114	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	216
-	121	224
-	3	114	238	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	102	216
-	114	238
-	91	228
-	4	102	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	238
-	91	228
-	3	102	216	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	216
-	72	214
-	91	228
-	4	102	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	214
-	91	228
-	3	102	216	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	232
-	200	254
-	226	244
-	4	213	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	254
-	226	244
-	3	213	232	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	200	254
-	213	232
-	191	240
-	4	200	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	232
-	191	240
-	3	200	254	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	244
-	191	240
-	213	232
-	4	226	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	240
-	213	232
-	3	226	244	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	56	225
-	91	228
-	72	214
-	4	56	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	228
-	72	214
-	3	56	225	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	79	241
-	72	214
-	91	228
-	4	79	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	214
-	91	228
-	3	79	241	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	72	214
-	79	241
-	56	225
-	4	72	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	241
-	56	225
-	3	72	214	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	230
-	191	240
-	166	244
-	4	163	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	240
-	166	244
-	3	163	230	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	230
-	140	243
-	166	244
-	4	163	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	243
-	166	244
-	3	163	230	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	243
-	163	230
-	142	229
-	4	140	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	230
-	142	229
-	3	140	243	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	166	244
-	142	229
-	163	230
-	4	166	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	229
-	163	230
-	3	166	244	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	238
-	142	229
-	121	224
-	4	114	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	229
-	121	224
-	3	114	238	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	243
-	121	224
-	142	229
-	4	140	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	224
-	142	229
-	3	140	243	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	121	224
-	140	243
-	114	238
-	4	121	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	243
-	114	238
-	3	121	224	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	121	224
-	91	228
-	114	238
-	4	121	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	228
-	114	238
-	3	121	224	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	142	229
-	166	244
-	140	243
-	4	142	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	244
-	140	243
-	3	142	229	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	229
-	114	238
-	140	243
-	4	142	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	238
-	140	243
-	3	142	229	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	244
-	265	238
-	241	257
-	4	226	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	238
-	241	257
-	3	226	244	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	79	241
-	114	238
-	91	228
-	4	79	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	238
-	91	228
-	3	79	241	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	107	253
-	91	228
-	114	238
-	4	107	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	228
-	114	238
-	3	107	253	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	91	228
-	107	253
-	79	241
-	4	91	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	253
-	79	241
-	3	91	228	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	228
-	56	225
-	79	241
-	4	91	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	225
-	79	241
-	3	91	228	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	191	240
-	226	244
-	200	254
-	4	191	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	244
-	200	254
-	3	191	240	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	191	240
-	170	260
-	200	254
-	4	191	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	260
-	200	254
-	3	191	240	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	170	260
-	191	240
-	166	244
-	4	170	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	240
-	166	244
-	3	170	260	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	200	254
-	166	244
-	191	240
-	4	200	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	244
-	191	240
-	3	200	254	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	39	237
-	79	241
-	56	225
-	4	39	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	241
-	56	225
-	3	39	237	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	66	256
-	56	225
-	79	241
-	4	66	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	225
-	79	241
-	3	66	256	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	56	225
-	66	256
-	39	237
-	4	56	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	256
-	39	237
-	3	56	225	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	244
-	209	270
-	241	257
-	4	226	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	270
-	241	257
-	3	226	244	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	209	270
-	226	244
-	200	254
-	4	209	270	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	244
-	200	254
-	3	209	270	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	241	257
-	200	254
-	226	244
-	4	241	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	254
-	226	244
-	3	241	257	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	107	253
-	140	243
-	114	238
-	4	107	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	243
-	114	238
-	3	107	253	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	259
-	114	238
-	140	243
-	4	138	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	238
-	140	243
-	3	138	259	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	238
-	138	259
-	107	253
-	4	114	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	259
-	107	253
-	3	114	238	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	238
-	79	241
-	107	253
-	4	114	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	241
-	107	253
-	3	114	238	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	166	244
-	200	254
-	170	260
-	4	166	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	254
-	170	260
-	3	166	244	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	166	244
-	138	259
-	170	260
-	4	166	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	259
-	170	260
-	3	166	244	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	259
-	166	244
-	140	243
-	4	138	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	244
-	140	243
-	3	138	259	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	170	260
-	140	243
-	166	244
-	4	170	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	243
-	166	244
-	3	170	260	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	243
-	170	260
-	138	259
-	4	140	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	260
-	138	259
-	3	140	243	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	243
-	107	253
-	138	259
-	4	140	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	253
-	138	259
-	3	140	243	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	79	241
-	39	237
-	66	256
-	4	79	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	237
-	66	256
-	3	79	241	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	66	256
-	107	253
-	79	241
-	4	66	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	253
-	79	241
-	3	66	256	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	99	270
-	79	241
-	107	253
-	4	99	270	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	241
-	107	253
-	3	99	270	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	79	241
-	99	270
-	66	256
-	4	79	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	270
-	66	256
-	3	79	241	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	254
-	241	257
-	209	270
-	4	200	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	257
-	209	270
-	3	200	254	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	254
-	174	277
-	209	270
-	4	200	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	277
-	209	270
-	3	200	254	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	174	277
-	200	254
-	170	260
-	4	174	277	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	254
-	170	260
-	3	174	277	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	209	270
-	170	260
-	200	254
-	4	209	270	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	260
-	200	254
-	3	209	270	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	99	270
-	138	259
-	107	253
-	4	99	270	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	259
-	107	253
-	3	99	270	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	277
-	107	253
-	138	259
-	4	136	277	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	253
-	138	259
-	3	136	277	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	107	253
-	136	277
-	99	270
-	4	107	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	277
-	99	270
-	3	107	253	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	107	253
-	66	256
-	99	270
-	4	107	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	256
-	99	270
-	3	107	253	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	260
-	209	270
-	174	277
-	4	170	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	270
-	174	277
-	3	170	260	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	260
-	136	277
-	174	277
-	4	170	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	277
-	174	277
-	3	170	260	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	277
-	170	260
-	138	259
-	4	136	277	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	260
-	138	259
-	3	136	277	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	277
-	138	259
-	170	260
-	4	174	277	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	259
-	170	260
-	3	174	277	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	259
-	174	277
-	136	277
-	4	138	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	277
-	136	277
-	3	138	259	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	259
-	99	270
-	136	277
-	4	138	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	270
-	136	277
-	3	138	259	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/3dpsb.eps b/books/ps/3dpsb.eps
new file mode 100644
index 0000000..ee4b93a
--- /dev/null
+++ b/books/ps/3dpsb.eps
@@ -0,0 +1,2048 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 3dpsb.eps
+%%CreationDate: Thu Mar 28 19:02:36 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 311 324
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 308.86816483705962 translate
+295.90866141732283 -308.86816483705962 scale
+% Image geometry
+411 429 8
+% Transformation matrix
+[ 411 0 0 429 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 411 string def
+/gstr 411 string def
+/bstr 411 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:       107150 ASCII Bytes
+colorimage
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcDbMq#H!G`W(G~>
+JcDbMq#H!G`W(G~>
+JcDbMq#H!G`W(G~>
+JcDeN!!)orrr@WM`W(G~>
+JcDeN!!)orrr@WM`W(G~>
+JcDeN!!)orrr@WM`W(G~>
+JcF!prW(aRrr@WM`;b>~>
+JcF!prW(aRrr@WM`;b>~>
+JcF!prW(aRrr@WM`;b>~>
+JcF-tr;Zq@!.t:.s8N(Ms24ke~>
+JcF-tr;Zq@!.t:.s8N(Ms24ke~>
+JcF-tr;Zq@!.t:.s8N(Ms24ke~>
+JcF0u!Fc'.Es.*qK7a0]s8N(Ms24ke~>
+JcF0u!Fc'.Es.*qK7a0]s8N(Ms24ke~>
+JcF0u!Fc'.Es.*qK7a0]s8N(Ms24ke~>
+JcF0u!!*">!J:CNK)bo1s8N(Ms2+ed~>
+JcF0u!!*">!J:CNK)bo1s8N(Ms2+ed~>
+JcF0u!!*">!J:CNK)bo1s8N(Ms2+ed~>
+JcF4!!!*">s+::Or.=tLj8],ZJcERdJ,~>
+JcF4!!!*">s+::Or.=tLj8],ZJcERdJ,~>
+JcF4!!!*">s+::Or.=tLj8],ZJcERdJ,~>
+JcF4!!!*">!J:CKK)bo5s8N(Ms1nYb~>
+JcF4!!!*">!J:CKK)bo5s8N(Ms1nYb~>
+JcF4!!!*">!J:CKK)bo5s8N(Ms1nYb~>
+JcF7"!!*">s+::Oq1AYIk5YG]r;Q`sJcEaiJ,~>
+JcF7"!!*">s+::Oq1AYIk5YG]r;Q`sJcEaiJ,~>
+JcF7"!!*">s+::Oq1AYIk5YG]r;Q`sJcEaiJ,~>
+JcF:#"(D7OF8gdl!;V6I!9aC^!;lcr!.k0is*t~>
+JcF:#"(D7OF8gdl!;V6I!9aC^!;lcr!.k0is*t~>
+JcF:#"(D7OF8gdl!;V6I!9aC^!;lcr!.k0is*t~>
+JcF:#!W[:_rdt1Npk/SHl2UJXJcEaiJ,~>
+JcF:#!W[:_rdt1Npk/SHl2UJXJcEaiJ,~>
+JcF:#!W[:_rdt1Npk/SHl2UJXJcEaiJ,~>
+JcF=$!b).NrIY(Mq1Ad4!0R>5s/#aG~>
+JcF=$!b).NrIY(Mq1Ad4!0R>5s/#aG~>
+JcF=$!b).NrIY(Mq1Ad4!0R>5s/#aG~>
+JcF=$!W[:_rdt1Nq1Ag5!0WKFJcDSHJ,~>
+JcF=$!W[:_rdt1Nq1Ag5!0WKFJcDSHJ,~>
+JcF=$!W[:_rdt1Nq1Ag5!0WKFJcDSHJ,~>
+JcF@%!W[:_rIY(MqLeg2!!*"]!!%TMVZ2/~>
+JcF@%!W[:_rIY(MqLeg2!!*"]!!%TMVZ2/~>
+JcF@%!W[:_rIY(MqLeg2!!*"]!!%TMVZ2/~>
+JcFC&!b).NrIY(MqLed1!!*"]!!%TMVZ2/~>
+JcFC&!b).NrIY(MqLed1!!*"]!!%TMVZ2/~>
+JcFC&!b).NrIY(MqLed1!!*"]!!%TMVZ2/~>
+JcFC&!<@3=K)boKKDgr5!<&&\!.k0Js*t~>
+JcFC&!<@3=K)boKKDgr5!<&&\!.k0Js*t~>
+JcFC&!<@3=K)boKKDgr5!<&&\!.k0Js*t~>
+JcFF'!b).Nr.=tLr.Fs2!!)q[!!%TMVuM8~>
+JcFF'!b).Nr.=tLr.Fs2!!)q[!!%TMVuM8~>
+JcFF'!b).Nr.=tLr.Fs2!!)q[!!%TMVuM8~>
+JcFI(!b).Nr.=tLr.Fp1!!)nZ!!)]l!!%TM[Jta~>
+JcFI(!b).Nr.=tLr.Fp1!!)nZ!!)]l!!%TM[Jta~>
+JcFI(!b).Nr.=tLr.Fp1!!)nZ!!)]l!!%TM[Jta~>
+JcFI(!Fc'+K)boMKDUf3!;hoZ!;6?l!.k0Xs*t~>
+JcFI(!Fc'+K)boMKDUf3!;hoZ!;6?l!.k0Xs*t~>
+JcFI(!Fc'+K)boMKDUf3!;hoZ!;6?l!.k0Xs*t~>
+JcFL)!Fc'+K)boMKDUf3!;VcX!;?Em!.k0Xs*t~>
+JcFL)!Fc'+K)boMKDUf3!;VcX!;?Em!.k0Xs*t~>
+JcFL)!Fc'+K)boMKDUf3!;VcX!;?Em!.k0Xs*t~>
+JcFL)!Fc'+K)boNKDL`2!;VcX!;?Em!.k0Xs*t~>
+JcFL)!Fc'+K)boNKDL`2!;VcX!;?Em!.k0Xs*t~>
+JcFL)!Fc'+K)boNKDL`2!;VcX!;?Em!.k0Xs*t~>
+JcFO*!Fc'*K)u%*KDCZ1!;M]W!;HKn!.k0Xs*t~>
+JcFO*!Fc'*K)u%*KDCZ1!;M]W!;HKn!.k0Xs*t~>
+JcFO*!Fc'*K)u%*KDCZ1!;M]W!;HKn!.k0Xs*t~>
+JcFR+!Fc'*K)u%*KD:T0!;DWV!;QQo!.k0Xs*t~>
+JcFR+!Fc'*K)u%*KD:T0!;DWV!;QQo!.k0Xs*t~>
+JcFR+!Fc'*K)u%*KD:T0!;DWV!;QQo!.k0Xs*t~>
+JcFR+!+PbV!<@cIOoPLUOoPLWrr<%Ms0_lW~>
+JcFR+!+PbV!<@cIOoPLUOoPLWrr<%Ms0_lW~>
+JcFR+!+PbV!<@cIOoPLUOoPLWrr<%Ms0_lW~>
+JcFU,!Fc'*K)kt)pQ>LVoo]:Tq>UEpJcE.XJ,~>
+JcFU,!Fc'*K)kt)pQ>LVoo]:Tq>UEpJcE.XJ,~>
+JcFU,!Fc'*K)kt)pQ>LVoo]:Tq>UEpJcE.XJ,~>
+JcFX-s'keV!!)_U!!)\T!!)ip!!%TM[Jta~>
+JcFX-s'keV!!)_U!!)\T!!)ip!!%TM[Jta~>
+JcFX-s'keV!!)_U!!)\T!!)ip!!%TM[Jta~>
+JcFX-!+Pa(!cn>AplYUWp6#NO!3ZD!rr<%Ms0_lW~>
+JcFX-!+Pa(!cn>AplYUWp6#NO!3ZD!rr<%Ms0_lW~>
+JcFX-!+Pa(!cn>AplYUWp6#NO!3ZD!rr<%Ms0_lW~>
+JcF[.!b-3NqdK\L!-<2]q2t^XplbWM!W]D(qYpNqJcE.XJ,~>
+JcF[.!b-3NqdK\L!-<2]q2t^XplbWM!W]D(qYpNqJcE.XJ,~>
+JcF[.!b-3NqdK\L!-<2]q2t^XplbWM!W]D(qYpNqJcE.XJ,~>
+JcF[.rrDq*s)S/?rc8&>qN:gYqNCcM!W]D(qYpNqJcE.XJ,~>
+JcF[.rrDq*s)S/?rc8&>qN:gYqNCcM!W]D(qYpNqJcE.XJ,~>
+JcF[.rrDq*s)S/?rc8&>qN:gYqNCcM!W]D(qYpNqJcE.XJ,~>
+JcF^/!b-3Nr*o\I!!)q<rrE"\!!)nZqOmukYHIs'rr<%Ms0_lW~>
+JcF^/!b-3Nr*o\I!!)q<rrE"\!!)nZqOmukYHIs'rr<%Ms0_lW~>
+JcF^/!b-3Nr*o\I!!)q<rrE"\!!)nZqOmukYHIs'rr<%Ms0_lW~>
+JcFa0!b-3NqdTSH!!)k:!!*"]!!)t\pn7ciYHIs'rr<%Ms0_lW~>
+JcFa0!b-3NqdTSH!!)k:!!*"]!!)t\pn7ciYHIs'rr<%Ms0_lW~>
+JcFa0!b-3NqdTSH!!)k:!!*"]!!)t\pn7ciYHIs'rr<%Ms0_lW~>
+JcFa0!W[9Ar*o\I!!)e8rr<(_!<//UT`>)lY5eS#rr<%Ms0_lW~>
+JcFa0!W[9Ar*o\I!!)e8rr<(_!<//UT`>)lY5eS#rr<%Ms0_lW~>
+JcFa0!W[9Ar*o\I!!)e8rr<(_!<//UT`>)lY5eS#rr<%Ms0_lW~>
+JcFd1!W[9Ar*oYH!!)_6rr<%^oq;?criZ;%r;Q`sJcE.XJ,~>
+JcFd1!W[9Ar*oYH!!)_6rr<%^oq;?criZ;%r;Q`sJcE.XJ,~>
+JcFd1!W[9Ar*oYH!!)_6rr<%^oq;?criZ;%r;Q`sJcE.XJ,~>
+JcFd1s)S/?rF5_H!!)_6rrD\b!!)u$!!)ut!!%TM[Jta~>
+JcFd1s)S/?rF5_H!!)_6rrD\b!!)u$!!)ut!!%TM[Jta~>
+JcFd1s)S/?rF5_H!!)_6rrD\b!!)u$!!)ut!!%TM[Jta~>
+JcFg2s)S/?rF5_H!!)\5!W\A`p7VHdr3$)#rVlitJcE.XJ,~>
+JcFg2s)S/?rF5_H!!)\5!W\A`p7VHdr3$)#rVlitJcE.XJ,~>
+JcFg2s)S/?rF5_H!!)\5!W\A`p7VHdr3$)#rVlitJcE.XJ,~>
+JcFj3!s!C`!<-I*ErZ47F8pjp!0WKFpRqQer3$)#rVlitJcE.XJ,~>
+JcFj3!s!C`!<-I*ErZ47F8pjp!0WKFpRqQer3$)#rVlitJcE.XJ,~>
+JcFj3!s!C`!<-I*ErZ47F8pjp!0WKFpRqQer3$)#rVlitJcE.XJ,~>
+JcFj3s)S/?raPeH!!)b7s+::OrK7-\pn7Zfql]u"rr2ruJcE.XJ,~>
+JcFj3s)S/?raPeH!!)b7s+::OrK7-\pn7Zfql]u"rr2ruJcE.XJ,~>
+JcFj3s)S/?raPeH!!)b7s+::OrK7-\pn7Zfql]u"rr2ruJcE.XJ,~>
+JcFm4rc8,@@Uf4U!!)h9rIY(MrK7-\pn7Zfql]u"rr2ruJcE.XJ,~>
+JcFm4rc8,@@Uf4U!!)h9rIY(MrK7-\pn7Zfql]u"rr2ruJcE.XJ,~>
+JcFm4rc8,@@Uf4U!!)h9rIY(MrK7-\pn7Zfql]u"rr2ruJcE.XJ,~>
+JcFp5"TWUb!+KF7ErZ49F8UXj!;qu[!;W;g!;`l$!<<'!JcE.XJ,~>
+JcFp5"TWUb!+KF7ErZ49F8UXj!;qu[!;W;g!;`l$!<<'!JcE.XJ,~>
+JcFp5"TWUb!+KF7ErZ49F8UXj!;qu[!;W;g!;`l$!<<'!JcE.XJ,~>
+JcFp5rc8)?@et-G!;gj7K)boJOoPLYT`>)hY6+e)rr@WM[Jta~>
+JcFp5rc8)?@et-G!;gj7K)boJOoPLYT`>)hY6+e)rr@WM[Jta~>
+JcFp5rc8)?@et-G!;gj7K)boJOoPLYT`>)hY6+e)rr@WM[Jta~>
+JcFs6rc8)?@ek'F!;pp7K)boIOoPLZT`>)gY6"_(!.k0Xs*t~>
+JcFs6rc8)?@ek'F!;pp7K)boIOoPLZT`>)gY6"_(!.k0Xs*t~>
+JcFs6rc8)?@ek'F!;pp7K)boIOoPLZT`>)gY6"_(!.k0Xs*t~>
+JcG!7rGqr=q/ZN9rH%ad!!)eW!!)qj!!)hu!W`6#JcE.XJ,~>
+JcG!7rGqr=q/ZN9rH%ad!!)eW!!)qj!!)hu!W`6#JcE.XJ,~>
+JcG!7rGqr=q/ZN9rH%ad!!)eW!!)qj!!)hu!W`6#JcE.XJ,~>
+JcG!7rc8&>pi?E8rc@gd!!)bV!!*"l!!)bsrr@WM[Jta~>
+JcG!7rc8&>pi?E8rc@gd!!)bV!!*"l!!)bsrr@WM[Jta~>
+JcG!7rc8&>pi?E8rc@gd!!)bV!!*"l!!)bsrr@WM[Jta~>
+JcG$8oQ(!4rc@gd!!)\T!s#$g!;E\s!.k0Xs*t~>
+JcG$8oQ(!4rc@gd!!)\T!s#$g!;E\s!.k0Xs*t~>
+JcG$8oQ(!4rc@gd!!)\T!s#$g!;E\s!.k0Xs*t~>
+JcG'9rGqr=pi?H9F7k.c!;)EU!20DeYQ"TRs0_lW~>
+JcG'9rGqr=pi?H9F7k.c!;)EU!20DeYQ"TRs0_lW~>
+JcG'9rGqr=pi?H9F7k.c!;)EU!20DeYQ"TRs0_lW~>
+JcG'9rc@c5!-@db!!)VRrrDbr!!%TM[Jta~>
+JcG'9rc@c5!-@db!!)VRrrDbr!!%TM[Jta~>
+JcG'9rc@c5!-@db!!)VRrrDbr!!%TM[Jta~>
+JcG*:rcA)>q,%9(!+Gp.pO`GGnWEkPp9+GrJcE.XJ,~>
+JcG*:rcA)>q,%9(!+Gp.pO`GGnWEkPp9+GrJcE.XJ,~>
+JcG*:rcA)>q,%9(!+Gp.pO`GGnWEkPp9+GrJcE.XJ,~>
+JcG-;s)\2?!HS8;;?()*!<-I,!;_<J!:c3P!;<Sr!.k0Xs*t~>
+JcG-;s)\2?!HS8;;?()*!<-I,!;_<J!:c3P!;<Sr!.k0Xs*t~>
+JcG-;s)\2?!HS8;;?()*!<-I,!;_<J!:c3P!;<Sr!.k0Xs*t~>
+JcG-;rr<+QErc&6s'bs.qI9I)r.=tLnWNnPpTFPsJcE.XJ,~>
+JcG-;rr<+QErc&6s'bs.qI9I)r.=tLnWNnPpTFPsJcE.XJ,~>
+JcG-;rr<+QErc&6s'bs.qI9I)r.=tLnWNnPpTFPsJcE.XJ,~>
+JcG0<"9=(,Erc&6raGj-pgX7's+::On<*hQOoY9\!!%TM[Jta~>
+JcG0<"9=(,Erc&6raGj-pgX7's+::On<*hQOoY9\!!%TM[Jta~>
+JcG0<"9=(,Erc&6raGj-pgX7's+::On<*hQOoY9\!!%TM[Jta~>
+JcG3=!!*"N!HS8=;>al'!;9n$!:c3S!0WKFpoaYtJcE.XJ,~>
+JcG3=!!*"N!HS8=;>al'!;9n$!:c3S!0WKFpoaYtJcE.XJ,~>
+JcG3=!!*"N!HS8=;>al'!;9n$!:c3S!0WKFpoaYtJcE.XJ,~>
+JcG3="9=(,Erc,8r*fX+o3q\"nWEkPrfR6]q6'buJcE.XJ,~>
+JcG3="9=(,Erc,8r*fX+o3q\"nWEkPrfR6]q6'buJcE.XJ,~>
+JcG3="9=(,Erc,8r*fX+o3q\"nWEkPrfR6]q6'buJcE.XJ,~>
+JcG6>"TX1-F)q?[;>Xf&!;'_#F8c12OoPL]OoPLXY5eQRs0_lW~>
+JcG6>"TX1-F)q?[;>Xf&!;'_#F8c12OoPL]OoPLXY5eQRs0_lW~>
+JcG6>"TX1-F)q?[;>Xf&!;'_#F8c12OoPL]OoPLXY5eQRs0_lW~>
+JcG9?"TX1-F)q?[;>O`%!;9n%Es)JqK9?6,OoPL\OoPLYY5eQRs0_lW~>
+JcG9?"TX1-F)q?[;>O`%!;9n%Es)JqK9?6,OoPL\OoPLYY5eQRs0_lW~>
+JcG9?"TX1-F)q?[;>O`%!;9n%Es)JqK9?6,OoPL\OoPLYY5eQRs0_lW~>
+JcG9?!<@cOErZ4>;>O`%!;9n$ErZ4=K)boEOoPL[OoPLZY5eQRs0_lW~>
+JcG9?!<@cOErZ4>;>O`%!;9n$ErZ4=K)boEOoPL[OoPLZY5eQRs0_lW~>
+JcG9?!<@cOErZ4>;>O`%!;9n$ErZ4=K)boEOoPL[OoPLZY5eQRs0_lW~>
+JcG<@#69C/F)q=Y;>=T#!;L%$ErZ4<K)boFOoPL[OoPLZY5eQRs0_lW~>
+JcG<@#69C/F)q=Y;>=T#!;L%$ErZ4<K)boFOoPL[OoPLZY5eQRs0_lW~>
+JcG<@#69C/F)q=Y;>=T#!;L%$ErZ4<K)boFOoPL[OoPLZY5eQRs0_lW~>
+JcG<@!<@cOErc8<pL4+&qI9;B!!)nK!!)eW!!)kY!!)r#!!%TM[Jta~>
+JcG<@!<@cOErc8<pL4+&qI9;B!!)nK!!)eW!!)kY!!)r#!!%TM[Jta~>
+JcG<@!<@cOErc8<pL4+&qI9;B!!)nK!!)eW!!)kY!!)r#!!%TM[Jta~>
+JcG?A!<@cOErc8<pL4+&qI9;B!!)hI!!)hX!!)kY!!)r#!!%TM[Jta~>
+JcG?A!<@cOErc8<pL4+&qI9;B!!)hI!!)hX!!)kY!!)r#!!%TM[Jta~>
+JcG?A!<@cOErc8<pL4+&qI9;B!!)hI!!)hX!!)kY!!)r#!!%TM[Jta~>
+JcGBB!MKMlErZ46@K6E+@eb!E!;M0H!;_iY!;VcX!<')$!.k0Xs*t~>
+JcGBB!MKMlErZ46@K6E+@eb!E!;M0H!;_iY!;VcX!<')$!.k0Xs*t~>
+JcGBB!MKMlErZ46@K6E+@eb!E!;M0H!;_iY!;VcX!<')$!.k0Xs*t~>
+JcGBB!!)t=!!)\$!!*"-p2^36pO`GGqiUpZplYUWriZ;%JcE.XJ,~>
+JcGBB!!)t=!!)\$!!*"-p2^36pO`GGqiUpZplYUWriZ;%JcE.XJ,~>
+JcGBB!!)t=!!)\$!!*"-p2^36pO`GGqiUpZplYUWriZ;%JcE.XJ,~>
+JcGEC!<@cOF8c16@K6E-@eFdB!;;$F!;qu[!;M]W!<0/%!.k0Xs*t~>
+JcGEC!<@cOF8c16@K6E-@eFdB!;;$F!;qu[!;M]W!<0/%!.k0Xs*t~>
+JcGEC!<@cOF8c16@K6E-@eFdB!;;$F!;qu[!;M]W!<0/%!.k0Xs*t~>
+JcGEC!!*">rrE(.p](A)!+PSA!!)YD!!)t\!!)bV!s#O.!.k0Xs*t~>
+JcGEC!!*">rrE(.p](A)!+PSA!!)YD!!)t\!!)bV!s#O.!.k0Xs*t~>
+JcGEC!!*">rrE(.p](A)!+PSA!!)YD!!)t\!!)bV!s#O.!.k0Xs*t~>
+JcGHD!!*">!W[iQoj[q$oQ(!4o7R&Cs,m?^pQ>UYYHIqWs0_lW~>
+JcGHD!!*">!W[iQoj[q$oQ(!4o7R&Cs,m?^pQ>UYYHIqWs0_lW~>
+JcGHD!!*">!W[iQoj[q$oQ(!4o7R&Cs,m?^pQ>UYYHIqWs0_lW~>
+JcGKE#,-*Z!!%WOojRt&;,R;mpN$<7nq.",!!)\T!W]D(JcE.XJ,~>
+JcGKE#,-*Z!!%WOojRt&;,R;mpN$<7nq.",!!)\T!W]D(JcE.XJ,~>
+JcGKE#,-*Z!!%WOojRt&;,R;mpN$<7nq.",!!)\T!W]D(JcE.XJ,~>
+JcGKEs)S/?rdt1NojRn$r)*Ioq/ZN9n:L]@oTK4SJcE.XJ,~>
+JcGKEs)S/?rdt1NojRn$r)*Ioq/ZN9n:L]@oTK4SJcE.XJ,~>
+JcGKEs)S/?rdt1NojRn$r)*Ioq/ZN9n:L]@oTK4SJcE.XJ,~>
+JcGNFrW)qM!!)Y#!!)jmrW)n<!!)J?rrD_Trr@WM[Jta~>
+JcGNFrW)qM!!)Y#!!)jmrW)n<!!)J?rrD_Trr@WM[Jta~>
+JcGNFrW)qM!!)Y#!!)jmrW)n<!!)J?rrD_Trr@WM[Jta~>
+JcGQG!MKMkK)boE@K6E%;?$XrErZ4/KDtrLU%siO!.k0Xs*t~>
+JcGQG!MKMkK)boE@K6E%;?$XrErZ4/KDtrLU%siO!.k0Xs*t~>
+JcGQG!MKMkK)boE@K6E%;?$XrErZ4/KDtrLU%siO!.k0Xs*t~>
+JcGQG!!)qL!!)Y#!!)XgrW)D>!W\A`pS%VM!!%TM[Jta~>
+JcGQG!!)qL!!)Y#!!)XgrW)D>!W\A`pS%VM!!%TM[Jta~>
+JcGQG!!)qL!!)Y#!!)XgrW)D>!W\A`pS%VM!!%TM[Jta~>
+JcGTH!MKMkK)boD@K6E!;?$XcK*)+:OoY3L!!%TM[Jta~>
+JcGTH!MKMkK)boD@K6E!;?$XcK*)+:OoY3L!!%TM[Jta~>
+JcGTH!MKMkK)boD@K6E!;?$XcK*)+:OoY3L!!%TM[Jta~>
+JcGTH!!)qL!!)Y#!!)Uf"C_@?@K>tO!!)t\!!)be!!%TM[Jta~>
+JcGTH!!)qL!!)Y#!!)Uf"C_@?@K>tO!!)t\!!)be!!%TM[Jta~>
+JcGTH!!)qL!!)Y#!!)Uf"C_@?@K>tO!!)t\!!)be!!%TM[Jta~>
+JcGWI!NuM$K)boD@K6E$;>t#)!<-I-!;(mD!;qu[!;N5f!.k0Xs*t~>
+JcGWI!NuM$K)boD@K6E$;>t#)!<-I-!;(mD!;qu[!;N5f!.k0Xs*t~>
+JcGWI!NuM$K)boD@K6E$;>t#)!<-I-!;(mD!;qu[!;N5f!.k0Xs*t~>
+JcGZJ!NuM$K)boD@K6E%;>al'!;p:+!;1sE!;qu[!;N5f!.k0Xs*t~>
+JcGZJ!NuM$K)boD@K6E%;>al'!;p:+!;1sE!;qu[!;N5f!.k0Xs*t~>
+JcGZJ!NuM$K)boD@K6E%;>al'!;p:+!;1sE!;qu[!;N5f!.k0Xs*t~>
+JcGZJ!!)nK!!)Y#!!)dkqdKO*qI0F)p4E>FqiUpZq4RcgJcE.XJ,~>
+JcGZJ!!)nK!!)Y#!!)dkqdKO*qI0F)p4E>FqiUpZq4RcgJcE.XJ,~>
+JcGZJ!!)nK!!)Y#!!)dkqdKO*qI0F)p4E>FqiUpZq4RcgJcE.XJ,~>
+JcG]K!NuM#K)boD@K6E);>FZ$!;U+(!;M0H!;_iY!;`Ah!.k0Xs*t~>
+JcG]K!NuM#K)boD@K6E);>FZ$!;U+(!;M0H!;_iY!;`Ah!.k0Xs*t~>
+JcG]K!NuM#K)boD@K6E);>FZ$!;U+(!;M0H!;_iY!;`Ah!.k0Xs*t~>
+JcG`L!NuM#K)boD@K6E*;>4N"!;Bq&!;_<J!;M]W!;iGi!.k0Xs*t~>
+JcG`L!NuM#K)boD@K6E*;>4N"!;Bq&!;_<J!;M]W!;iGi!.k0Xs*t~>
+JcG`L!NuM#K)boD@K6E*;>4N"!;Bq&!;_<J!;M]W!;iGi!.k0Xs*t~>
+JcG`L!NuM#KC`OP!<#df@K6E%@K6E*K)boHOoPLZT`>(Ds0_lW~>
+JcG`L!NuM#KC`OP!<#df@K6E%@K6E*K)boHOoPLZT`>(Ds0_lW~>
+JcG`L!NuM#KC`OP!<#df@K6E%@K6E*K)boHOoPLZT`>(Ds0_lW~>
+JcGcM!NuM$KD#<C@KHO,;=n;t!;'b#!<%NM!;DWV!;rMj!.k0Xs*t~>
+JcGcM!NuM$KD#<C@KHO,;=n;t!;'b#!<%NM!;DWV!;rMj!.k0Xs*t~>
+JcGcM!NuM$KD#<C@KHO,;=n;t!;'b#!<%NM!;DWV!;rMj!.k0Xs*t~>
+Jc>fOY5nQSrVut^!;LX5!!#me@K6E!@K6E-K)boFOoPL\T`>(Ds0_lW~>
+Jc>fOY5nQSrVut^!;LX5!!#me@K6E!@K6E-K)boFOoPL\T`>(Ds0_lW~>
+Jc>fOY5nQSrVut^!;LX5!!#me@K6E!@K6E-K)boFOoPL\T`>(Ds0_lW~>
+Jc>oRYChH-!</,]!:t74!+Pp-ojRn$nR;S#K7a0sOoPL]T`>(Ds0_lW~>
+Jc>oRYChH-!</,]!:t74!+Pp-ojRn$nR;S#K7a0sOoPL]T`>(Ds0_lW~>
+Jc>oRYChH-!</,]!:t74!+Pp-ojRn$nR;S#K7a0sOoPL]T`>(Ds0_lW~>
+Jc>hUK)boLOoPLSErZ4<@f?B&@K6Dt@f?B"Ook]XT`BZD[Jta~>
+Jc>hUK)boLOoPLSErZ4<@f?B&@K6Dt@f?B"Ook]XT`BZD[Jta~>
+Jc>hUK)boLOoPLSErZ4<@f?B&@K6Dt@f?B"Ook]XT`BZD[Jta~>
+K)bkS!!)kY!!)Y4!!)h(rW)k*!!)Fr!!)VR!s#$g!.k0Xs*t~>
+K)bkS!!)kY!!)Y4!!)h(rW)k*!!)Fr!!)VR!s#$g!.k0Xs*t~>
+K)bkS!!)kY!!)Y4!!)h(rW)k*!!)Fr!!)VR!s#$g!.k0Xs*t~>
+K)YkT!;_iY!:t73!;9n%!<-F-!;'atErl>o!;)EU!20CDs0_lW~>
+K)YkT!;_iY!:t73!;9n%!<-F-!;'atErl>o!;)EU!20CDs0_lW~>
+K)YkT!;_iY!:t73!;9n%!<-F-!;'atErl>o!;)EU!20CDs0_lW~>
+KE(tT!!)kY!!)Y4!!)V"r;cb)o5b!6K7a0rP5bN5s0_lW~>
+KE(tT!!)kY!!)Y4!!)V"r;cb)o5b!6K7a0rP5bN5s0_lW~>
+KE(tT!!)kY!!)Y4!!)V"r;cb)o5b!6K7a0rP5bN5s0_lW~>
+K`D(U!!)kY!!)V3!!)OurW)D.!!*"N!!)YS!!%TM[Jta~>
+K`D(U!!)kY!!)V3!!)OurW)D.!!*"N!!)YS!!%TM[Jta~>
+K`D(U!!)kY!!)V3!!)OurW)D.!!*"N!!)YS!!%TM[Jta~>
+K`;)RY5nE^!!)Y4!!)Lt"9;:r!!)P1!!)tM!!)YSJcE.XJ,~>
+K`;)RY5nE^!!)Y4!!)Lt"9;:r!!)P1!!)tM!!)YSJcE.XJ,~>
+K`;)RY5nE^!!)Y4!!)Lt"9;:r!!)P1!!)tM!!)YSJcE.XJ,~>
+L&V2SY5nB]!!)Y4!!)Lt!!)sp!!)S2!!)qL!!)_U!!%TM[Jta~>
+L&V2SY5nB]!!)Y4!!)Lt!!)sp!!)S2!!)qL!!)_U!!%TM[Jta~>
+L&V2SY5nB]!!)Y4!!)Lt!!)sp!!)S2!!)qL!!)_U!!%TM[Jta~>
+LAq>UYHIs&OoPLRErZ40@K6E+;?$XgErZ4;K)boGOoPK5s0_lW~>
+LAq>UYHIs&OoPLRErZ40@K6E+;?$XgErZ4;K)boGOoPK5s0_lW~>
+LAq>UYHIs&OoPLRErZ40@K6E+;?$XgErZ4;K)boGOoPK5s0_lW~>
+L]7I[!3ZCuOoPLSErZ4/@K6E);?$XiErZ4:K)boHOoPK5s0_lW~>
+L]7I[!3ZCuOoPLSErZ4/@K6E);?$XiErZ4:K)boHOoPK5s0_lW~>
+L]7I[!3ZCuOoPLSErZ4/@K6E);?$XiErZ4:K)boHOoPK5s0_lW~>
+L]7GVYHIs&OoPLRErZ40@K6E&;?$XkErZ49K)boIOoPK5s0_lW~>
+L]7GVYHIs&OoPLRErZ40@K6E&;?$XkErZ49K)boIOoPK5s0_lW~>
+L]7GVYHIs&OoPLRErZ40@K6E&;?$XkErZ49K)boIOoPK5s0_lW~>
+M#RPWYHIs%OoPLSErZ4/@K6E$;#gUmErZ47K)boJOoPK5s0_lW~>
+M#RPWYHIs%OoPLSErZ4/@K6E$;#gUmErZ47K)boJOoPK5s0_lW~>
+M#RPWYHIs%OoPLSErZ4/@K6E$;#gUmErZ47K)boJOoPK5s0_lW~>
+M#RPWYHIs'OoYQGp&P)5!!)Is!!)XgrrDt<!!)_FrrDt[!!%TM[Jta~>
+M#RPWYHIs'OoYQGp&P)5!!)Is!!)XgrrDt<!!)_FrrDt[!!%TM[Jta~>
+M#RPWYHIs'OoYQGp&P)5!!)Is!!)XgrrDt<!!)_FrrDt[!!%TM[Jta~>
+M>mYXYHIs)P5YF^OoY2srr<%?rW)It!!)RerrE%>!!)\E!KmH]OoPK5s0_lW~>
+M>mYXYHIs)P5YF^OoY2srr<%?rW)It!!)RerrE%>!!)\E!KmH]OoPK5s0_lW~>
+M>mYXYHIs)P5YF^OoY2srr<%?rW)It!!)RerrE%>!!)\E!KmH]OoPK5s0_lW~>
+M?!RYs-!?]rK7-\oQ(!4rcA#<p0n"%mns)b!HS84K)boNOoPK5s0_lW~>
+M?!RYs-!?]rK7-\oQ(!4rcA#<p0n"%mns)b!HS84K)boNOoPK5s0_lW~>
+M?!RYs-!?]rK7-\oQ(!4rcA#<p0n"%mns)b!HS84K)boNOoPK5s0_lW~>
+MZ3h[YHO)h!;hoZ!:t73!;^d7!;g4*!:<Y`!:kaE!0WKFJcE.XJ,~>
+MZ3h[YHO)h!;hoZ!:t73!;^d7!;g4*!:<Y`!:kaE!0WKFJcE.XJ,~>
+MZ3h[YHO)h!;hoZ!:t73!;^d7!;g4*!:<Y`!:kaE!0WKFJcE.XJ,~>
+MuNbWriZ;%q2t^Xo5am3olL'3s'bs.m83mn!:b[C!0R>5s0_lW~>
+MuNbWriZ;%q2t^Xo5am3olL'3s'bs.m83mn!:b[C!0R>5s0_lW~>
+MuNbWriZ;%q2t^Xo5am3olL'3s'bs.m83mn!:b[C!0R>5s0_lW~>
+MuWg\rrDkX!!)V3!!)M0!<@3=;=J#r!+Gs+P4sV/!.k0Xs*t~>
+MuWg\rrDkX!!)V3!!)M0!<@3=;=J#r!+Gs+P4sV/!.k0Xs*t~>
+MuWg\rrDkX!!)V3!!)M0!<@3=;=J#r!+Gs+P4sV/!.k0Xs*t~>
+N;j"\Y5ka+q2t^Xo5am3mW8@-mpZ7sraGj-p6,B,!!%TM[Jta~>
+N;j"\Y5ka+q2t^Xo5am3mW8@-mpZ7sraGj-p6,B,!!%TM[Jta~>
+N;j"\Y5ka+q2t^Xo5am3mW8@-mpZ7sraGj-p6,B,!!%TM[Jta~>
+N;j!`!3ZCuOoPLQErZ4/ErZ4>@fHGu@K6E,@K6E"OoPK5s0_lW~>
+N;j!`!3ZCuOoPLQErZ4/ErZ4>@fHGu@K6E,@K6E"OoPK5s0_lW~>
+N;j!`!3ZCuOoPLQErZ4/ErZ4>@fHGu@K6E,@K6E"OoPK5s0_lW~>
+NW0-b!55Q9q2t^Xo5am3mW/@.r*o[+o3q\"r*o[+oo]:TJcE.XJ,~>
+NW0-b!55Q9q2t^Xo5am3mW/@.r*o[+o3q\"r*o[+oo]:TJcE.XJ,~>
+NW0-b!55Q9q2t^Xo5am3mW/@.r*o[+o3q\"r*o[+oo]:TJcE.XJ,~>
+NW0(\]rqG2OoPLRErZ4.ErZ4:@fHH$@K6E)@K6E%OoPK5s0_lW~>
+NW0(\]rqG2OoPLRErZ4.ErZ4:@fHH$@K6E)@K6E%OoPK5s0_lW~>
+NW0(\]rqG2OoPLRErZ4.ErZ4:@fHH$@K6E)@K6E%OoPK5s0_lW~>
+[f6=-gA_9U]s"U>q2t^XnoFd2mW/@.pgX7'pgO4'pgO4'pQ>LVJcG]K!!'V1J,~>
+[f6=-gA_9U]s"U>q2t^XnoFd2mW/@.pgX7'pgO4'pgO4'pQ>LVJcG]K!!'V1J,~>
+[f6=-gA_9U]s"U>q2t^XnoFd2mW/@.pgX7'pgO4'pgO4'pQ>LVJcG]K!!'V1J,~>
+\,ZC,h#@HVYHIs$OoPLRErZ4.ErZ45@fHH)@K6E&@fHH(OoPK5s8N&t!5&8]~>
+\,ZC,h#@HVYHIs$OoPLRErZ4.ErZ45@fHH)@K6E&@fHH(OoPK5s8N&t!5&8]~>
+\,ZC,h#@HVYHIs$OoPLRErZ4.ErZ45@fHH)@K6E&@fHH(OoPK5s8N&t!5&8]~>
+[f?:+hZ!]Y]s"U>qNCXSpi?E8mW/@.o4%_"r*fX+ojRn$qN:gYJc>`Mr;aG/J,~>
+[f?:+hZ!]Y]s"U>qNCXSpi?E8mW/@.o4%_"r*fX+ojRn$qN:gYJc>`Mr;aG/J,~>
+[f?:+hZ!]Y]s"U>qNCXSpi?E8mW/@.o4%_"r*fX+ojRn$qN:gYJc>`Mr;aG/J,~>
+[/^+*i;WfX^&G28!;r#[!!/bnqh+VCmW/@.nRDLuraGj-oO7e#qiUpZJcGZK\c70~>
+[/^+*i;WfX^&G28!;r#[!!/bnqh+VCmW/@.nRDLuraGj-oO7e#qiUpZJcGZK\c70~>
+[/^+*i;WfX^&G28!;r#[!!/bnqh+VCmW/@.nRDLuraGj-oO7e#qiUpZJcGZK\c70~>
+ZiBt(ir8uYriZ;%rf[6\rh0;lo7I&D@f6;tErZ4/@f?Au@K6E+OoPK7s8;r,s*t~>
+ZiBt(ir8uYriZ;%rf[6\rh0;lo7I&D@f6;tErZ4/@f?Au@K6E+OoPK7s8;r,s*t~>
+ZiBt(ir8uYriZ;%rf[6\rh0;lo7I&D@f6;tErZ4/@f?Au@K6E+OoPK7s8;r,s*t~>
+ZN'k'jSo5\^&G28P5YIYT`>)aK)boL@f-6#ErZ4-@K6Du@fHH-OoPK8s8;r+s*t~>
+ZN'k'jSo5\^&G28P5YIYT`>)aK)boL@f-6#ErZ4-@K6Du@fHH-OoPK8s8;r+s*t~>
+ZN'k'jSo5\^&G28P5YIYT`>)aK)boL@f-6#ErZ4-@K6Du@fHH-OoPK8s8;r+s*t~>
+YlFY%k5PD]ric>%q4Rcgnq-oBpL=%#rGqr=o4%Q;"TWTD!/#pr@KQUnOoU49r;a8*J,~>
+YlFY%k5PD]ric>%q4Rcgnq-oBpL=%#rGqr=o4%Q;"TWTD!/#pr@KQUnOoU49r;a8*J,~>
+YlFY%k5PD]ric>%q4Rcgnq-oBpL=%#rGqr=o4%Q;"TWTD!/#pr@KQUnOoU49r;a8*J,~>
+YQ+P$kl1V_ric>%pn7Zfnq-oBnm_LsqdT,;!!*">!!)nKpgO:)OoU:;r;a2(J,~>
+YQ+P$kl1V_ric>%pn7Zfnq-oBnm_LsqdT,;!!*">!!)nKpgO:)OoU:;r;a2(J,~>
+YQ+P$kl1V_ric>%pn7Zfnq-oBnm_LsqdT,;!!*">!!)nKpgO:)OoU:;r;a2(J,~>
+XoJA#l2UadrrDee!!)VC!!)Iss)\/>mW/@.rH%u=pk/KRrr@lTr;a/'J,~>
+XoJA#l2UadrrDee!!)VC!!)Iss)\/>mW/@.rH%u=pk/KRrr@lTr;a/'J,~>
+XoJA#l2UadrrDee!!)VC!!)Iss)\/>mW/@.rH%u=pk/KRrr@lTr;a/'J,~>
+XT/5!m/I4hYHIr>!;E/e!:tgC!:s[sErl>_F8c10ErZ4;ErZ43K)bn/s8;r%s*t~>
+XT/5!m/I4hYHIr>!;E/e!:tgC!:s[sErl>_F8c10ErZ4;ErZ43K)bn/s8;r%s*t~>
+XT/5!m/I4hYHIr>!;E/e!:tgC!:s[sErl>_F8c10ErZ4;ErZ43K)bn/s8;r%s*t~>
+X8i+umJd?n!!'^G!;N5f!:kaB!;9mtErZ4;F8l73ErZ4:F8l75K)bn0s8;r$s*t~>
+X8i+umJd?n!!'^G!;N5f!:kaB!;9mtErZ4;F8l73ErZ4:F8l75K)bn0s8;r$s*t~>
+X8i+umJd?n!!'^G!;N5f!:kaB!;9mtErZ4;F8l73ErZ4:F8l75K)bn0s8;r$s*t~>
+WW2nsnG`Nm!<0Y3!;E/e!:kaB!;U*tErZ49F8c15ErZ48F8l77K)bn1s8E##s*t~>
+WW2nsnG`Nm!<0Y3!;E/e!:kaB!;U*tErZ49F8c15ErZ48F8l77K)bn1s8E##s*t~>
+WW2nsnG`Nm!<0Y3!;E/e!:kaB!;U*tErZ49F8c15ErZ48F8l77K)bn1s8E##s*t~>
+W;lero)J^irOi12pRqQeo7I#CqdT/<!!)_6rW)b8!!)_6!!)eH!!&&Zr;`r!J,~>
+W;lero)J^irOi12pRqQeo7I#CqdT/<!!)_6rW)b8!!)_6!!)eH!!&&Zr;`r!J,~>
+W;lero)J^irOi12pRqQeo7I#CqdT/<!!)_6rW)b8!!)_6!!)eH!!&&Zr;`r!J,~>
+VZ6VqoD\djr4N(1pRqQeo7I#CraPA<!!)V3rrDq;!!)\5rrDnJ!!&)[r;`nuJ,~>
+VZ6VqoD\djr4N(1pRqQeo7I#CraPA<!!)V3rrDq;!!)\5rrDnJ!!&)[r;`nuJ,~>
+VZ6VqoD\djr4N(1pRqQeo7I#CraPA<!!)V3rrDq;!!)\5rrDnJ!!&)[r;`nuJ,~>
+V>pJopAY*mr4N(1p7_!VmW/@.n8nR/rc8&>o5am3qh"kKOoP@[WW.J~>
+V>pJopAY*mr4N(1p7_!VmW/@.n8nR/rc8&>o5am3qh"kKOoP@[WW.J~>
+V>pJopAY*mr4N(1p7_!VmW/@.n8nR/rc8&>o5am3qh"kKOoP@[WW.J~>
+V#UAnp\t3nr4N(1qk<ofnoO^/noFd2m;r4+noOg2rIY(MP5kI\W;hA~>
+V#UAnp\t3nr4N(1qk<ofnoO^/noFd2m;r4+noOg2rIY(MP5kI\W;hA~>
+V#UAnp\t3nr4N(1qk<ofnoO^/noFd2m;r4+noOg2rIY(MP5kI\W;hA~>
+UAt/lq>UEprOi12rh98jrh0@U!:t73!;pp9!;CO7!:"V*!:Y(0!<7ZO!0dH^!2fdH~>
+UAt/lq>UEprOi12rh98jrh0@U!:t73!;pp9!;CO7!:"V*!:Y(0!<7ZO!0dH^!2fdH~>
+UAt/lq>UEprOi12rh98jrh0@U!:t73!;pp9!;CO7!:"V*!:Y(0!<7ZO!0dH^!2fdH~>
+U&Y&kqu6Wrr4W%/qk=%Q!!)V3!!)b7quHY9!!);*!s!rR!<.WCErl>o!1!T_!2]^G~>
+U&Y&kqu6Wrr4W%/qk=%Q!!)V3!!)b7quHY9!!);*!s!rR!<.WCErl>o!1!T_!2]^G~>
+U&Y&kqu6Wrr4W%/qk=%Q!!)V3!!)b7quHY9!!);*!s!rR!<.WCErl>o!1!T_!2]^G~>
+TE"iirVlitr4N(1q4[hO!!)S2!!)S2quGu&!!*"NrrDhHqfDc;QN-m`V#Pr~>
+TE"iirVlitr4N(1q4[hO!!)S2!!)S2quGu&!!*"NrrDhHqfDc;QN-m`V#Pr~>
+TE"iirVlitr4N(1q4[hO!!)S2!!)S2quGu&!!*"NrrDhHqfDc;QN-m`V#Pr~>
+T)\`hs8N,5!<0\3!;`DfOoPLQErZ40F8pmk!:4b,!;qKL!:tgC!1<fb!2BLD~>
+T)\`hs8N,5!<0\3!;`DfOoPLQErZ40F8pmk!:4b,!;qKL!:tgC!1<fb!2BLD~>
+T)\`hs8N,5!<0\3!;`DfOoPLQErZ40F8pmk!:4b,!;qKL!:tgC!1<fb!2BLD~>
+SH&Qg!WN0!]`J2I!;iJgOoPLQErZ42F8UXj!<-I,!:Ot/!;_?J!;1sE!1Elc!29FC~>
+SH&Qg!WN0!]`J2I!;iJgOoPLQErZ42F8UXj!<-I,!:Ot/!;_?J!;1sE!1Elc!29FC~>
+SH&Qg!WN0!]`J2I!;iJgOoPLQErZ42F8UXj!<-I,!:Ot/!;_?J!;1sE!1Elc!29FC~>
+S,`Ee"ham9]tFFDU&:&R!:k12!;1F/K)boK@f6<!ErZ47KDtrGK)bn@s8;qis*t~>
+S,`Ee"ham9]tFFDU&:&R!:k12!;1F/K)boK@f6<!ErZ47KDtrGK)bn@s8;qis*t~>
+S,`Ee"ham9]tFFDU&:&R!:k12!;1F/K)boK@f6<!ErZ47KDtrGK)bn@s8;qis*t~>
+RfEBf!PJL4]`8'1U&0uQ!:k12!;LX/K)boG@f?B%ErZ45KDtrIK)bnAs8;qhs*t~>
+RfEBf!PJL4]`8'1U&0uQ!:k12!;LX/K)boG@f?B%ErZ45KDtrIK)bnAs8;qhs*t~>
+RfEBf!PJL4]`8'1U&0uQ!:k12!;LX/K)boG@f?B%ErZ45KDtrIK)bnAs8;qhs*t~>
+RK!<$!<'S2!<&VgOoPLPErZ4<F7Oq`!;'b"!;^a:!:tjC!;hBK!1j/g!1j.?~>
+RK!<$!<'S2!<&VgOoPLPErZ4<F7Oq`!;'b"!;^a:!:tjC!;hBK!1j/g!1j.?~>
+RK!<$!<'S2!<&VgOoPLPErZ4<F7Oq`!;'b"!;^a:!:tjC!;hBK!1j/g!1j.?~>
+Rf<E%!;sM1!</\gOoPLQErZ4>F7=e^!:XIr!<.$>!:b^A!<%NM!2';i!1X"=~>
+Rf<E%!;sM1!</\gOoPLQErZ4>F7=e^!:XIr!<.$>!:b^A!<%NM!2';i!1X"=~>
+Rf<E%!;sM1!</\gOoPLQErZ4>F7=e^!:XIr!<.$>!:b^A!<%NM!2';i!1X"=~>
+Rf<?fr4N(1rh9.NnT+[1m=PB=lsfnnmt:W?s+::OT`=rjRf@m~>
+Rf<?fr4N(1rh9.NnT+[1m=PB=lsfnnmt:W?s+::OT`=rjRf@m~>
+Rf<?fr4N(1rh9.NnT+[1m=PB=lsfnnmt:W?s+::OT`=rjRf@m~>
+S,WN&!;sM3!26+`P4&ANP5,+MK)bo:@K;&[!:PR=!<01u!3Q;"!1<e:~>
+S,WN&!;sM3!26+`P4&ANP5,+MK)bo:@K;&[!:PR=!<01u!3Q;"!1<e:~>
+S,WN&!;sM3!26+`P4&ANP5,+MK)bo:@K;&[!:PR=!<01u!3Q;"!1<e:~>
+S,`Kgr4N+2U&C/R!!9?e!:c3P!;_?E!;hBK!:s[oK)u$oF8c12P5^(6!<')$!;Whn!<9b1!5SX5
+!13_9~>
+S,`Kgr4N+2U&C/R!!9?e!:c3P!;_?E!;hBK!:s[oK)u$oF8c12P5^(6!<')$!;Whn!<9b1!5SX5
+!13_9~>
+S,`Kgr4N+2U&C/R!!9?e!:c3P!;_?E!;hBK!:s[oK)u$oF8c12P5^(6!<')$!;Whn!<9b1!5SX5
+!13_9~>
+S,WHgr4N14TotT<!<02%OoPLPOoPLRKDGTG@depL!;gj:!:uB:!<'V.!6>-=!1!S7~>
+S,WHgr4N14TotT<!<02%OoPLPOoPLRKDGTG@depL!;gj:!:uB:!<'V.!6>-=!1!S7~>
+S,WHgr4N14TotT<!<02%OoPLPOoPLRKDGTG@depL!;gj:!:uB:!<'V.!6>-=!1!S7~>
+SH&Thr4N)nrW)l"rfR6]nWEkPm=Y<:mXkK>piHH8oo]:TrLj2kpn7]gP5G=ZU%n]g^&.lTs8;q^
+s*t~>
+SH&Thr4N)nrW)l"rfR6]nWEkPm=Y<:mXkK>piHH8oo]:TrLj2kpn7]gP5G=ZU%n]g^&.lTs8;q^
+s*t~>
+SH&Thr4N)nrW)l"rfR6]nWEkPm=Y<:mXkK>piHH8oo]:TrLj2kpn7]gP5G=ZU%n]g^&.lTs8;q^
+s*t~>
+SGrQhr4W+1qQKj\!!)SQ!!)A<!!)t=quH>@!!)_6rW)_V!!)tk!!)ef!!)hXq#CDur;ci1rVur3
+df97GPQ-.~>
+SGrQhr4W+1qQKj\!!)SQ!!)A<!!)t=quH>@!!)_6rW)_V!!)tk!!)ef!!)hXq#CDur;ci1rVur3
+df97GPQ-.~>
+SGrQhr4W+1qQKj\!!)SQ!!)A<!!)t=quH>@!!)_6rW)_V!!)tk!!)ef!!)hXq#CDur;ci1rVur3
+df97GPQ-.~>
+ScA]irOi74Y5nI'r/q$[nr`tQm=PB=pN-95pO`GGo5jm2qi^pYs.T5g!29>kqN:gYqi^mX!3cA%
+r4W(0f`1mMOoKq~>
+ScA]irOi74Y5nI'r/q$[nr`tQm=PB=pN-95pO`GGo5jm2qi^pYs.T5g!29>kqN:gYqi^mX!3cA%
+r4W(0f`1mMOoKq~>
+ScA]irOi74Y5nI'r/q$[nr`tQm=PB=pN-95pO`GGo5jm2qi^pYs.T5g!29>kqN:gYqi^mX!3cA%
+r4W(0f`1mMOoKq~>
+Sc8r.!56&G!3ZD"YPXI_!:l9Q!:>C=!:t:1!;hBK!:Y(/!</,]!<'S2!;Weu!<02!!!/5_pQ>OW
+P551X^%q`es8;qZs*t~>
+Sc8r.!56&G!3ZD"YPXI_!:l9Q!:>C=!:t:1!;hBK!:Y(/!</,]!<'S2!;Weu!<02!!!/5_pQ>OW
+P551X^%q`es8;qZs*t~>
+Sc8r.!56&G!3ZD"YPXI_!:l9Q!:>C=!:t:1!;hBK!:Y(/!</,]!<'S2!;Weu!<02!!!/5_pQ>OW
+P551X^%q`es8;qZs*t~>
+T)\fjs1JC4riZ;%r3-!\!!)PP!!)D=!!)J/r;ckM!!)D-r;cf0!!)hu!!)bsr;c\W!!)q[q#LE-
+r;bmXrW%uYJ,~>
+T)\fjs1JC4riZ;%r3-!\!!)PP!!)D=!!)J/r;ckM!!)D-r;cf0!!)hu!!)bsr;c\W!!)q[q#LE-
+r;bmXrW%uYJ,~>
+T)\fjs1JC4riZ;%r3-!\!!)PP!!)D=!!)J/r;ckM!!)D-r;cf0!!)hu!!)bsr;c\W!!)q[q#LE-
+r;bmXrW%uYJ,~>
+T)Slm]`8'2Y5eS$YPOC^!:c3P!:>C=!:+_+!9nS"!;s##!;EZ!!3`)ir;ch[!!)hXr;Zi$r;ci1
+rrD6^r;_iWJ,~>
+T)Slm]`8'2Y5eS$YPOC^!:c3P!:>C=!:+_+!9nS"!;s##!;EZ!!3`)ir;ch[!!)hXr;Zi$r;ci1
+rrD6^r;_iWJ,~>
+T)Slm]`8'2Y5eS$YPOC^!:c3P!:>C=!:+_+!9nS"!;s##!;EZ!!3`)ir;ch[!!)hXr;Zi$r;ci1
+rrD6^r;_iWJ,~>
+T)Si)!;ir"!<01tOoPLSP5G=JK)bo>F8^^m!/#q&!:PO?!<'S2!<0\.!;N`!!3`U(T`P4W!;DWX
+!26+c!<98%!<9b4!:'U_!0$r.~>
+T)Si)!;ir"!<01tOoPLSP5G=JK)bo>F8^^m!/#q&!:PO?!<'S2!<0\.!;N`!!3`U(T`P4W!;DWX
+!26+c!<98%!<9b4!:'U_!0$r.~>
+T)Si)!;ir"!<01tOoPLSP5G=JK)bo>F8^^m!/#q&!:PO?!<'S2!<0\.!;N`!!3`U(T`P4W!;DWX
+!26+c!<98%!<9b4!:'U_!0$r.~>
+TE"okql]u"ric*[!W\CHp&G5YTqMI[q>g2@!!)Y4pO`GGqh+kJnq-oBrOi12q7Qe/bPD2>Y5nO)
+qk<ofqiUpZr1X)i!3c>$s1JC4mf34cMZ82~>
+TE"okql]u"ric*[!W\CHp&G5YTqMI[q>g2@!!)Y4pO`GGqh+kJnq-oBrOi12q7Qe/bPD2>Y5nO)
+qk<ofqiUpZr1X)i!3c>$s1JC4mf34cMZ82~>
+TE"okql]u"ric*[!W\CHp&G5YTqMI[q>g2@!!)Y4pO`GGqh+kJnq-oBrOi12q7Qe/bPD2>Y5nO)
+qk<ofqiUpZr1X)i!3c>$s1JC4mf34cMZ82~>
+TDnr*!;ir$!3`U%P5G=RP5h3U!;N8`!<%NM!;^d,K)boHKDbfDK)boM]`8'.]`8'.bP_G>YPk-q
+!3cBqrW)t]!!)berrE)4rr<,D!!)Qhr;_]SJ,~>
+TDnr*!;ir$!3`U%P5G=RP5h3U!;N8`!<%NM!;^d,K)boHKDbfDK)boM]`8'.]`8'.bP_G>YPk-q
+!3cBqrW)t]!!)berrE)4rr<,D!!)Qhr;_]SJ,~>
+TDnr*!;ir$!3`U%P5G=RP5h3U!;N8`!<%NM!;^d,K)boHKDbfDK)boM]`8'.]`8'.bP_G>YPk-q
+!3cBqrW)t]!!)berrE)4rr<,D!!)Qhr;_]SJ,~>
+T`5&n]`@r5!<B>$P5PC\T`>)dP5V'S!:Z]\!<7*?!:5=<!;(pB!;_?<!;Xe>!6`(S!!BEuT`G(q
+r1X&hpn7]gU&G#q]`8&U!!)]lr;_WQJ,~>
+T`5&n]`@r5!<B>$P5PC\T`>)dP5V'S!:Z]\!<7*?!:5=<!;(pB!;_?<!;Xe>!6`(S!!BEuT`G(q
+r1X&hpn7]gU&G#q]`8&U!!)]lr;_WQJ,~>
+T`5&n]`@r5!<B>$P5PC\T`>)dP5V'S!:Z]\!<7*?!:5=<!;(pB!;_?<!;Xe>!6`(S!!BEuT`G(q
+r1X&hpn7]gU&G#q]`8&U!!)]lr;_WQJ,~>
+T`>&*!!)o"!!*"]rW)hh!!)bVr1O)jm@aL[rf[-Ynq-oBn:U]?rIY(MrOi12q7Qe/bPhM?b5_PA
+bPf-Q!<'+uT`G.erW)ki!!)qjrr<)5!<1.A!;QTm!/CN(~>
+T`>&*!!)o"!!*"]rW)hh!!)bVr1O)jm@aL[rf[-Ynq-oBn:U]?rIY(MrOi12q7Qe/bPhM?b5_PA
+bPf-Q!<'+uT`G.erW)ki!!)qjrr<)5!<1.A!;QTm!/CN(~>
+T`>&*!!)o"!!*"]rW)hh!!)bVr1O)jm@aL[rf[-Ynq-oBn:U]?rIY(MrOi12q7Qe/bPhM?b5_PA
+bPf-Q!<'+uT`G.erW)ki!!)qjrr<)5!<1.A!;QTm!/CN(~>
+T`>#lql^##P5YIVT`>)fP5CpQ!:?H[!;M`S!;M0H!:>F8!<9_4!;X;/!58BTrVuuB!<(+<^&7s1
+YPt3s!3`U*U&G&lT`>)hT`Y;.!!)u@qu?TpL&ZZ~>
+T`>#lql^##P5YIVT`>)fP5CpQ!:?H[!;M`S!;M0H!:>F8!<9_4!;X;/!58BTrVuuB!<(+<^&7s1
+YPt3s!3`U*U&G&lT`>)hT`Y;.!!)u@qu?TpL&ZZ~>
+T`>#lql^##P5YIVT`>)fP5CpQ!:?H[!;M`S!;M0H!:>F8!<9_4!;X;/!58BTrVuuB!<(+<^&7s1
+YPt3s!3`U*U&G&lT`>)hT`Y;.!!)u@qu?TpL&ZZ~>
+U&P/o]`@r5rrDbd!!)hXq4Rcgm@aL[nrikMrdt1Nl%B!9!5870rOi12rk86QrW)o?rOi43bPo3S
+!!BEuT`G(qqk<uhq4[Tas8W#tKE$H~>
+U&P/o]`@r5rrDbd!!)hXq4Rcgm@aL[nrikMrdt1Nl%B!9!5870rOi12rk86QrW)o?rOi43bPo3S
+!!BEuT`G(qqk<uhq4[Tas8W#tKE$H~>
+U&P/o]`@r5rrDbd!!)hXq4Rcgm@aL[nrikMrdt1Nl%B!9!5870rOi12rk86QrW)o?rOi43bPo3S
+!!BEuT`G(qqk<uhq4[Tas8W#tKE$H~>
+U&P/o]`A#7!W]D(oq;?cqNCWI!!)D[!!)AKr;cSEo9'+SbPhM?^&.m/^&?+U!6`Ra!!(4A]`J2W
+bP]'P!<',!T`b@hT`>)iT`G.er;cl@quD?KJ,~>
+U&P/o]`A#7!W]D(oq;?cqNCWI!!)D[!!)AKr;cSEo9'+SbPhM?^&.m/^&?+U!6`Ra!!(4A]`J2W
+bP]'P!<',!T`b@hT`>)iT`G.er;cl@quD?KJ,~>
+U&P/o]`A#7!W]D(oq;?cqNCWI!!)D[!!)AKr;cSEo9'+SbPhM?^&.m/^&?+U!6`Ra!!(4A]`J2W
+bP]'P!<',!T`b@hT`>)iT`G.er;cl@quD?KJ,~>
+U&Y/+!!*#%!s#O.!;3#c!;r#RT`>)[T`>)WOoYQ8quH2K!W^Eeq#CK0!6b?As1SET!!)o>rVuu4
+!<11=]`S8J!!*#%rLj5lYPt6q!<&T!!26U"!5/@4bKBkcJcC6~>
+U&Y/+!!*#%!s#O.!;3#c!;r#RT`>)[T`>)WOoYQ8quH2K!W^Eeq#CK0!6b?As1SET!!)o>rVuu4
+!<11=]`S8J!!*#%rLj5lYPt6q!<&T!!26U"!5/@4bKBkcJcC6~>
+U&Y/+!!*#%!s#O.!;3#c!;r#RT`>)[T`>)WOoYQ8quH2K!W^Eeq#CK0!6b?As1SET!!)o>rVuu4
+!<11=]`S8J!!*#%rLj5lYPt6q!<&T!!26U"!5/@4bKBkcJcC6~>
+UAkDt]`>7>!!*#%!!)\c!!)t\oq;?cm@aL[l&l#Hqh+hIo9'=YbKBn<b5_PA^&A!5bItUg!<:4B
+!;Ob9!<:7@]`8'2^&J*4YPt3s!3`U)U&P,mTa:^mTs(X"!5/@4rlY9AKE$H~>
+UAkDt]`>7>!!*#%!!)\c!!)t\oq;?cm@aL[l&l#Hqh+hIo9'=YbKBn<b5_PA^&A!5bItUg!<:4B
+!;Ob9!<:7@]`8'2^&J*4YPt3s!3`U)U&P,mTa:^mTs(X"!5/@4rlY9AKE$H~>
+UAkDt]`>7>!!*#%!!)\c!!)t\oq;?cm@aL[l&l#Hqh+hIo9'=YbKBn<b5_PA^&A!5bItUg!<:4B
+!;Ob9!<:7@]`8'2^&J*4YPt3s!3`U)U&P,mTa:^mTs(X"!5/@4rlY9AKE$H~>
+UAt8,!W]D(r3$)#oq;EeP*5I2!!)AZ!!)8H!!)bGquHMT"9?Wg!8.:o#6;HN!6`Oc!<'V1!;Xe<
+!<(+?!<0Y3!;jJ/!<8_m!<02!U&P,lU&M4r!584/L&ZZ~>
+UAt8,!W]D(r3$)#oq;EeP*5I2!!)AZ!!)8H!!)bGquHMT"9?Wg!8.:o#6;HN!6`Oc!<'V1!;Xe<
+!<(+?!<0Y3!;jJ/!<8_m!<02!U&P,lU&M4r!584/L&ZZ~>
+UAt8,!W]D(r3$)#oq;EeP*5I2!!)AZ!!)8H!!)bGquHMT"9?Wg!8.:o#6;HN!6`Oc!<'V1!;Xe<
+!<(+?!<0Y3!;jJ/!<8_m!<02!U&P,lU&M4r!584/L&ZZ~>
+U]1Gs]tFCGr3$)#oUu9cP4YI4!9oXH!:kd@!;r#Z!<:^MbPqS?bPqSA]`A,HrW)l>!!)l=rW)]+
+rrE#$qk4,mT`Cd[rNH5$s1JC4rlb<AL];l~>
+U]1Gs]tFCGr3$)#oUu9cP4YI4!9oXH!:kd@!;r#Z!<:^MbPqS?bPqSA]`A,HrW)l>!!)l=rW)]+
+rrE#$qk4,mT`Cd[rNH5$s1JC4rlb<AL];l~>
+U]1Gs]tFCGr3$)#oUu9cP4YI4!9oXH!:kd@!;r#Z!<:^MbPqS?bPqSA]`A,HrW)l>!!)l=rW)]+
+rrE#$qk4,mT`Cd[rNH5$s1JC4rlb<AL];l~>
+U]1Dr]`8'0Y5eRmU%JBdY5mp_!<Ahh!:u?R!:>F7!<:^Kb5_P>bPhMAbPo3S!!17CpriU9pq?Y,
+ric9o!!*"lrr<%mr3-,#!keR6rlb<AM>r)~>
+U]1Dr]`8'0Y5eRmU%JBdY5mp_!<Ahh!:u?R!:>F7!<:^Kb5_P>bPhMAbPo3S!!17CpriU9pq?Y,
+ric9o!!*"lrr<%mr3-,#!keR6rlb<AM>r)~>
+U]1Dr]`8'0Y5eRmU%JBdY5mp_!<Ahh!:u?R!:>F7!<:^Kb5_P>bPhMAbPo3S!!17CpriU9pq?Y,
+ric9o!!*"lrr<%mr3-,#!keR6rlb<AM>r)~>
+U]:>,!!)o"!!)_d!<B>&!;*Gp!:6BZ!;N8_!;qu[!9f%:!8%;Nf`'%r!6`Ocqoes=s3(>RrW)c;
+!!*#ArrDr0!!*#3rrE)&rh0;lr1O,kU&M5#!3`R+!5/@4rQ>0@MuS;~>
+U]:>,!!)o"!!)_d!<B>&!;*Gp!:6BZ!;N8_!;qu[!9f%:!8%;Nf`'%r!6`Ocqoes=s3(>RrW)c;
+!!*#ArrDr0!!*#3rrE)&rh0;lr1O,kU&M5#!3`R+!5/@4rQ>0@MuS;~>
+U]:>,!!)o"!!)_d!<B>&!;*Gp!:6BZ!;N8_!;qu[!9f%:!8%;Nf`'%r!6`Ocqoes=s3(>RrW)c;
+!!*#ArrDr0!!*#3rrE)&rh0;lr1O,kU&M5#!3`R+!5/@4rQ>0@MuS;~>
+V#LMs]`8'/Y5eS!U&=rlY5n*r!!)AZ!!)J]qZ-DDnY$6hfDkp(fZVG<f`'(o!<1.A!<11@!<0Y3
+!<11A!;t"?!;jt>!<0Y3!;jJ0!<8_m!;`Dh!!08'r3,hpNW4M~>
+V#LMs]`8'/Y5eS!U&=rlY5n*r!!)AZ!!)J]qZ-DDnY$6hfDkp(fZVG<f`'(o!<1.A!<11@!<0Y3
+!<11A!;t"?!;jt>!<0Y3!;jJ0!<8_m!;`Dh!!08'r3,hpNW4M~>
+V#LMs]`8'/Y5eS!U&=rlY5n*r!!)AZ!!)J]qZ-DDnY$6hfDkp(fZVG<f`'(o!<1.A!<11@!<0Y3
+!<11A!;t"?!;jt>!<0Y3!;jJ0!<8_m!;`Dh!!08'r3,hpNW4M~>
+V#LP1!5/C/Y5eS$U&G&kU&V:r!:d5m!:6BZ!:6EZOobWHP5>7KTa:_O!8%;(b5g2Ir6,'>qTJj<
+qof!>rlY9Aq9/^:q7Qh0T`Fk]!NuM!YPnP#b5_O&s*t~>
+V#LP1!5/C/Y5eS$U&G&kU&V:r!:d5m!:6BZ!:6EZOobWHP5>7KTa:_O!8%;(b5g2Ir6,'>qTJj<
+qof!>rlY9Aq9/^:q7Qh0T`Fk]!NuM!YPnP#b5_O&s*t~>
+V#LP1!5/C/Y5eS$U&G&kU&V:r!:d5m!:6BZ!:6EZOobWHP5>7KTa:_O!8%;(b5g2Ir6,'>qTJj<
+qof!>rlY9Aq9/^:q7Qh0T`Fk]!NuM!YPnP#b5_O&s*t~>
+V#LP1!5/C/Y5nWsrW)kiriZ;%nZMomm%FCZn=f`B!!)hXqZ->`#lrTXf[p2V!8,s%bPqPBf_N_i
+!;an<!;=V9!;O8-!;N8e!;Nbt!<((@!0@/1~>
+V#LP1!5/C/Y5nWsrW)kiriZ;%nZMomm%FCZn=f`B!!)hXqZ->`#lrTXf[p2V!8,s%bPqPBf_N_i
+!;an<!;=V9!;O8-!;N8e!;Nbt!<((@!0@/1~>
+V#LP1!5/C/Y5nWsrW)kiriZ;%nZMomm%FCZn=f`B!!)hXqZ->`#lrTXf[p2V!8,s%bPqPBf_N_i
+!;an<!;=V9!;O8-!;N8e!;Nbt!<((@!0@/1~>
+V>g\3!56&Gqlfu!qP!kk!!)Pm!!)AZ!!)\cp6#CUo9/qMrLj8mfDtp'!!*#Nr6#0BfDkpKb5_PA
+b5_P=bPqS:b6%afb5hCP"9?-K!!)kh!s#$g!;`l$!3ZA&rQG3@OoKq~>
+V>g\3!56&Gqlfu!qP!kk!!)Pm!!)AZ!!)\cp6#CUo9/qMrLj8mfDtp'!!*#Nr6#0BfDkpKb5_PA
+b5_P=bPqS:b6%afb5hCP"9?-K!!)kh!s#$g!;`l$!3ZA&rQG3@OoKq~>
+V>g\3!56&Gqlfu!qP!kk!!)Pm!!)AZ!!)\cp6#CUo9/qMrLj8mfDtp'!!*#Nr6#0BfDkpKb5_PA
+b5_P=bPqS:b6%afb5hCP"9?-K!!)kh!s#$g!;`l$!3ZA&rQG3@OoKq~>
+V>gMqrk/:3r3$/%Y5nEmr3$)#nZMomm@aL[pn@8A!!)AKqZ-TIrrE)OrQ>0@rR_)Mrlb<Ar6#'?
+rQG3@"5(cs!;ak=!<(+@!;sM1!<'S2!;rMj!<&Vk!;s#%!3`U*!<((@!0[A4~>
+V>gMqrk/:3r3$/%Y5nEmr3$)#nZMomm@aL[pn@8A!!)AKqZ-TIrrE)OrQ>0@rR_)Mrlb<Ar6#'?
+rQG3@"5(cs!;ak=!<(+@!;sM1!<'S2!;rMj!<&Vk!;s#%!3`U*!<((@!0[A4~>
+V>gMqrk/:3r3$/%Y5nEmr3$)#nZMomm@aL[pn@8A!!)AKqZ-TIrrE)OrQ>0@rR_)Mrlb<Ar6#'?
+rQG3@"5(cs!;ak=!<(+@!;sM1!<'S2!;rMj!<&Vk!;s#%!3`U*!<((@!0[A4~>
+VZ6Yrrk/:3ric>%s/uD&qk<nj!!)Pm!!)D[!!)tkm?.GLk`YrGrn%>Rf[p2VrlY9Aqq(rMfDt`j
+r;ciLrlb<ArQ>0@qTAj=rk/:3qn<"0rh0;lqk3uiriZ;%rN?5%^&.j1bEMsV~>
+VZ6Yrrk/:3ric>%s/uD&qk<nj!!)Pm!!)D[!!)tkm?.GLk`YrGrn%>Rf[p2VrlY9Aqq(rMfDt`j
+r;ciLrlb<ArQ>0@qTAj=rk/:3qn<"0rh0;lqk3uiriZ;%rN?5%^&.j1bEMsV~>
+VZ6Yrrk/:3ric>%s/uD&qk<nj!!)Pm!!)D[!!)tkm?.GLk`YrGrn%>Rf[p2VrlY9Aqq(rMfDt`j
+r;ciLrlb<ArQ>0@qTAj=rk/:3qn<"0rh0;lqk3uiriZ;%rN?5%^&.j1bEMsV~>
+VZ-VrrOi:5YHIs)Y5eS#U&(qm!:d5m!;N8^!!'_(!;;QU!9fUG!<1UU!8,p(fZVG<q:GZIp<*F9
+r7Ltk!s$Nf!;O_=!5/C-]`J2-!;W;j!3`R+r3$/%]`A&TrrA;`J,~>
+VZ-VrrOi:5YHIs)Y5eS#U&(qm!:d5m!;N8^!!'_(!;;QU!9fUG!<1UU!8,p(fZVG<q:GZIp<*F9
+r7Ltk!s$Nf!;O_=!5/C-]`J2-!;W;j!3`R+r3$/%]`A&TrrA;`J,~>
+VZ-VrrOi:5YHIs)Y5eS#U&(qm!:d5m!;N8^!!'_(!;;QU!9fUG!<1UU!8,p(fZVG<q:GZIp<*F9
+r7Ltk!s$Nf!;O_=!5/C-]`J2-!;W;j!3`R+r3$/%]`A&TrrA;`J,~>
+VZ-VrrOi99!!)r#!!)tkqQBl!oWRidp:UG+oY'ntk`YrGrn%2Nrn%8Pb5h@j!W^CDq9&j?bKBna
+f_iqm!;=S9!;=,+!;E/e!;`o!]`8'2b5_O-s*t~>
+VZ-VrrOi99!!)r#!!)tkqQBl!oWRidp:UG+oY'ntk`YrGrn%2Nrn%8Pb5h@j!W^CDq9&j?bKBna
+f_iqm!;=S9!;=,+!;E/e!;`o!]`8'2b5_O-s*t~>
+VZ-VrrOi99!!)r#!!)tkqQBl!oWRidp:UG+oY'ntk`YrGrn%2Nrn%8Pb5h@j!W^CDq9&j?bKBna
+f_iqm!;=S9!;=,+!;E/e!;`o!]`8'2b5_O-s*t~>
+VZ-Vrrk8=3qQBl!rh9.ko)Sa&!!)E"!!);t!NuM&YP/%iP5bO]fDkpMf`(sJfDkpNb5_P?bPqPB
+f`'%o!<1XKb6%af!!)i<!s$LE!;O5/!3ZCtT`M=sqQBt6!!)u@!!&>bJ,~>
+VZ-Vrrk8=3qQBl!rh9.ko)Sa&!!)E"!!);t!NuM&YP/%iP5bO]fDkpMf`(sJfDkpNb5_P?bPqPB
+f`'%o!<1XKb6%af!!)i<!s$LE!;O5/!3ZCtT`M=sqQBt6!!)u@!!&>bJ,~>
+VZ-Vrrk8=3qQBl!rh9.ko)Sa&!!)E"!!);t!NuM&YP/%iP5bO]fDkpMf`(sJfDkpNb5_P?bPqPB
+f`'%o!<1XKb6%af!!)i<!s$LE!;O5/!3ZCtT`M=sqQBt6!!)u@!!&>bJ,~>
+VZ-Vrrk/:3q6'i"TqV=drW)H$!!)E"!!)H#r3$)#oWS#irf[9]s4@>PbPg&n!;b=K!8.7n!!*#A
+!!*#NrQG3@!8.:orr<&OrlY9Aqo\s>rQ>0@qRm%4]s"U>!;iGl!26RrqQBr#b5hLa!!&AcJ,~>
+VZ-Vrrk/:3q6'i"TqV=drW)H$!!)E"!!)H#r3$)#oWS#irf[9]s4@>PbPg&n!;b=K!8.7n!!*#A
+!!*#NrQG3@!8.:orr<&OrlY9Aqo\s>rQ>0@qRm%4]s"U>!;iGl!26RrqQBr#b5hLa!!&AcJ,~>
+VZ-Vrrk/:3q6'i"TqV=drW)H$!!)E"!!)H#r3$)#oWS#irf[9]s4@>PbPg&n!;b=K!8.7n!!*#A
+!!*#NrQG3@!8.:orr<&OrlY9Aqo\s>rQ>0@qRm%4]s"U>!;iGl!26RrqQBr#b5hLa!!&AcJ,~>
+VZ-c!]tFCGq6'f!U&;+n!<95&!:[Z%!:@H"!:dbuY5eRgYP\D#fDkpMfE)'*!;tIM!8.4m!s$Nf
+!<1XIb6%afb5hOorQG3@s3(EBqof!>r4N.3]tOEK!!)qj"TY7"Y5eS$Y5nX,r;cl@!<C<1s*t~>
+VZ-c!]tFCGq6'f!U&;+n!<95&!:[Z%!:@H"!:dbuY5eRgYP\D#fDkpMfE)'*!;tIM!8.4m!s$Nf
+!<1XIb6%afb5hOorQG3@s3(EBqof!>r4N.3]tOEK!!)qj"TY7"Y5eS$Y5nX,r;cl@!<C<1s*t~>
+VZ-c!]tFCGq6'f!U&;+n!<95&!:[Z%!:@H"!:dbuY5eRgYP\D#fDkpMfE)'*!;tIM!8.4m!s$Nf
+!<1XIb6%afb5hOorQG3@s3(EBqof!>r4N.3]tOEK!!)qj"TY7"Y5eS$Y5nX,r;cl@!<C<1s*t~>
+VuHo#]tFEL!;Weu!<02$!;s##!:[Z%!:@H"!;4%uY5eRhYPk0p!<:[O!<(OO!8%;MfE)'*f_`kl
+!<(RGbPqS@f_`kl!;FY:!<0Y3!<0\1YQ"V&T`P4fU&D.p!<0/%!<02#!!:=DbF/B\~>
+VuHo#]tFEL!;Weu!<02$!;s##!:[Z%!:@H"!;4%uY5eRhYPk0p!<:[O!<(OO!8%;MfE)'*f_`kl
+!<(RGbPqS@f_`kl!;FY:!<0Y3!<0\1YQ"V&T`P4fU&D.p!<0/%!<02#!!:=DbF/B\~>
+VuHo#]tFEL!;Weu!<02$!;s##!:[Z%!:@H"!;4%uY5eRhYPk0p!<:[O!<(OO!8%;MfE)'*f_`kl
+!<(RGbPqS@f_`kl!;FY:!<0Y3!<0\1YQ"V&T`P4fU&D.p!<0/%!<02#!!:=DbF/B\~>
+VuHo#]tFEL!;Nbs!;Weu!:[Z%!:@H"!;X=uY5eRnYP4aj!<:[O!<1UW!6a$I!8,p(f\$)E!W^jQ
+rRh"jrr<)P!<(RIb5q[e!;F\9!<'V.Y6"]t!</\jY6+d.Y5nO)rr<&BrW&AdJ,~>
+VuHo#]tFEL!;Nbs!;Weu!:[Z%!:@H"!;X=uY5eRnYP4aj!<:[O!<1UW!6a$I!8,p(f\$)E!W^jQ
+rRh"jrr<)P!<(RIb5q[e!;F\9!<'V.Y6"]t!</\jY6+d.Y5nO)rr<&BrW&AdJ,~>
+VuHo#]tFEL!;Nbs!;Weu!:[Z%!:@H"!;X=uY5eRnYP4aj!<:[O!<1UW!6a$I!8,p(f\$)E!W^jQ
+rRh"jrr<)P!<(RIb5q[e!;F\9!<'V.Y6"]t!</\jY6+d.Y5nO)rr<&BrW&AdJ,~>
+VuHo#]`>7>!;`o!!;<Sr!:[Z%!:@H"!;sOuY5eRuYOJ4g!8%8ObPp,o!<1UP!8%;Nf_inm!<1UP
+!8,s%bPqS@fDkpNf_inq!8,K<!;F\:!<'V-Y5t<srh97n!W]D(r3-,#"5(f?!1Nq<~>
+VuHo#]`>7>!;`o!!;<Sr!:[Z%!:@H"!;sOuY5eRuYOJ4g!8%8ObPp,o!<1UP!8%;Nf_inm!<1UP
+!8,s%bPqS@fDkpNf_inq!8,K<!;F\:!<'V-Y5t<srh97n!W]D(r3-,#"5(f?!1Nq<~>
+VuHo#]`>7>!;`o!!;<Sr!:[Z%!:@H"!;sOuY5eRuYOJ4g!8%8ObPp,o!<1UP!8%;Nf_inm!<1UP
+!8,s%bPqS@fDkpNf_inq!8,K<!;F\:!<'V-Y5t<srh97n!W]D(r3-,#"5(f?!1Nq<~>
+VuHe2!<0/%!;s&#!!/bnp9+Grn@\f%o=au#!57Uss0);"n=]pafDkpNfDtuqrR_)Mrn..l!!)rL
+!s$usbPhM<fE)'*f`'(o!!([Mb5_P=bPqPEbImlUrk865"TYa"!26+`Y5eS!YQ"S)fZVG<S,\!~>
+VuHe2!<0/%!;s&#!!/bnp9+Grn@\f%o=au#!57Uss0);"n=]pafDkpNfDtuqrR_)Mrn..l!!)rL
+!s$usbPhM<fE)'*f`'(o!!([Mb5_P=bPqPEbImlUrk865"TYa"!26+`Y5eS!YQ"S)fZVG<S,\!~>
+VuHe2!<0/%!;s&#!!/bnp9+Grn@\f%o=au#!57Uss0);"n=]pafDkpNfDtuqrR_)Mrn..l!!)rL
+!s$usbPhM<fE)'*f`'(o!!([Mb5_P=bPqPEbImlUrk865"TYa"!26+`Y5eS!YQ"S)fZVG<S,\!~>
+VuH_sriZ;%rNH5$"0\Dl!;<Sr!:[\m!;jG0!9q/s!;Whe!!:dQ!<1UN!<(RM!<1XMbPqS=f_tmE
+fE;3,bKBnbf_iqm!<((@!<11@]`J2I^&>,7!<0/(T`Cd[r3-,#qQKo!"5(csfUVtl~>
+VuH_sriZ;%rNH5$"0\Dl!;<Sr!:[\m!;jG0!9q/s!;Whe!!:dQ!<1UN!<(RM!<1XMbPqS=f_tmE
+fE;3,bKBnbf_iqm!<((@!<11@]`J2I^&>,7!<0/(T`Cd[r3-,#qQKo!"5(csfUVtl~>
+VuH_sriZ;%rNH5$"0\Dl!;<Sr!:[\m!;jG0!9q/s!;Whe!!:dQ!<1UN!<(RM!<1XMbPqS=f_tmE
+fE;3,bKBnbf_iqm!<((@!<11@]`J2I^&>,7!<0/(T`Cd[r3-,#qQKo!"5(csfUVtl~>
+VuH_sriZG)YHIp+ric?q!!)_r!!)`+qu?c2!:@H"!9q/s!9gWb!<:[P!6b>nrrE)OrlY9Apt,W/
+!;+nF!6YB@f_Wbn!6Y?Brlb5Q!<Bh4Y5eS#Y6(BtU&D.s!3`R+qQBl!rn.5NSc=3~>
+VuH_sriZG)YHIp+ric?q!!)_r!!)`+qu?c2!:@H"!9q/s!9gWb!<:[P!6b>nrrE)OrlY9Apt,W/
+!;+nF!6YB@f_Wbn!6Y?Brlb5Q!<Bh4Y5eS#Y6(BtU&D.s!3`R+qQBl!rn.5NSc=3~>
+VuH_sriZG)YHIp+ric?q!!)_r!!)`+qu?c2!:@H"!9q/s!9gWb!<:[P!6b>nrrE)OrlY9Apt,W/
+!;+nF!6YB@f_Wbn!6Y?Brlb5Q!<Bh4Y5eS#Y6(BtU&D.s!3`R+qQBl!rn.5NSc=3~>
+VuH_sriZA'Y5nO)rh0;lp9+GrrOr%-qn2t0m(EB!lFd/tkcasc"O#HM!6bAo#6<E/!8,K<!;Y7I
+!<2'[!;5"E!;tLGbPqS?bPSsT!3`R+qQBpn!<0/%!<')$!;s#*!5/Bb!8%8OT)X<~>
+VuH_sriZA'Y5nO)rh0;lp9+GrrOr%-qn2t0m(EB!lFd/tkcasc"O#HM!6bAo#6<E/!8,K<!;Y7I
+!<2'[!;5"E!;tLGbPqS?bPSsT!3`R+qQBpn!<0/%!<')$!;s#*!5/Bb!8%8OT)X<~>
+VuH_sriZA'Y5nO)rh0;lp9+GrrOr%-qn2t0m(EB!lFd/tkcasc"O#HM!6bAo#6<E/!8,K<!;Y7I
+!<2'[!;5"E!;tLGbPqS?bPSsT!3`R+qQBpn!<0/%!<')$!;s#*!5/Bb!8%8OT)X<~>
+W;lktric>%r3-*n!!)_rquHB&!!)B!!!);t!!)5drW!&DfDs+ofEVE"f[p2I!!)iI!<C=AjT#;V
+f_tmNfDkpNf_`kl!<:4B!<(+;]`A,Hpoadn!3ZD"Y5eS$Y64j=]`?^`!2':A~>
+W;lktric>%r3-*n!!)_rquHB&!!)B!!!);t!!)5drW!&DfDs+ofEVE"f[p2I!!)iI!<C=AjT#;V
+f_tmNfDkpNf_`kl!<:4B!<(+;]`A,Hpoadn!3ZD"Y5eS$Y64j=]`?^`!2':A~>
+W;lktric>%r3-*n!!)_rquHB&!!)B!!!);t!!)5drW!&DfDs+ofEVE"f[p2I!!)iI!<C=AjT#;V
+f_tmNfDkpNf_`kl!<:4B!<(+;]`A,Hpoadn!3ZD"Y5eS$Y64j=]`?^`!2':A~>
+W;lktriZ;%r3-'m!!)hur;c?#!!)B!!!);t!!)5drW)uN!<C=BfDkpNf`(sIf`(pObP^H%!;tLK
+!<2*ZfE)'*f_ino!8,s'b5_PAbPT!P!;EYuTs"ImY6+d.Y5nO7"9@*,!!&YkJ,~>
+W;lktriZ;%r3-'m!!)hur;c?#!!)B!!!);t!!)5drW)uN!<C=BfDkpNf`(sIf`(pObP^H%!;tLK
+!<2*ZfE)'*f_ino!8,s'b5_PAbPT!P!;EYuTs"ImY6+d.Y5nO7"9@*,!!&YkJ,~>
+W;lktriZ;%r3-'m!!)hur;c?#!!)B!!!);t!!)5drW)uN!<C=BfDkpNf`(sIf`(pObP^H%!;tLK
+!<2*ZfE)'*f_ino!8,s'b5_PAbPT!P!;EYuTs"ImY6+d.Y5nO7"9@*,!!&YkJ,~>
+W;lkts0)G&rNH-m!!)r#rW)r$!!)N%!!)B!!!);t!!)etn,NUD!8%:prn%5ObPp/o!;b=L!6`R^
+jTGS9fDkpLjo*g5!8,s'bPqSAf`'%o!<11>]`\>Y]tFF>Y5eRuY6"^-!<'S2!<1UO!8*tEJ,~>
+W;lkts0)G&rNH-m!!)r#rW)r$!!)N%!!)B!!!);t!!)etn,NUD!8%:prn%5ObPp/o!;b=L!6`R^
+jTGS9fDkpLjo*g5!8,s'bPqSAf`'%o!<11>]`\>Y]tFF>Y5eRuY6"^-!<'S2!<1UO!8*tEJ,~>
+W;lkts0)G&rNH-m!!)r#rW)r$!!)N%!!)B!!!);t!!)etn,NUD!8%:prn%5ObPp/o!;b=L!6`R^
+jTGS9fDkpLjo*g5!8,s'bPqSAf`'%o!<11>]`\>Y]tFF>Y5eRuY6"^-!<'S2!<1UO!8*tEJ,~>
+W;lktriZ;%rNH-m!W]F-rW)eu!!)Q&!!)B!!!)T'p](;tq#L$"s/u_/fDsP(bLkGIbPp,q!8%;L
+f`(sObPC9!!;kmTfE;3,b5_P@f_ino!6`Rb^&J*4bPo0T!;`o!!<95&!;Weu!;jG0!<1UO!8+"F
+J,~>
+W;lktriZ;%rNH-m!W]F-rW)eu!!)Q&!!)B!!!)T'p](;tq#L$"s/u_/fDsP(bLkGIbPp,q!8%;L
+f`(sObPC9!!;kmTfE;3,b5_P@f_ino!6`Rb^&J*4bPo0T!;`o!!<95&!;Weu!;jG0!<1UO!8+"F
+J,~>
+W;lktriZ;%rNH-m!W]F-rW)eu!!)Q&!!)B!!!)T'p](;tq#L$"s/u_/fDsP(bLkGIbPp,q!8%;L
+f`(sObPC9!!;kmTfE;3,b5_P@f_ino!6`Rb^&J*4bPo0T!;`o!!<95&!;Weu!;jG0!<1UO!8+"F
+J,~>
+W;d%E!3ZC+!<02!U&G&dY5eRm]`8'!]`J2I^%;=$b5o9VmCiG$#QV%.!6`R<!6bAo"9?WtfDtp'
+!!*#Aq;hYXnc8OJqUkfJqq1eh"9?WY]`A#SrOi12r3$)#r3$)#qQKo!qn<"0s4@>PfV8Cr~>
+W;d%E!3ZC+!<02!U&G&dY5eRm]`8'!]`J2I^%;=$b5o9VmCiG$#QV%.!6`R<!6bAo"9?WtfDtp'
+!!*#Aq;hYXnc8OJqUkfJqq1eh"9?WY]`A#SrOi12r3$)#r3$)#qQKo!qn<"0s4@>PfV8Cr~>
+W;d%E!3ZC+!<02!U&G&dY5eRm]`8'!]`J2I^%;=$b5o9VmCiG$#QV%.!6`R<!6bAo"9?WtfDtp'
+!!*#Aq;hYXnc8OJqUkfJqq1eh"9?WY]`A#SrOi12r3$)#r3$)#qQKo!qn<"0s4@>PfV8Cr~>
+W;d%E!3ZC+!<02!T`>)cY5eRm]`8')^%hZpbPo0T!:dbtY7(E7!!(3pfDs+IfZO9nf_tmLbPUE$
+!<2Nh!;tsUf`(pPfDtg$qTJj<r6,&P!<Bh4Y5eS!Y5eS#Y6+d.Y5nL6"p!9Uf[p2VU]5i~>
+W;d%E!3ZC+!<02!T`>)cY5eRm]`8')^%hZpbPo0T!:dbtY7(E7!!(3pfDs+IfZO9nf_tmLbPUE$
+!<2Nh!;tsUf`(pPfDtg$qTJj<r6,&P!<Bh4Y5eS!Y5eS#Y6+d.Y5nL6"p!9Uf[p2VU]5i~>
+W;d%E!3ZC+!<02!T`>)cY5eRm]`8')^%hZpbPo0T!:dbtY7(E7!!(3pfDs+IfZO9nf_tmLbPUE$
+!<2Nh!;tsUf`(pPfDtg$qTJj<r6,&P!<Bh4Y5eS!Y5eS#Y6+d.Y5nL6"p!9Uf[p2VU]5i~>
+WW*5(b5_OGY5kc0rLs5k!MKMdY5eRm]`8'1^%h[(b5_P3bPSsQ!;*u#YP\D#Y64jKfDs+ofDkpL
+fDkpLbP^K%!!(4?nc/[hjo!d2!!)ThfDkpMf_Wbm!6YB>bP]$U!3`R+poaYtriZ;%rN?2$rOr42
+"P<\SfDq]HJ,~>
+WW*5(b5_OGY5kc0rLs5k!MKMdY5eRm]`8'1^%h[(b5_P3bPSsQ!;*u#YP\D#Y64jKfDs+ofDkpL
+fDkpLbP^K%!!(4?nc/[hjo!d2!!)ThfDkpMf_Wbm!6YB>bP]$U!3`R+poaYtriZ;%rN?2$rOr42
+"P<\SfDq]HJ,~>
+WW*5(b5_OGY5kc0rLs5k!MKMdY5eRm]`8'1^%h[(b5_P3bPSsQ!;*u#YP\D#Y64jKfDs+ofDkpL
+fDkpLbP^K%!!(4?nc/[hjo!d2!!)ThfDkpMf_Wbm!6YB>bP]$U!3`R+poaYtriZ;%rN?2$rOr42
+"P<\SfDq]HJ,~>
+WW*5(bHCoLY5kc0rh0;lrh0;lore>qo"Fl"n]Ln4o#pjB!!)c,r3,ttrk/`D!3`R+fDs+<f[p2I
+rRh,MrQG0$rrE)Bqsj^eroO.3rrE)ir7CuLrn..lrr<,Qb5hI`qRun/p9+MtY5nI'!!*#3rrE&N
+!W^jQV#Pr~>
+WW*5(bHCoLY5kc0rh0;lrh0;lore>qo"Fl"n]Ln4o#pjB!!)c,r3,ttrk/`D!3`R+fDs+<f[p2I
+rRh,MrQG0$rrE)Bqsj^eroO.3rrE)ir7CuLrn..lrr<,Qb5hI`qRun/p9+MtY5nI'!!*#3rrE&N
+!W^jQV#Pr~>
+WW*5(bHCoLY5kc0rh0;lrh0;lore>qo"Fl"n]Ln4o#pjB!!)c,r3,ttrk/`D!3`R+fDs+<f[p2I
+rRh,MrQG0$rrE)Bqsj^eroO.3rrE)ir7CuLrn..lrr<,Qb5hI`qRun/p9+MtY5nI'!!*#3rrE&N
+!W^jQV#Pr~>
+WW*#"b5hOF"TYa"T`>)kT`>)cY5eRt^&%d1]`@EB!!)]8p:UG+qRup4qZ-N,rN?P.YHIrY!6a$I
+!6b>n"TZ`h!6`Rbjo5>[bPC]4!9Mkc!!*#hqUbfKf`'(n!<:^Nb5_P@bPSsS!6YB7Y5eS!Y6=p>
+]`>_Grn.2MV>l&~>
+WW*#"b5hOF"TYa"T`>)kT`>)cY5eRt^&%d1]`@EB!!)]8p:UG+qRup4qZ-N,rN?P.YHIrY!6a$I
+!6b>n"TZ`h!6`Rbjo5>[bPC]4!9Mkc!!*#hqUbfKf`'(n!<:^Nb5_P@bPSsS!6YB7Y5eS!Y6=p>
+]`>_Grn.2MV>l&~>
+WW*#"b5hOF"TYa"T`>)kT`>)cY5eRt^&%d1]`@EB!!)]8p:UG+qRup4qZ-N,rN?P.YHIrY!6a$I
+!6b>n"TZ`h!6`Rbjo5>[bPC]4!9Mkc!!*#hqUbfKf`'(n!<:^Nb5_P@bPSsS!6YB7Y5eS!Y6=p>
+]`>_Grn.2MV>l&~>
+WW*#"b5hOF!s#$g!;iGi!;3Mq!<0\/!;X;.!:@r0!;F\/]`8'2^&.m)^&+u>!3`R+!6`R<!6b>n
+!!*#A"TZa-jT#;ZbP:W1!9F1\r:9[9!s$LE!;tLJb5_PAbPf-S!<1.A!;E\s!;Nbt!<9b4!<(OM
+!2]^G~>
+WW*#"b5hOF!s#$g!;iGi!;3Mq!<0\/!;X;.!:@r0!;F\/]`8'2^&.m)^&+u>!3`R+!6`R<!6b>n
+!!*#A"TZa-jT#;ZbP:W1!9F1\r:9[9!s$LE!;tLJb5_PAbPf-S!<1.A!;E\s!;Nbt!<9b4!<(OM
+!2]^G~>
+WW*#"b5hOF!s#$g!;iGi!;3Mq!<0\/!;X;.!:@r0!;F\/]`8'2^&.m)^&+u>!3`R+!6`R<!6b>n
+!!*#A"TZa-jT#;ZbP:W1!9F1\r:9[9!s$LE!;tLJb5_PAbPf-S!<1.A!;E\s!;Nbt!<9b4!<(OM
+!2]^G~>
+WW2qtriZA'T`Fq_!!)_rquH?%!!)E0!!)i<p:^A(!PJL)^&"o?!3ZC+Y5lbhfDs+<rn%5O^&H1W
+!6aI(r6+j*rrDrepXfHGqq1eh!W^Eerk/:3qo\s>q6'l#YHIs$Y5eS%^&J*3f`(rKs*t~>
+WW2qtriZA'T`Fq_!!)_rquH?%!!)E0!!)i<p:^A(!PJL)^&"o?!3ZC+Y5lbhfDs+<rn%5O^&H1W
+!6aI(r6+j*rrDrepXfHGqq1eh!W^Eerk/:3qo\s>q6'l#YHIs$Y5eS%^&J*3f`(rKs*t~>
+WW2qtriZA'T`Fq_!!)_rquH?%!!)E0!!)i<p:^A(!PJL)^&"o?!3ZC+Y5lbhfDs+<rn%5O^&H1W
+!6aI(r6+j*rrDrepXfHGqq1eh!W^Eerk/:3qo\s>q6'l#YHIs$Y5eS%^&J*3f`(rKs*t~>
+WW2qtric>%pn7ZfqQKkus/uD&n\"o&mE5J0r6,#Op]1<:!PJL)^&5)4!!U'>!3`R+rlY<BbPp,p
+!58?SrW)i=q=4Ufs8N)so(q#=!<:[O!;kFFb6.gY]`8'.b5_P>Y5eS$Y5eS!Y6P'2!56&GfDtp'
+rrAtsJ,~>
+WW2qtric>%pn7ZfqQKkus/uD&n\"o&mE5J0r6,#Op]1<:!PJL)^&5)4!!U'>!3`R+rlY<BbPp,p
+!58?SrW)i=q=4Ufs8N)so(q#=!<:[O!;kFFb6.gY]`8'.b5_P>Y5eS$Y5eS!Y6P'2!56&GfDtp'
+rrAtsJ,~>
+WW2qtric>%pn7ZfqQKkus/uD&n\"o&mE5J0r6,#Op]1<:!PJL)^&5)4!!U'>!3`R+rlY<BbPp,p
+!58?SrW)i=q=4Ufs8N)so(q#=!<:[O!;kFFb6.gY]`8'.b5_P>Y5eS$Y5eS!Y6P'2!56&GfDtp'
+rrAtsJ,~>
+WW2qtriZ;%pRqQerNH2#r3$)#n\"o&mE5J0rlb-<pWNNK!!)c,ric5"rk8<7#6:s2!6a!pbPp,p
+!58?SrW)i=qss^drVlitrpos=rr<'!rR_)MrRgqh!W]n6p<*F9rN?2$r3$)#qQC;-YHIr>!8,p(
+f[p2VVuM8~>
+WW2qtriZ;%pRqQerNH2#r3$)#n\"o&mE5J0rlb-<pWNNK!!)c,ric5"rk8<7#6:s2!6a!pbPp,p
+!58?SrW)i=qss^drVlitrpos=rr<'!rR_)MrRgqh!W]n6p<*F9rN?2$r3$)#qQC;-YHIr>!8,p(
+f[p2VVuM8~>
+WW2qtriZ;%pRqQerNH2#r3$)#n\"o&mE5J0rlb-<pWNNK!!)c,ric5"rk8<7#6:s2!6a!pbPp,p
+!58?SrW)i=qss^drVlitrpos=rr<'!rR_)MrRgqh!W]n6p<*F9rN?2$r3$)#qQC;-YHIr>!8,p(
+f[p2VVuM8~>
+WW2qts0)G&pRqTfYPnOtY5eRm]`8''bP;/.bPSsQ!;aD/YPeIu^&5&A!3`R+fDs+<f[p2;rQ>9C
+]upERbP^r2!<:^Lrr<&uo)@;@!<<)sfDkpMf_Wej!;+G:!3ZA&qQBl!r3$)#riZY/]tFEufDsP(
+fDqlMJ,~>
+WW2qts0)G&pRqTfYPnOtY5eRm]`8''bP;/.bPSsQ!;aD/YPeIu^&5&A!3`R+fDs+<f[p2;rQ>9C
+]upERbP^r2!<:^Lrr<&uo)@;@!<<)sfDkpMf_Wej!;+G:!3ZA&qQBl!r3$)#riZY/]tFEufDsP(
+fDqlMJ,~>
+WW2qts0)G&pRqTfYPnOtY5eRm]`8''bP;/.bPSsQ!;aD/YPeIu^&5&A!3`R+fDs+<f[p2;rQ>9C
+]upERbP^r2!<:^Lrr<&uo)@;@!<<)sfDkpMf_Wej!;+G:!3ZA&qQBl!r3$)#riZY/]tFEufDsP(
+fDqlMJ,~>
+WW2qt"Kqg/Y5n?krrD_q!!)T'!!)i<q>gH:!S@DDbP8aN!;sP/!;X>)Y6k95Y5eRGbLkGI^&?+T
+!58BT!!*#ArUTsgs4I/I"T\,GfDkpMs8(@L!8,s$bPqSAfDkpDb5_P:Y5eS%Y5eS#Y6"^;!<1XM
+!!1^PWW.J~>
+WW2qt"Kqg/Y5n?krrD_q!!)T'!!)i<q>gH:!S@DDbP8aN!;sP/!;X>)Y6k95Y5eRGbLkGI^&?+T
+!58BT!!*#ArUTsgs4I/I"T\,GfDkpMs8(@L!8,s$bPqSAfDkpDb5_P:Y5eS%Y5eS#Y6"^;!<1XM
+!!1^PWW.J~>
+WW2qt"Kqg/Y5n?krrD_q!!)T'!!)i<q>gH:!S@DDbP8aN!;sP/!;X>)Y6k95Y5eRGbLkGI^&?+T
+!58BT!!*#ArUTsgs4I/I"T\,GfDkpMs8(@L!8,s$bPqSAfDkpDb5_P:Y5eS%Y5eS#Y6"^;!<1XM
+!!1^PWW.J~>
+WW*2'b5e^GYHIs%U&P,bY5eRm^%h[&bPp,o!;4P/]`\>K]`8'+^&5)6!<95/!3`R+bKJPj!58?S
+!<Bh3b6.ggbOY6'!<1XGs8;rqs7k4I!8.:orW)lK!!)`9rr<)C!;N`"!3`R+qQBr#]`A#`!W^jQ
+WW.J~>
+WW*2'b5e^GYHIs%U&P,bY5eRm^%h[&bPp,o!;4P/]`\>K]`8'+^&5)6!<95/!3`R+bKJPj!58?S
+!<Bh3b6.ggbOY6'!<1XGs8;rqs7k4I!8.:orW)lK!!)`9rr<)C!;N`"!3`R+qQBr#]`A#`!W^jQ
+WW.J~>
+WW*2'b5e^GYHIs%U&P,bY5eRm^%h[&bPp,o!;4P/]`\>K]`8'+^&5)6!<95/!3`R+bKJPj!58?S
+!<Bh3b6.ggbOY6'!<1XGs8;rqs7k4I!8.:orW)lK!!)`9rr<)C!;N`"!3`R+qQBr#]`A#`!W^jQ
+WW.J~>
+WW*&#bHCpFY5eS!T`Y:gT`Fbh!!)]*quH<2r7CuLpWNBGqZ-<&rNH/"s1SH9#QV'3!6`R<!58BT
+rr<&4qo]'Anc/[ff_PRI!!2Wjqu?EC!<C=B!;P1H!;Xh<!<1.A!;E\s!;Wf"!5/C1fE)'*!36'L~>
+WW*&#bHCpFY5eS!T`Y:gT`Fbh!!)]*quH<2r7CuLpWNBGqZ-<&rNH/"s1SH9#QV'3!6`R<!58BT
+rr<&4qo]'Anc/[ff_PRI!!2Wjqu?EC!<C=B!;P1H!;Xh<!<1.A!;E\s!;Wf"!5/C1fE)'*!36'L~>
+WW*&#bHCpFY5eS!T`Y:gT`Fbh!!)]*quH<2r7CuLpWNBGqZ-<&rNH/"s1SH9#QV'3!6`R<!58BT
+rr<&4qo]'Anc/[ff_PRI!!2Wjqu?EC!<C=B!;P1H!;Xh<!<1.A!;E\s!;Wf"!5/C1fE)'*!36'L~>
+WW*&#bHCpEY5eS$U&P,lT`>)bY5eRu^&A$2]`H:Vo?7$`!!)l=qn;n-rT+('!;F2+YPnP"^&G2E
+!3`R+bLcg.^!"S!]tO9crrDuLq>^Hprpg$hr;ZND!W^jQp"06Eqof!>qo\s>poj\tpoj\t!S@DO
+f`(pOfW+t%~>
+WW*&#bHCpEY5eS$U&P,lT`>)bY5eRu^&A$2]`H:Vo?7$`!!)l=qn;n-rT+('!;F2+YPnP"^&G2E
+!3`R+bLcg.^!"S!]tO9crrDuLq>^Hprpg$hr;ZND!W^jQp"06Eqof!>qo\s>poj\tpoj\t!S@DO
+f`(pOfW+t%~>
+WW*&#bHCpEY5eS$U&P,lT`>)bY5eRu^&A$2]`H:Vo?7$`!!)l=qn;n-rT+('!;F2+YPnP"^&G2E
+!3`R+bLcg.^!"S!]tO9crrDuLq>^Hprpg$hr;ZND!W^jQp"06Eqof!>qo\s>poj\tpoj\t!S@DO
+f`(pOfW+t%~>
+WW*#"b5hID!!*"l!!)qj!!)Yp!!)u2r;cc/s2tBBoum-_!!)u@s1S:0qW7_"!!)i.!3c>$qn;p2
+$imK7!8%:b^!"S!]tO<drW)lKqu?Wq!8.8@!!)utq:PZHs4@;Oo[j-Drlb<Aq9&a<q6'i"T`Fhj
+#lrW1!8,p(f[p2)s*t~>
+WW*#"b5hID!!*"l!!)qj!!)Yp!!)u2r;cc/s2tBBoum-_!!)u@s1S:0qW7_"!!)i.!3c>$qn;p2
+$imK7!8%:b^!"S!]tO<drW)lKqu?Wq!8.8@!!)utq:PZHs4@;Oo[j-Drlb<Aq9&a<q6'i"T`Fhj
+#lrW1!8,p(f[p2)s*t~>
+WW*#"b5hID!!*"l!!)qj!!)Yp!!)u2r;cc/s2tBBoum-_!!)u@s1S:0qW7_"!!)i.!3c>$qn;p2
+$imK7!8%:b^!"S!]tO<drW)lKqu?Wq!8.8@!!)utq:PZHs4@;Oo[j-Drlb<Aq9&a<q6'i"T`Fhj
+#lrW1!8,p(f[p2)s*t~>
+WW*#"b5hID!s#$g!;iGi!;*Jm!;X>,b5_P:bP0Wj!6`Ra!;>OPb5_P>^&A$-^%\`1!<9_8b5_OU
+^&6(R!!9@I!<(RKs8E#uf_b4>!<3#qf_tmNo)72@!;+qC!;=S9!;s&#!!Bp.T`FnlrW)uN"T[3-
+!!(ZPs*t~>
+WW*#"b5hID!s#$g!;iGi!;*Jm!;X>,b5_P:bP0Wj!6`Ra!;>OPb5_P>^&A$-^%\`1!<9_8b5_OU
+^&6(R!!9@I!<(RKs8E#uf_b4>!<3#qf_tmNo)72@!;+qC!;=S9!;s&#!!Bp.T`FnlrW)uN"T[3-
+!!(ZPs*t~>
+WW*#"b5hID!s#$g!;iGi!;*Jm!;X>,b5_P:bP0Wj!6`Ra!;>OPb5_P>^&A$-^%\`1!<9_8b5_OU
+^&6(R!!9@I!<(RKs8E#uf_b4>!<3#qf_tmNo)72@!;+qC!;=S9!;s&#!!Bp.T`FnlrW)uN"T[3-
+!!(ZPs*t~>
+WW2qtr3$/%T`Fn^!!)bsrW)Z*r6#'?q9/TdquH<LqTAj=rk8:2pV$7'!s$$X!<0\0b6J$NYKP)h
+f\$3'rW)oLq=4Ods8CUL!<)KdfDkpFf_tmCb5_P@Y5eS%^&F]*!;ir%!56&Grn%ASfDsP(!3H3N~>
+WW2qtr3$/%T`Fn^!!)bsrW)Z*r6#'?q9/TdquH<LqTAj=rk8:2pV$7'!s$$X!<0\0b6J$NYKP)h
+f\$3'rW)oLq=4Ods8CUL!<)KdfDkpFf_tmCb5_P@Y5eS%^&F]*!;ir%!56&Grn%ASfDsP(!3H3N~>
+WW2qtr3$/%T`Fn^!!)bsrW)Z*r6#'?q9/TdquH<LqTAj=rk8:2pV$7'!s$$X!<0\0b6J$NYKP)h
+f\$3'rW)oLq=4Ods8CUL!<)KdfDkpFf_tmCb5_P@Y5eS%^&F]*!;ir%!56&Grn%ASfDsP(!3H3N~>
+WW2qtql]u"pn7ZfqQKku"0]DO!;O8)b5_P>bPTrj!<1UOnc8=Dq9/d<!PJL+^&G57!;Wf"!6YBA
+^&?.S!!'5$b5q[rs8E#qf_G"=!8,s'!;uEafDkpIf_tjQfZVG<oZI=:Y5eS$^&F]*!;ir%!56&G
+rR_5QfDsP(XT*e~>
+WW2qtql]u"pn7ZfqQKku"0]DO!;O8)b5_P>bPTrj!<1UOnc8=Dq9/d<!PJL+^&G57!;Wf"!6YBA
+^&?.S!!'5$b5q[rs8E#qf_G"=!8,s'!;uEafDkpIf_tjQfZVG<oZI=:Y5eS$^&F]*!;ir%!56&G
+rR_5QfDsP(XT*e~>
+WW2qtql]u"pn7ZfqQKku"0]DO!;O8)b5_P>bPTrj!<1UOnc8=Dq9/d<!PJL+^&G57!;Wf"!6YBA
+^&?.S!!'5$b5q[rs8E#qf_G"=!8,s'!;uEafDkpIf_tjQfZVG<oZI=:Y5eS$^&F]*!;ir%!56&G
+rR_5QfDsP(XT*e~>
+WW2qtr3-,#pn7ZfrNH2#rNH77!!)i.q9&a<rQG5nquHWHs7--ip>u1pr;Zoib5h7Lric>%rlb,@
+rrE&3rlb<As0)@DrW)fIp@A1_qXXF6!!)uMrW)rMrlY9AoZR77r4W$%!!)u$!!*#3!!)rLrrE)O
+!!'/$J,~>
+WW2qtr3-,#pn7ZfrNH2#rNH77!!)i.q9&a<rQG5nquHWHs7--ip>u1pr;Zoib5h7Lric>%rlb,@
+rrE&3rlb<As0)@DrW)fIp@A1_qXXF6!!)uMrW)rMrlY9AoZR77r4W$%!!)u$!!*#3!!)rLrrE)O
+!!'/$J,~>
+WW2qtr3-,#pn7ZfrNH2#rNH77!!)i.q9&a<rQG5nquHWHs7--ip>u1pr;Zoib5h7Lric>%rlb,@
+rrE&3rlb<As0)@DrW)fIp@A1_qXXF6!!)uMrW)rMrlY9AoZR77r4W$%!!)u$!!*#3!!)rLrrE)O
+!!'/$J,~>
+WW2qtrN?8&Y5n<j!3cA%qlg"4!!)l/pr`[<bPVA8f_k:?!;YaTbP_G>o)Hl5!;F/,YPnP#bP87@
+!<0\2b5_PAYPcTD!;Y:Bo)A[jfDta<pXfKHf_tmKf_inm!;F\:!!17Cr4W!$!s#O.!<'S4!8%;M
+fE2-+fDr&RJ,~>
+WW2qtrN?8&Y5n<j!3cA%qlg"4!!)l/pr`[<bPVA8f_k:?!;YaTbP_G>o)Hl5!;F/,YPnP#bP87@
+!<0\2b5_PAYPcTD!;Y:Bo)A[jfDta<pXfKHf_tmKf_inm!;F\:!!17Cr4W!$!s#O.!<'S4!8%;M
+fE2-+fDr&RJ,~>
+WW2qtrN?8&Y5n<j!3cA%qlg"4!!)l/pr`[<bPVA8f_k:?!;YaTbP_G>o)Hl5!;F/,YPnP#bP87@
+!<0\2b5_PAYPcTD!;Y:Bo)A[jfDta<pXfKHf_tmKf_inm!;F\:!!17Cr4W!$!s#O.!<'S4!8%;M
+fE2-+fDr&RJ,~>
+WW2tu"MFf=Y5nR*!!)hg!KmHYYPc'6!;sP+bP_G5f_b4>!;kmXbP_G<o)6`3!;X;0Y5eS#bQ#9N
+Y6G!?^!"S!!<02#bPqSBb5_P?f_Y1;!<(OM!;l?^f`(pPfDtd#qTAj=qoes=rlY9Ar4W!$!W]D(
+r4N14f[p3&fE)'*!3Q9O~>
+WW2tu"MFf=Y5nR*!!)hg!KmHYYPc'6!;sP+bP_G5f_b4>!;kmXbP_G<o)6`3!;X;0Y5eS#bQ#9N
+Y6G!?^!"S!!<02#bPqSBb5_P?f_Y1;!<(OM!;l?^f`(pPfDtd#qTAj=qoes=rlY9Ar4W!$!W]D(
+r4N14f[p3&fE)'*!3Q9O~>
+WW2tu"MFf=Y5nR*!!)hg!KmHYYPc'6!;sP+bP_G5f_b4>!;kmXbP_G<o)6`3!;X;0Y5eS#bQ#9N
+Y6G!?^!"S!!<02#bPqSBb5_P?f_Y1;!<(OM!;l?^f`(pPfDtd#qTAj=qoes=rlY9Ar4W!$!W]D(
+r4N14f[p3&fE)'*!3Q9O~>
+WW*/&]tFELY5nR*!!)khrW)btr4N(1rOr*OrW)u3!QtK:f_P(<!<)$X!;Q-_b5_P>^&A$/bQ#9M
+Y64j=b5_PAYPlZE!!'_3b5_P@f_k=>!<11>fDkpMo(q#;!!D?8fDtg$q9&a<rQG3@qTAj=rk8-$
+!!)o0!!*#N!!*#Nrr<)P!3Z?P~>
+WW*/&]tFELY5nR*!!)khrW)btr4N(1rOr*OrW)u3!QtK:f_P(<!<)$X!;Q-_b5_P>^&A$/bQ#9M
+Y64j=b5_PAYPlZE!!'_3b5_P@f_k=>!<11>fDkpMo(q#;!!D?8fDtg$q9&a<rQG3@qTAj=rk8-$
+!!)o0!!*#N!!*#Nrr<)P!3Z?P~>
+WW*/&]tFELY5nR*!!)khrW)btr4N(1rOr*OrW)u3!QtK:f_P(<!<)$X!;Q-_b5_P>^&A$/bQ#9M
+Y64j=b5_PAYPlZE!!'_3b5_P@f_k=>!<11>fDkpMo(q#;!!D?8fDtg$q9&a<rQG3@qTAj=rk8-$
+!!)o0!!*#N!!*#Nrr<)P!3Z?P~>
+W;cu#]`>59rN?2$qk4)lP+_mPYPZ!5!<0\2bP_G>^&Q7U!;G.@ncSsSjT#;So(pN0!;sM1!;an<
+]`8'1Y5eS$Y6"^I!<',#bPqPB^&6%T!8,s'o)/RebPBcl!:o^Zf_kgLjo*g3!;tLDbP_G9b5_PA
+^&+N'!!08'r4N(1rR_;Sf[p0(fDr)SJ,~>
+W;cu#]`>59rN?2$qk4)lP+_mPYPZ!5!<0\2bP_G>^&Q7U!;G.@ncSsSjT#;So(pN0!;sM1!;an<
+]`8'1Y5eS$Y6"^I!<',#bPqPB^&6%T!8,s'o)/RebPBcl!:o^Zf_kgLjo*g3!;tLDbP_G9b5_PA
+^&+N'!!08'r4N(1rR_;Sf[p0(fDr)SJ,~>
+W;cu#]`>59rN?2$qk4)lP+_mPYPZ!5!<0\2bP_G>^&Q7U!;G.@ncSsSjT#;So(pN0!;sM1!;an<
+]`8'1Y5eS$Y6"^I!<',#bPqPB^&6%T!8,s'o)/RebPBcl!:o^Zf_kgLjo*g3!;tLDbP_G9b5_PA
+^&+N'!!08'r4N(1rR_;Sf[p0(fDr)SJ,~>
+W;cr"]rqG6Y5eS#T`kFZP+eQLr3,q0!<Bh3!;aD-b5_P=f_P+:!;,jVb6%aX]`@lOs1SF4ql]u"
+rNH5$rNH7ErrE)4qo]$@f^f"Aqoe`d!W_fDr;c`Vqq(lKrRgqhrW)T6!W]pIr1O)jriZ;%r4N(1
+r7D/Qf[p0(fWP7)~>
+W;cr"]rqG6Y5eS#T`kFZP+eQLr3,q0!<Bh3!;aD-b5_P=f_P+:!;,jVb6%aX]`@lOs1SF4ql]u"
+rNH5$rNH7ErrE)4qo]$@f^f"Aqoe`d!W_fDr;c`Vqq(lKrRgqhrW)T6!W]pIr1O)jriZ;%r4N(1
+r7D/Qf[p0(fWP7)~>
+W;cr"]rqG6Y5eS#T`kFZP+eQLr3,q0!<Bh3!;aD-b5_P=f_P+:!;,jVb6%aX]`@lOs1SF4ql]u"
+rNH5$rNH7ErrE)4qo]$@f^f"Aqoe`d!W_fDr;c`Vqq(lKrRgqhrW)T6!W]pIr1O)jriZ;%r4N(1
+r7D/Qf[p0(fWP7)~>
+W;co!]`@o4!!*"l!W\CHrh0;lrNH%1rW)]+r6#'?qq1i;r;ciL!WN/no(^E,!;O_?]`8&UbPSIC
+!<')$!<')(b5_OU^%okN!;Xh3f_tmGjndU0!<1XKbP_G?b5_P8b5hUVrLs5kr3$)#rOi12qq)&P
+fDsP(!3cEQ~>
+W;co!]`@o4!!*"l!W\CHrh0;lrNH%1rW)]+r6#'?qq1i;r;ciL!WN/no(^E,!;O_?]`8&UbPSIC
+!<')$!<')(b5_OU^%okN!;Xh3f_tmGjndU0!<1XKbP_G?b5_P8b5hUVrLs5kr3$)#rOi12qq)&P
+fDsP(!3cEQ~>
+W;co!]`@o4!!*"l!W\CHrh0;lrNH%1rW)]+r6#'?qq1i;r;ciL!WN/no(^E,!;O_?]`8&UbPSIC
+!<')$!<')(b5_OU^%okN!;Xh3f_tmGjndU0!<1XKbP_G?b5_P8b5hUVrLs5kr3$)#rOi12qq)&P
+fDsP(!3cEQ~>
+W;cr"]tFFCY6+cuOoYKErh0;lrNH+3rr<)'!;F2(b5_P@f`1O?!;tLKrr<&oo(gK.!<<'!!;Xe>
+]`8'3bPJCB!<'))!3`TLb5hOTqoes=!QtK>bP9`h!<:[O!;YaNfDu!)rlb9@qTAj=oZI@;TqMGd
+qQBl!rOi12qUboNf[p2VYQ'+~>
+W;cr"]tFFCY6+cuOoYKErh0;lrNH+3rr<)'!;F2(b5_P@f`1O?!;tLKrr<&oo(gK.!<<'!!;Xe>
+]`8'3bPJCB!<'))!3`TLb5hOTqoes=!QtK>bP9`h!<:[O!;YaNfDu!)rlb9@qTAj=oZI@;TqMGd
+qQBl!rOi12qUboNf[p2VYQ'+~>
+W;cr"]tFFCY6+cuOoYKErh0;lrNH+3rr<)'!;F2(b5_P@f`1O?!;tLKrr<&oo(gK.!<<'!!;Xe>
+]`8'3bPJCB!<'))!3`TLb5hOTqoes=!QtK>bP9`h!<:[O!;YaNfDu!)rlb9@qTAj=oZI@;TqMGd
+qQBl!rOi12qUboNf[p2VYQ'+~>
+W;cr"]`8'0YPnP#P5V'U!3`U(^&J*4YQ)99!;X>(b5hUqr;cWFr;Q`sqXXR-r;ciss2tBBqTJm=
+r6+r?!!)u$"otjM!!'^Gqof!>!58BT!!)o>qq1iIr7CuLqW7G'!<C=B!;=S9!;4P7!;EYs!<0Y5
+!8%;Kf`(pPfDr,TJ,~>
+W;cr"]`8'0YPnP#P5V'U!3`U(^&J*4YQ)99!;X>(b5hUqr;cWFr;Q`sqXXR-r;ciss2tBBqTJm=
+r6+r?!!)u$"otjM!!'^Gqof!>!58BT!!)o>qq1iIr7CuLqW7G'!<C=B!;=S9!;4P7!;EYs!<0Y5
+!8%;Kf`(pPfDr,TJ,~>
+W;cr"]`8'0YPnP#P5V'U!3`U(^&J*4YQ)99!;X>(b5hUqr;cWFr;Q`sqXXR-r;ciss2tBBqTJm=
+r6+r?!!)u$"otjM!!'^Gqof!>!58BT!!)o>qq1iIr7CuLqW7G'!<C=B!;=S9!;4P7!;EYs!<0Y5
+!8%;Kf`(pPfDr,TJ,~>
+W;cr"]`8'0YQ"V$P5M!S!3c@7rrE&%rk/:3qRu^JrW)WDqu6Wrr:9j1r;c`prQ>0@rQG3@qoef=
+!!)u$rW)r2rQG0?s1SBS!!)u@rRh&Kpt,QHr8mY)r;cH4!!)`9!W]n6p9+Grrk/C6f[p3$fE2-+
+fDr/UJ,~>
+W;cr"]`8'0YQ"V$P5M!S!3c@7rrE&%rk/:3qRu^JrW)WDqu6Wrr:9j1r;c`prQ>0@rQG3@qoef=
+!!)u$rW)r2rQG0?s1SBS!!)u@rRh&Kpt,QHr8mY)r;cH4!!)`9!W]n6p9+Grrk/C6f[p3$fE2-+
+fDr/UJ,~>
+W;cr"]`8'0YQ"V$P5M!S!3c@7rrE&%rk/:3qRu^JrW)WDqu6Wrr:9j1r;c`prQ>0@rQG3@qoef=
+!!)u$rW)r2rQG0?s1SBS!!)u@rRh&Kpt,QHr8mY)r;cH4!!)`9!W]n6p9+Grrk/C6f[p3$fE2-+
+fDr/UJ,~>
+W;lkts1JC4rN?8&Y5nNar1O/lYJ'o8r3-+5!!)o0qoes=!mB3rp=T6A!!)ugr;cZnqo\s>rlY9A
+qTAlPq6'burN?2$rk8<SrW)r2qTAm>bPp/n!;"hC!<2*Vf_baKfDkpBb5_P=bPhJCbImoKY6+d<
+!!*#N!!)rL!s%!+!3lKR~>
+W;lkts1JC4rN?8&Y5nNar1O/lYJ'o8r3-+5!!)o0qoes=!mB3rp=T6A!!)ugr;cZnqo\s>rlY9A
+qTAlPq6'burN?2$rk8<SrW)r2qTAm>bPp/n!;"hC!<2*Vf_baKfDkpBb5_P=bPhJCbImoKY6+d<
+!!*#N!!)rL!s%!+!3lKR~>
+W;lkts1JC4rN?8&Y5nNar1O/lYJ'o8r3-+5!!)o0qoes=!mB3rp=T6A!!)ugr;cZnqo\s>rlY9A
+qTAlPq6'burN?2$rk8<SrW)r2qTAm>bPp/n!;"hC!<2*Vf_baKfDkpBb5_P=bPhJCbImoKY6+d<
+!!*#N!!)rL!s%!+!3lKR~>
+VuHi!]tFFFY6+d.Y5nNar1X)iqQKh1!!)u2rQG0?rlb>o!!)cGq#:Ernc/[`s8'n?!6YB=b5o9V
+o</>u]tMV4!!)u2priR8nCRdBjlQHnr;cZG!!)T5!!)r?rrE&Ark/:3p94Jr!PJL3fDkpMf`(pP
+fDr/UJ,~>
+VuHi!]tFFFY6+d.Y5nNar1X)iqQKh1!!)u2rQG0?rlb>o!!)cGq#:Ernc/[`s8'n?!6YB=b5o9V
+o</>u]tMV4!!)u2priR8nCRdBjlQHnr;cZG!!)T5!!)r?rrE&Ark/:3p94Jr!PJL3fDkpMf`(pP
+fDr/UJ,~>
+VuHi!]tFFFY6+d.Y5nNar1X)iqQKh1!!)u2rQG0?rlb>o!!)cGq#:Ernc/[`s8'n?!6YB=b5o9V
+o</>u]tMV4!!)u2priR8nCRdBjlQHnr;cZG!!)T5!!)r?rrE&Ark/:3p94Jr!PJL3fDkpMf`(pP
+fDr/UJ,~>
+VuHr$]tFELY5nO)!W\CHqk=#iq60_0!!*#3s3(BAqof#l!!)iIq>^Eo!8-uEqTJj<q9&fP!:d8k
+!<'V,bP_G-fE)'*f_kgCfDkpAb5hUdrW)o?rOi12pTF]"]`>_GrR_)MrR_2Pf[p2.s*t~>
+VuHr$]tFELY5nO)!W\CHqk=#iq60_0!!*#3s3(BAqof#l!!)iIq>^Eo!8-uEqTJj<q9&fP!:d8k
+!<'V,bP_G-fE)'*f_kgCfDkpAb5hUdrW)o?rOi12pTF]"]`>_GrR_)MrR_2Pf[p2.s*t~>
+VuHr$]tFELY5nO)!W\CHqk=#iq60_0!!*#3s3(BAqof#l!!)iIq>^Eo!8-uEqTJj<q9&fP!:d8k
+!<'V,bP_G-fE)'*f_kgCfDkpAb5hUdrW)o?rOi12pTF]"]`>_GrR_)MrR_2Pf[p2.s*t~>
+VuH_srk/?9!;s#%!0WNDU&P)nT`Fqmqn3.5]tMSh!;Xh:fDkpKf_b^J!<1UOnc8Far6,'>s7-3C
+!;jt>!:m>m!;jJ,bPhM@b5_P1f_ba>fDkpBbPhM<bP]$R!;`o!!!KL=!5/C1fDkpNfE2-+!!'8'
+J,~>
+VuH_srk/?9!;s#%!0WNDU&P)nT`Fqmqn3.5]tMSh!;Xh:fDkpKf_b^J!<1UOnc8Far6,'>s7-3C
+!;jt>!:m>m!;jJ,bPhM@b5_P1f_ba>fDkpBbPhM<bP]$R!;`o!!!KL=!5/C1fDkpNfE2-+!!'8'
+J,~>
+VuH_srk/?9!;s#%!0WNDU&P)nT`Fqmqn3.5]tMSh!;Xh:fDkpKf_b^J!<1UOnc8Far6,'>s7-3C
+!;jt>!:m>m!;jJ,bPhM@b5_P1f_ba>fDkpBbPhM<bP]$R!;`o!!!KL=!5/C1fDkpNfE2-+!!'8'
+J,~>
+VuH_srk/:3ql^&$P*5g<!!)tk!!)r#q7Zb-priTf!!)rLrVuisrRh,?!!)forlb9@rpp'@!!)r?
+!W^m*p94Dps/uD&rOr-PrW)i=!!)WCquHc?!!)K?!!)`9r;cl@!!)o>qn2t0ql^8*YHPXQ!5/@4
+r7D2Rf[p2V!!'8'J,~>
+VuH_srk/:3ql^&$P*5g<!!)tk!!)r#q7Zb-priTf!!)rLrVuisrRh,?!!)forlb9@rpp'@!!)r?
+!W^m*p94Dps/uD&rOr-PrW)i=!!)WCquHc?!!)K?!!)`9r;cl@!!)o>qn2t0ql^8*YHPXQ!5/@4
+r7D2Rf[p2V!!'8'J,~>
+VuH_srk/:3ql^&$P*5g<!!)tk!!)r#q7Zb-priTf!!)rLrVuisrRh,?!!)forlb9@rpp'@!!)r?
+!W^m*p94Dps/uD&rOr-PrW)i=!!)WCquHc?!!)K?!!)`9r;cl@!!)o>qn2t0ql^8*YHPXQ!5/@4
+r7D2Rf[p2V!!'8'J,~>
+VuHl"bItRhqQC#%TqMGdr1O)jr3-"2rr<&&pWNHd!!)uMs8W&uqq1l<!!)lqrlb<Ar:9g=!!*#A
+!!*#NpojVrrN?<s!56)FbP_G9b5_P<f_Y[Eb5_P3fDkpJbP_G<b5_P?bPAgO!<02%!<02%]`\>K
+!8%;LfEM?.!8,p(!3uQS~>
+VuHl"bItRhqQC#%TqMGdr1O)jr3-"2rr<&&pWNHd!!)uMs8W&uqq1l<!!)lqrlb<Ar:9g=!!*#A
+!!*#NpojVrrN?<s!56)FbP_G9b5_P<f_Y[Eb5_P3fDkpJbP_G<b5_P?bPAgO!<02%!<02%]`\>K
+!8%;LfEM?.!8,p(!3uQS~>
+VuHl"bItRhqQC#%TqMGdr1O)jr3-"2rr<&&pWNHd!!)uMs8W&uqq1l<!!)lqrlb<Ar:9g=!!*#A
+!!*#NpojVrrN?<s!56)FbP_G9b5_P<f_Y[Eb5_P3fDkpJbP_G<b5_P?bPAgO!<02%!<02%]`\>K
+!8%;LfEM?.!8,p(!3uQS~>
+VZ-Vrrk/:3ql^&$T`Fn^!!*#%r4W+1s/uI:!;Xh6fDu!)r;cZGqsj^er;Qc?rW)idr7D)ObKBnb
+f_VfN!<0/%!<')'T`E9ZrW)T6!!*#NquH?3!!)K?!W^Eer;cT8!!)u@pq6b0Y5eS$YPl07!!1^P
+qq1oKs4I>OZ2]=~>
+VZ-Vrrk/:3ql^&$T`Fn^!!*#%r4W+1s/uI:!;Xh6fDu!)r;cZGqsj^er;Qc?rW)idr7D)ObKBnb
+f_VfN!<0/%!<')'T`E9ZrW)T6!!*#NquH?3!!)K?!W^Eer;cT8!!)u@pq6b0Y5eS$YPl07!!1^P
+qq1oKs4I>OZ2]=~>
+VZ-Vrrk/:3ql^&$T`Fn^!!*#%r4W+1s/uI:!;Xh6fDu!)r;cZGqsj^er;Qc?rW)idr7D)ObKBnb
+f_VfN!<0/%!<')'T`E9ZrW)T6!!*#NquH?3!!)K?!W^Eer;cT8!!)u@pq6b0Y5eS$YPl07!!1^P
+qq1oKs4I>OZ2]=~>
+VZ-c!]`>_Gqlg#"pn7Zfric=7rrE#$!PJL/bPKlj!;>(Anc/[hs8E#oo)%)>!<(RJYPnP%Y64j/
+YEAnaY5k9q!:n>2!:J#1!:e_>!;"A6!<(+9^&J*1YPc'6!<1UN!;kCO!8,p(!3uQS~>
+VZ-c!]`>_Gqlg#"pn7Zfric=7rrE#$!PJL/bPKlj!;>(Anc/[hs8E#oo)%)>!<(RJYPnP%Y64j/
+YEAnaY5k9q!:n>2!:J#1!:e_>!;"A6!<(+9^&J*1YPc'6!<1UN!;kCO!8,p(!3uQS~>
+VZ-c!]`>_Gqlg#"pn7Zfric=7rrE#$!PJL/bPKlj!;>(Anc/[hs8E#oo)%)>!<(RJYPnP%Y64j/
+YEAnaY5k9q!:n>2!:J#1!:e_>!;"A6!<(+9^&J*1YPc'6!<1UN!;kCO!8,p(!3uQS~>
+VZ-f"]`>aZ!;s&#!;E/j!3a)L!!)r#rk/:3qoelhrr<)C!;>(?ncAgk!;H'^f`(pTjT*rcTqVIh
+rr<@g!3`Sh!3`Sh!<')%T`Fc/qu?c@!:.f.!;P4C!<:[O!:e54!<11;^&J'5]`@u6r4N(1rR_)M
+r7CuLrn%2NZ2]=~>
+VZ-f"]`>aZ!;s&#!;E/j!3a)L!!)r#rk/:3qoelhrr<)C!;>(?ncAgk!;H'^f`(pTjT*rcTqVIh
+rr<@g!3`Sh!3`Sh!<')%T`Fc/qu?c@!:.f.!;P4C!<:[O!:e54!<11;^&J'5]`@u6r4N(1rR_)M
+r7CuLrn%2NZ2]=~>
+VZ-f"]`>aZ!;s&#!;E/j!3a)L!!)r#rk/:3qoelhrr<)C!;>(?ncAgk!;H'^f`(pTjT*rcTqVIh
+rr<@g!3`Sh!3`Sh!<')%T`Fc/qu?c@!:.f.!;P4C!<:[O!:e54!<11;^&J'5]`@u6r4N(1rR_)M
+r7CuLrn%2NZ2]=~>
+V>pPqs1JC4rN?8&Y5n<j!s$"7!;`nu]`8'1bPg)m!<1.BfDt^!qXXRbp[\77rrE)\#0R#!TqSZn
+rVuu&!<0/%!<0/&OoYHa!MKMhbP_G@^&6%R!:7l/!<1XJ!;t%=fDkpAb5q[ebPT!P!<0Y3!<'+u
+]`8'2fDkpLf`(sOfDkoVs*t~>
+V>pPqs1JC4rN?8&Y5n<j!s$"7!;`nu]`8'1bPg)m!<1.BfDt^!qXXRbp[\77rrE)\#0R#!TqSZn
+rVuu&!<0/%!<0/&OoYHa!MKMhbP_G@^&6%R!:7l/!<1XJ!;t%=fDkpAb5q[ebPT!P!<0Y3!<'+u
+]`8'2fDkpLf`(sOfDkoVs*t~>
+V>pPqs1JC4rN?8&Y5n<j!s$"7!;`nu]`8'1bPg)m!<1.BfDt^!qXXRbp[\77rrE)\#0R#!TqSZn
+rVuu&!<0/%!<0/&OoYHa!MKMhbP_G@^&6%R!:7l/!<1XJ!;t%=fDkpAb5q[ebPT!P!<0Y3!<'+u
+]`8'2fDkpLf`(sOfDkoVs*t~>
+V>pPqs1JC4rN?;'YFtsjT`>)fYPl-7!<11@f`(sLbPp,o!;b@Go)8XhfE((6q""C9rrE&[s2tlP
+TqSXi!3ZC+OoV\hOoYKb!KmH]Y5t<srlb3>rk8-N!!)N3r;ZiMrW)`:qUbcJo#h(7bKKjtrrDr0
+!!)u$qn2t0r7CuLrRh,Ms4@;OZ2]=~>
+V>pPqs1JC4rN?;'YFtsjT`>)fYPl-7!<11@f`(sLbPp,o!;b@Go)8XhfE((6q""C9rrE&[s2tlP
+TqSXi!3ZC+OoV\hOoYKb!KmH]Y5t<srlb3>rk8-N!!)N3r;ZiMrW)`:qUbcJo#h(7bKKjtrrDr0
+!!)u$qn2t0r7CuLrRh,Ms4@;OZ2]=~>
+V>pPqs1JC4rN?;'YFtsjT`>)fYPl-7!<11@f`(sLbPp,o!;b@Go)8XhfE((6q""C9rrE&[s2tlP
+TqSXi!3ZC+OoV\hOoYKb!KmH]Y5t<srlb3>rk8-N!!)N3r;ZiMrW)`:qUbcJo#h(7bKKjtrrDr0
+!!)u$qn2t0r7CuLrRh,Ms4@;OZ2]=~>
+V>pPqrk/R;YHIr0YG%Wiq4RiiT`Fqmr4N14bKJQ;!;jt<fDkpKf`(I@!<(RLjT#;Wo)@;A!<2*X
+b7XfK!0R>F!3_OcYHO)hYHO+P!<02%U&=uh^%TVL!;Ob5!!(4@fDkpHbP9]i!:e56!56)F!;X;.
+!<02!]`8'/fDkpNfE;3,!8%:Vs*t~>
+V>pPqrk/R;YHIr0YG%Wiq4RiiT`Fqmr4N14bKJQ;!;jt<fDkpKf`(I@!<(RLjT#;Wo)@;A!<2*X
+b7XfK!0R>F!3_OcYHO)hYHO+P!<02%U&=uh^%TVL!;Ob5!!(4@fDkpHbP9]i!:e56!56)F!;X;.
+!<02!]`8'/fDkpNfE;3,!8%:Vs*t~>
+V>pPqrk/R;YHIr0YG%Wiq4RiiT`Fqmr4N14bKJQ;!;jt<fDkpKf`(I@!<(RLjT#;Wo)@;A!<2*X
+b7XfK!0R>F!3_OcYHO)hYHO+P!<02%U&=uh^%TVL!;Ob5!!(4@fDkpHbP9]i!:e56!56)F!;X;.
+!<02!]`8'/fDkpNfE;3,!8%:Vs*t~>
+V#LDprk/@5Y5nR*s.KDmqOmukTqMJ_YPZ$4!;Ob8fDkpMfDtLA!;kFIjT#;Xnc7>A!<)$VbPqPR
+OoV\K!0WKFYHO)hYHO+P!<02%T`>)j^%9DJ!6b0<qoeig!!)l=p=K?Fn]M!I!!)`+!!*#%qn3%2
+fDtg$#QWN0!8%;(fDr5WJ,~>
+V#LDprk/@5Y5nR*s.KDmqOmukTqMJ_YPZ$4!;Ob8fDkpMfDtLA!;kFIjT#;Xnc7>A!<)$VbPqPR
+OoV\K!0WKFYHO)hYHO+P!<02%T`>)j^%9DJ!6b0<qoeig!!)l=p=K?Fn]M!I!!)`+!!*#%qn3%2
+fDtg$#QWN0!8%;(fDr5WJ,~>
+V#LDprk/@5Y5nR*s.KDmqOmukTqMJ_YPZ$4!;Ob8fDkpMfDtLA!;kFIjT#;Xnc7>A!<)$VbPqPR
+OoV\K!0WKFYHO)hYHO+P!<02%T`>)j^%9DJ!6b0<qoeig!!)l=p=K?Fn]M!I!!)`+!!*#%qn3%2
+fDtg$#QWN0!8%;(fDr5WJ,~>
+V#LDprOi68!<02$T`>)jT`>)kT`>)jYPZ$5!;F\6fE)'*f_tmHf_ab1!<)Kg!;kmTb7g$=T`D9Z
+!3_OcYHO+P!3`ShOoYKbs.KJo]tO0`p]1!1pt,QHr6+]a!!)`9rVuuO!;!l)!3c=6rW)uN!!)rL
+#QWN0!8,p(fDr5WJ,~>
+V#LDprOi68!<02$T`>)jT`>)kT`>)jYPZ$5!;F\6fE)'*f_tmHf_ab1!<)Kg!;kmTb7g$=T`D9Z
+!3_OcYHO+P!3`ShOoYKbs.KJo]tO0`p]1!1pt,QHr6+]a!!)`9rVuuO!;!l)!3c=6rW)uN!!)rL
+#QWN0!8,p(fDr5WJ,~>
+V#LDprOi68!<02$T`>)jT`>)kT`>)jYPZ$5!;F\6fE)'*f_tmHf_ab1!<)Kg!;kmTb7g$=T`D9Z
+!3_OcYHO+P!3`ShOoYKbs.KJo]tO0`p]1!1pt,QHr6+]a!!)`9rVuuO!;!l)!3c=6rW)uN!!)rL
+#QWN0!8,p(fDr5WJ,~>
+U]1;ork/:3rNH3o!!)tk!!)ni!!)u$rOr42s1JC4q9/TdrrDfGqW.h[o'ub\qW7Xu'`aBsTooD=
+OoV\K!3`ShOoV\hP*,hEYQ(9r!<11:!<'V1fDkpGbOsKf!<(+3fDkpLbPM;<fDkpC]`A,:rk8=3
+!PJL4fDkpKfEVE/!8,p(fDr5WJ,~>
+U]1;ork/:3rNH3o!!)tk!!)ni!!)u$rOr42s1JC4q9/TdrrDfGqW.h[o'ub\qW7Xu'`aBsTooD=
+OoV\K!3`ShOoV\hP*,hEYQ(9r!<11:!<'V1fDkpGbOsKf!<(+3fDkpLbPM;<fDkpC]`A,:rk8=3
+!PJL4fDkpKfEVE/!8,p(fDr5WJ,~>
+U]1;ork/:3rNH3o!!)tk!!)ni!!)u$rOr42s1JC4q9/TdrrDfGqW.h[o'ub\qW7Xu'`aBsTooD=
+OoV\K!3`ShOoV\hP*,hEYQ(9r!<11:!<'V1fDkpGbOsKf!<(+3fDkpLbPM;<fDkpC]`A,:rk8=3
+!PJL4fDkpKfEVE/!8,p(fDr5WJ,~>
+U]1;ork8=3ric9o!s#$g!;`Ah!<',#]`8'1]`8'/bP^#l!!17Cpt5E(!W_ckq;qRurrE(^%fham
+YEAmhP*,gKYEG%KYPs[b!<02%U&=uc^&-F^!;an0fE)&rbOF0]!;>%F!;*r-!56&G!<0Y3!<(OM
+!;kFK!<1XN!4)WT~>
+U]1;ork8=3ric9o!s#$g!;`Ah!<',#]`8'1]`8'/bP^#l!!17Cpt5E(!W_ckq;qRurrE(^%fham
+YEAmhP*,gKYEG%KYPs[b!<02%U&=uc^&-F^!;an0fE)&rbOF0]!;>%F!;*r-!56&G!<0Y3!<(OM
+!;kFK!<1XN!4)WT~>
+U]1;ork8=3ric9o!s#$g!;`Ah!<',#]`8'1]`8'/bP^#l!!17Cpt5E(!W_ckq;qRurrE(^%fham
+YEAmhP*,gKYEG%KYPs[b!<02%U&=uc^&-F^!;an0fE)&rbOF0]!;>%F!;*r-!56&G!<0Y3!<(OM
+!;kFK!<1XN!4)WT~>
+UAk>r]tFCGric9o!W\nopn7llYHPXQ!!)l/!!)r?rRh,MrlY>p!;Y:Djo#2Tjo3I'!#+"JOoUZ.
+!0WKFYEG%KYEG%KYHRqg!W]F-rh0;lpq?FS!!)r?nCR^@rRg]As4@;Oo%3pBoY(5(rOi12qq(lK
+r7M#Lrn%5OfWtO-~>
+UAk>r]tFCGric9o!W\nopn7llYHPXQ!!)l/!!)r?rRh,MrlY>p!;Y:Djo#2Tjo3I'!#+"JOoUZ.
+!0WKFYEG%KYEG%KYHRqg!W]F-rh0;lpq?FS!!)r?nCR^@rRg]As4@;Oo%3pBoY(5(rOi12qq(lK
+r7M#Lrn%5OfWtO-~>
+UAk>r]tFCGric9o!W\nopn7llYHPXQ!!)l/!!)r?rRh,MrlY>p!;Y:Djo#2Tjo3I'!#+"JOoUZ.
+!0WKFYEG%KYEG%KYHRqg!W]F-rh0;lpq?FS!!)r?nCR^@rRg]As4@;Oo%3pBoY(5(rOi12qq(lK
+r7M#Lrn%5OfWtO-~>
+UAkGu]`>aZ!3`U(T`>)dT`Y:u!!)c,!!*#Arn.5Nr6,,m!!)oKr8mnXs2tGq!;bgWbPqSBf`.*:
+!0WKFrfR6]rfRHcYEG%KYHRqg!W]F-rh0;lr4V^S!W^EepXo$:n^mgAo%3pBotCA*qn2t0qq(lK
+qq(lKrR_)MZN#F~>
+UAkGu]`>aZ!3`U(T`>)dT`Y:u!!)c,!!*#Arn.5Nr6,,m!!)oKr8mnXs2tGq!;bgWbPqSBf`.*:
+!0WKFrfR6]rfRHcYEG%KYHRqg!W]F-rh0;lr4V^S!W^EepXo$:n^mgAo%3pBotCA*qn2t0qq(lK
+qq(lKrR_)MZN#F~>
+UAkGu]`>aZ!3`U(T`>)dT`Y:u!!)c,!!*#Arn.5Nr6,,m!!)oKr8mnXs2tGq!;bgWbPqSBf`.*:
+!0WKFrfR6]rfRHcYEG%KYHRqg!W]F-rh0;lr4V^S!W^EepXo$:n^mgAo%3pBotCA*qn2t0qq(lK
+qq(lKrR_)MZN#F~>
+U&Y,mrk/=4YPk-r!20DdT`>)c]`8'3b6$;r!;jt=fDkpLf_sq3!;t%?fDkpLjT<U*!<1XMOq7VV
+OoUZ.!3_QK!3`ShOoV]aOobWeYPt3r!58!Vn,W48!!)E=!!)QA!!)i.rVuuB!;sM3!8%;KfDkpL
+fDkpMfDkoWs*t~>
+U&Y,mrk/=4YPk-r!20DdT`>)c]`8'3b6$;r!;jt=fDkpLf_sq3!;t%?fDkpLjT<U*!<1XMOq7VV
+OoUZ.!3_QK!3`ShOoV]aOobWeYPt3r!58!Vn,W48!!)E=!!)QA!!)i.rVuuB!;sM3!8%;KfDkpL
+fDkpMfDkoWs*t~>
+U&Y,mrk/=4YPk-r!20DdT`>)c]`8'3b6$;r!;jt=fDkpLf_sq3!;t%?fDkpLjT<U*!<1XMOq7VV
+OoUZ.!3_QK!3`ShOoV]aOobWeYPt3r!58!Vn,W48!!)E=!!)QA!!)i.rVuuB!;sM3!8%;KfDkpL
+fDkpMfDkoWs*t~>
+U&Y,mrk/R;YHOXn!26(dpS%TeoY(2'q9/`h!!*#Ns5j4[qoeuk!!)uZrrE&NrK76_P*,hEOoPL]
+OoYQdrfR9^YPjUc!3`U*U%&-]fDkp;fDkp=fDkpAfDkpL^&A$0b5_P@]`J2d!;b=J!<(RM!<1UN
+!4)WT~>
+U&Y,mrk/R;YHOXn!26(dpS%TeoY(2'q9/`h!!*#Ns5j4[qoeuk!!)uZrrE&NrK76_P*,hEOoPL]
+OoYQdrfR9^YPjUc!3`U*U%&-]fDkp;fDkp=fDkpAfDkpL^&A$0b5_P@]`J2d!;b=J!<(RM!<1UN
+!4)WT~>
+U&Y,mrk/R;YHOXn!26(dpS%TeoY(2'q9/`h!!*#Ns5j4[qoeuk!!)uZrrE&NrK76_P*,hEOoPL]
+OoYQdrfR9^YPjUc!3`U*U%&-]fDkp;fDkp=fDkpAfDkpL^&A$0b5_P@]`J2d!;b=J!<(RM!<1UN
+!4)WT~>
+T`4ulrOi:5YFtspT`>)gT`Y:gY5n7/rrDf:r7D#Mf_tmHbP]up!9N;BrRh(3#QU$N!3_QK!3cBb
+!<B>&OoYQdrK73^YHRr!!!)c:pt,QHldu1;mFVC=n^mmC]tOCFq9&a<rk/:3rn%2Nqq(lKrn%8P
+fDtp'!!'>)J,~>
+T`4ulrOi:5YFtspT`>)gT`Y:gY5n7/rrDf:r7D#Mf_tmHbP]up!9N;BrRh(3#QU$N!3_QK!3cBb
+!<B>&OoYQdrK73^YHRr!!!)c:pt,QHldu1;mFVC=n^mmC]tOCFq9&a<rk/:3rn%2Nqq(lKrn%8P
+fDtp'!!'>)J,~>
+T`4ulrOi:5YFtspT`>)gT`Y:gY5n7/rrDf:r7D#Mf_tmHbP]up!9N;BrRh(3#QU$N!3_QK!3cBb
+!<B>&OoYQdrK73^YHRr!!!)c:pt,QHldu1;mFVC=n^mmC]tOCFq9&a<rk/:3rn%2Nqq(lKrn%8P
+fDtp'!!'>)J,~>
+T`>#lrOi74T`G"a!!)ni"TY6iYHIs#]`S8J]`@lOqq1oKpWNHdrrDuLrK7-\rfR6]rfR6]rK70]
+YPs[c!3c?a!W]F-rh0;lr6+]a!!)<:!!)H>!!)WCrr<,Q!!)`9!!*#3!!*#N!!)lJ#lrW1!8,p(
+f[p20s*t~>
+T`>#lrOi74T`G"a!!)ni"TY6iYHIs#]`S8J]`@lOqq1oKpWNHdrrDuLrK7-\rfR6]rfR6]rK70]
+YPs[c!3c?a!W]F-rh0;lr6+]a!!)<:!!)H>!!)WCrr<,Q!!)`9!!*#3!!*#N!!)lJ#lrW1!8,p(
+f[p20s*t~>
+T`>#lrOi74T`G"a!!)ni"TY6iYHIs#]`S8J]`@lOqq1oKpWNHdrrDuLrK7-\rfR6]rfR6]rK70]
+YPs[c!3c?a!W]F-rh0;lr6+]a!!)<:!!)H>!!)WCrr<,Q!!)`9!!*#3!!*#N!!)lJ#lrW1!8,p(
+f[p20s*t~>
+TDnlkrOr42qk3uir1O)jrh9@q!<B>!]`8'2]`8'/bP]uo!6YB;bP^#m!!17CrRgq/!!)t\!!)t\
+!!)t\!!)q[!<B>%T`>)\fDkp:fDkp>fDkpJf_PUIfDkpEb6%aX]`@u_!!)oK#lrW1!8,p(f[p20
+s*t~>
+TDnlkrOr42qk3uir1O)jrh9@q!<B>!]`8'2]`8'/bP]uo!6YB;bP^#m!!17CrRgq/!!)t\!!)t\
+!!)t\!!)q[!<B>%T`>)\fDkp:fDkp>fDkpJf_PUIfDkpEb6%aX]`@u_!!)oK#lrW1!8,p(f[p20
+s*t~>
+TDnlkrOr42qk3uir1O)jrh9@q!<B>!]`8'2]`8'/bP]uo!6YB;bP^#m!!17CrRgq/!!)t\!!)t\
+!!)t\!!)q[!<B>%T`>)\fDkp:fDkp>fDkpJf_PUIfDkpEb6%aX]`@u_!!)oK#lrW1!8,p(f[p20
+s*t~>
+TE"okrOi12qOmlhrh0;lrLs4o!!)o0rrDu1!!)o>rRh,MrlY9Aq9/cirrE)Bs4@AQf\$+b!!*"]
+!!*"]!!)t\!<B>&OoYQdr/q'\YPk-p!:JJ>!:&2:!:8A8!;G+G!;+J7!;kCK!;b=L!8%;NfE)'*
+!4)WT~>
+TE"okrOi12qOmlhrh0;lrLs4o!!)o0rrDu1!!)o>rRh,MrlY9Aq9/cirrE)Bs4@AQf\$+b!!*"]
+!!*"]!!)t\!<B>&OoYQdr/q'\YPk-p!:JJ>!:&2:!:8A8!;G+G!;+J7!;kCK!;b=L!8%;NfE)'*
+!4)WT~>
+TE"okrOi12qOmlhrh0;lrLs4o!!)o0rrDu1!!)o>rRh,MrlY9Aq9/cirrE)Bs4@AQf\$+b!!*"]
+!!*"]!!)t\!<B>&OoYQdr/q'\YPk-p!:JJ>!:&2:!:8A8!;G+G!;+J7!;kCK!;b=L!8%;NfE)'*
+!4)WT~>
+T)T#<!56&GY5nEm!W\nor1X(m!!)u2!!)i.!!)r?rn%2Nqo\s>qoeuk!!)u@s4@>Pf_gm4!</,]
+!<&&\!<&&]!3cBb!<B>$OoYQdr1V%/s4I>On^mgAoZR77qUbcJqUkfJrn%8PfDr5WJ,~>
+T)T#<!56&GY5nEm!W\nor1X(m!!)u2!!)i.!!)r?rn%2Nqo\s>qoeuk!!)u@s4@>Pf_gm4!</,]
+!<&&\!<&&]!3cBb!<B>$OoYQdr1V%/s4I>On^mgAoZR77qUbcJqUkfJrn%8PfDr5WJ,~>
+T)T#<!56&GY5nEm!W\nor1X(m!!)u2!!)i.!!)r?rn%2Nqo\s>qoeuk!!)u@s4@>Pf_gm4!</,]
+!<&&\!<&&]!3cBb!<B>$OoYQdr1V%/s4I>On^mgAoZR77qUbcJqUkfJrn%8PfDr5WJ,~>
+T)\fjs1JI6Y5nBl!!)nir3$2&]tFF?]`8'2b6$;r!;ak=!;t%?f`(sMbPg&n!:H!M!<&&]!3c<`
+!<B>$T`>)f^%fbN!:&2:!:JJ>!:\V@!;+G7!;Y7I!;b@J!<(RM!4)WT~>
+T)\fjs1JI6Y5nBl!!)nir3$2&]tFF?]`8'2b6$;r!;ak=!;t%?f`(sMbPg&n!:H!M!<&&]!3c<`
+!<B>$T`>)f^%fbN!:&2:!:JJ>!:\V@!;+G7!;Y7I!;b@J!<(RM!4)WT~>
+T)\fjs1JI6Y5nBl!!)nir3$2&]tFF?]`8'2b6$;r!;ak=!;t%?f`(sMbPg&n!:H!M!<&&]!3c<`
+!<B>$T`>)f^%fbN!:&2:!:JJ>!:\V@!;+G7!;Y7I!;b@J!<(RM!4)WT~>
+ScA]i"MFf=Y5nHnrrDqiqlg#"ot:J.bKJN<pWEO:rlYAq!!)o>rR_)Mq2t^XrK7-\r/q$[rK7-\
+qiUs[YPb'o!<0\&b5_P-fDkp>fDkp@fDkpEb6%asfDtd#!!)oKrrE#MrrBA)J,~>
+ScA]i"MFf=Y5nHnrrDqiqlg#"ot:J.bKJN<pWEO:rlYAq!!)o>rR_)Mq2t^XrK7-\r/q$[rK7-\
+qiUs[YPb'o!<0\&b5_P-fDkp>fDkp@fDkpEb6%asfDtd#!!)oKrrE#MrrBA)J,~>
+ScA]i"MFf=Y5nHnrrDqiqlg#"ot:J.bKJN<pWEO:rlYAq!!)o>rR_)Mq2t^XrK7-\r/q$[rK7-\
+qiUs[YPb'o!<0\&b5_P-fDkp>fDkp@fDkpEb6%asfDtd#!!)oKrrE#MrrBA)J,~>
+SGrZ6]`A&8!!)tk!s#$g!;rPfYQ"Up]`J2W!;4M;!6Y?Bq9/]g!!)JN!!)t\!!)nZ!<B>$T`>)]
+b5_P-fDkp>fDkp@fDkpFb5_PAfDkpJfDkpKf`(sMfDu!)ZN#F~>
+SGrZ6]`A&8!!)tk!s#$g!;rPfYQ"Up]`J2W!;4M;!6Y?Bq9/]g!!)JN!!)t\!!)nZ!<B>$T`>)]
+b5_P-fDkp>fDkp@fDkpFb5_PAfDkpJfDkpKf`(sMfDu!)ZN#F~>
+SGrZ6]`A&8!!)tk!s#$g!;rPfYQ"Up]`J2W!;4M;!6Y?Bq9/]g!!)JN!!)t\!!)nZ!<B>$T`>)]
+b5_P-fDkp>fDkp@fDkpFb5_PAfDkpJfDkpKf`(sMfDu!)ZN#F~>
+SH&ThrN?2$rh0;lrLj2krLs1nrrE)&!!)]*rrDZ6!!)f;qq1lJplYUWr/q$[r/q$[qiUpZqk3ui
+n&k\2ldu1;mFVC=nCR^@pWEO:rR_)Mq:GZIr7M#Lr7CuLZN#F~>
+SH&ThrN?2$rh0;lrLj2krLs1nrrE)&!!)]*rrDZ6!!)f;qq1lJplYUWr/q$[r/q$[qiUpZqk3ui
+n&k\2ldu1;mFVC=nCR^@pWEO:rR_)Mq:GZIr7M#Lr7CuLZN#F~>
+SH&ThrN?2$rh0;lrLj2krLs1nrrE)&!!)]*rrDZ6!!)f;qq1lJplYUWr/q$[r/q$[qiUpZqk3ui
+n&k\2ldu1;mFVC=nCR^@pWEO:rR_)Mq:GZIr7M#Lr7CuLZN#F~>
+S,WN4!<')'!26(dr1O)jrh9=p!!)r#!!)c,!s$$J!;=V9!!17Cq9/`hrr<,DfDto6!!)_U!!)\T
+!!)niq#L-3!!)?;!!)E=!!)N@!!)o>r;c`I!!)iI!!*#N!s%!+!<(OM!4)WT~>
+S,WN4!<')'!26(dr1O)jrh9=p!!)r#!!)c,!s$$J!;=V9!!17Cq9/`hrr<,DfDto6!!)_U!!)\T
+!!)niq#L-3!!)?;!!)E=!!)N@!!)o>r;c`I!!)iI!!*#N!s%!+!<(OM!4)WT~>
+S,WN4!<')'!26(dr1O)jrh9=p!!)r#!!)c,!s$$J!;=V9!!17Cq9/`hrr<,DfDto6!!)_U!!)\T
+!!)niq#L-3!!)?;!!)E=!!)N@!!)o>r;c`I!!)iI!!*#N!s%!+!<(OM!4)WT~>
+RfEBfrN?6q!;`Am!26*iY5nF&!!)l/rrE#2!!)f;!!)u@rrDu?rR_)Mrlb>o!!)GM!!)kY!!)ni
+!!)l=pAb6;!:/8;!:8><!:e\AbPM;=b5_P>fDkpIfDkpNfE2-+fDtm&!!'>)J,~>
+RfEBfrN?6q!;`Am!26*iY5nF&!!)l/rrE#2!!)f;!!)u@rrDu?rR_)Mrlb>o!!)GM!!)kY!!)ni
+!!)l=pAb6;!:/8;!:8><!:e\AbPM;=b5_P>fDkpIfDkpNfE2-+fDtm&!!'>)J,~>
+RfEBfrN?6q!;`Am!26*iY5nF&!!)l/rrE#2!!)f;!!)u@rrDu?rR_)Mrlb>o!!)GM!!)kY!!)ni
+!!)l=pAb6;!:/8;!:8><!:e\AbPM;=b5_P>fDkpIfDkpNfE2-+fDtm&!!'>)J,~>
+Rf<Ehb5hLE!!)hg!s#$u!;N_t!;sM1!;aA0!58<RrrDo=!!)u@s4I>OrQG2m!!)JN!!)kY!!)ni
+!!)i<pq?8!pXfHGm+;:<qUkTD!S@DJb5_P<fDkpIfEM?.fDsRV!<(OM!4)WT~>
+Rf<Ehb5hLE!!)hg!s#$u!;N_t!;sM1!;aA0!58<RrrDo=!!)u@s4I>OrQG2m!!)JN!!)kY!!)ni
+!!)i<pq?8!pXfHGm+;:<qUkTD!S@DJb5_P<fDkpIfEM?.fDsRV!<(OM!4)WT~>
+Rf<Ehb5hLE!!)hg!s#$u!;N_t!;sM1!;aA0!58<RrrDo=!!)u@s4I>OrQG2m!!)JN!!)kY!!)ni
+!!)i<pq?8!pXfHGm+;:<qUkTD!S@DJb5_P<fDkpIfEM?.fDsRV!<(OM!4)WT~>
+RK!Klb5e`L!3ZCuU&P,dY64j=]`8'-^&J*3b5_P:b67mhbLcdpr6,#jrrDeV!!)q[!!)kY!!)ni
+!!)K$!!)]*f`:g"!!)l=!!)fH!!)iI"p!<.!8,p(rR_)MZN#F~>
+RK!Klb5e`L!3ZCuU&P,dY64j=]`8'-^&J*3b5_P:b67mhbLcdpr6,#jrrDeV!!)q[!!)kY!!)ni
+!!)K$!!)]*f`:g"!!)l=!!)fH!!)iI"p!<.!8,p(rR_)MZN#F~>
+RK!Klb5e`L!3ZCuU&P,dY64j=]`8'-^&J*3b5_P:b67mhbLcdpr6,#jrrDeV!!)q[!!)kY!!)ni
+!!)K$!!)]*f`:g"!!)l=!!)fH!!)iI"p!<.!8,p(rR_)MZN#F~>
+R/d0d"j=(LYHIs&U&P)mP4l*Z!;*u(!;4P7!;an;fE)&9P5PCJOoPLZU&P,^]`8''^&#nP!:7l/
+!:e\A!;jq>!;G+G!;P4H!<(OM!<1UN!4)WT~>
+R/d0d"j=(LYHIs&U&P)mP4l*Z!;*u(!;4P7!;an;fE)&9P5PCJOoPLZU&P,^]`8''^&#nP!:7l/
+!:e\A!;jq>!;G+G!;P4H!<(OM!<1UN!4)WT~>
+R/d0d"j=(LYHIs&U&P)mP4l*Z!;*u(!;4P7!;an;fE)&9P5PCJOoPLZU&P,^]`8''^&#nP!:7l/
+!:e\A!;jq>!;G+G!;P4H!<(OM!<1UN!4)WT~>
+R/[9hb5e^GriZ;%qk4)lOoPLVYQ"Up^&J*)b5q[e!;an<fE%ZGr0$^QplbKI!<C=?!;=)+!;O8"
+b5_P/b5_P4fDkpLb6%asfDt^!!!)iIrrE#M"9@*,!6_\JJ,~>
+R/[9hb5e^GriZ;%qk4)lOoPLVYQ"Up^&J*)b5q[e!;an<fE%ZGr0$^QplbKI!<C=?!;=)+!;O8"
+b5_P/b5_P4fDkpLb6%asfDt^!!!)iIrrE#M"9@*,!6_\JJ,~>
+R/[9hb5e^GriZ;%qk4)lOoPLVYQ"Up^&J*)b5q[e!;an<fE%ZGr0$^QplbKI!<C=?!;=)+!;O8"
+b5_P/b5_P4fDkpLb6%asfDt^!!!)iIrrE#M"9@*,!6_\JJ,~>
+Qi@-fb5_P@Y5eS$T`kFiTotQ=q6'l#YHIs"]`S8Jb5h7Z!!*#A!!)o>s4@@G!;qu\T`G"R!MKMl
+P4/JJbPM;<]`8'1^$j,E!:@r0!:\V@!<((@!<1UN!;P1H!;P1H!<(OQ!8,p(bHh.u~>
+Qi@-fb5_P@Y5eS$T`kFiTotQ=q6'l#YHIs"]`S8Jb5h7Z!!*#A!!)o>s4@@G!;qu\T`G"R!MKMl
+P4/JJbPM;<]`8'1^$j,E!:@r0!:\V@!<((@!<1UN!;P1H!;P1H!<(OQ!8,p(bHh.u~>
+Qi@-fb5_P@Y5eS$T`kFiTotQ=q6'l#YHIs"]`S8Jb5h7Z!!*#A!!)o>s4@@G!;qu\T`G"R!MKMl
+P4/JJbPM;<]`8'1^$j,E!:@r0!:\V@!<((@!<1UN!;P1H!;P1H!<(OQ!8,p(bHh.u~>
+QN%!db5hID!!*"l!W\pfrfR6]ql]u"rN?2$pq6Y-rk/?U!;O_;!;t"?!<(+@f`.WF!<&&]T`G"R
+s.KDmrK72T!;_iY!;iGi!;+J3!:.f.!:@r0!:\V@!<1.A!<(OM!;P1H!;Y7I!;tIP!8,p(!4)WT~>
+QN%!db5hID!!*"l!W\pfrfR6]ql]u"rN?2$pq6Y-rk/?U!;O_;!;t"?!<(+@f`.WF!<&&]T`G"R
+s.KDmrK72T!;_iY!;iGi!;+J3!:.f.!:@r0!:\V@!<1.A!<(OM!;P1H!;Y7I!;tIP!8,p(!4)WT~>
+QN%!db5hID!!*"l!W\pfrfR6]ql]u"rN?2$pq6Y-rk/?U!;O_;!;t"?!<(+@f`.WF!<&&]T`G"R
+s.KDmrK72T!;_iY!;iGi!;+J3!:.f.!:@r0!:\V@!<1.A!<(OM!;P1H!;Y7I!;tIP!8,p(!4)WT~>
+Q2^p/!!)r#!W\norh9:R!!)u$!!)o"rrDr0!!)u2s2tBBqof!>qTAj=rlY;orh0;lrf[;T!!)q[
+!MKMkOo_6VqiUuR!;iGi!:[/m!58:1nB1e3mE5J0nCRgCbKBn_fDkpHfDkpJfDkpKfE2-+!!'>)
+J,~>
+Q2^p/!!)r#!W\norh9:R!!)u$!!)o"rrDr0!!)u2s2tBBqof!>qTAj=rlY;orh0;lrf[;T!!)q[
+!MKMkOo_6VqiUuR!;iGi!:[/m!58:1nB1e3mE5J0nCRgCbKBn_fDkpHfDkpJfDkpKfE2-+!!'>)
+J,~>
+Q2^p/!!)r#!W\norh9:R!!)u$!!)o"rrDr0!!)u2s2tBBqof!>qTAj=rlY;orh0;lrf[;T!!)q[
+!MKMkOo_6VqiUuR!;iGi!:[/m!58:1nB1e3mE5J0nCRgCbKBn_fDkpHfDkpJfDkpKfE2-+!!'>)
+J,~>
+PlCg.]`@u6!MKMlU&C,V!0XMcpoaYtrOi12r4W*Q!!)u@!!)c:rr<&Brh0;lrK@2S!!)t\s.KDm
+rK72T!;hrZT`>)iT`>)^Y5eS"^&%g'b5_P0b5_P3fE)&r!;b=J!;P1H!;kCN!8,p(rRh,M!QtJK
+s*t~>
+PlCg.]`@u6!MKMlU&C,V!0XMcpoaYtrOi12r4W*Q!!)u@!!)c:rr<&Brh0;lrK@2S!!)t\s.KDm
+rK72T!;hrZT`>)iT`>)^Y5eS"^&%g'b5_P0b5_P3fE)&r!;b=J!;P1H!;kCN!8,p(rRh,M!QtJK
+s*t~>
+PlCg.]`@u6!MKMlU&C,V!0XMcpoaYtrOi12r4W*Q!!)u@!!)c:rr<&Brh0;lrK@2S!!)t\s.KDm
+rK72T!;hrZT`>)iT`>)^Y5eS"^&%g'b5_P0b5_P3fE)&r!;b=J!;P1H!;kCN!8,p(rRh,M!QtJK
+s*t~>
+PlLa`!PJL2Y5eS$U&:)R!;<Su!56&Gqn;sO!s$Nf!;+G7!</Yl!<//]T`>)kP5_-T!<//]T`>)i
+P5h3U!;iJh!:m;n!;4&&!;t"?!:@r0!:\Y@!;P1H!;P1H!;tIO!8,p(rRh,M!QtJKs*t~>
+PlLa`!PJL2Y5eS$U&:)R!;<Su!56&Gqn;sO!s$Nf!;+G7!</Yl!<//]T`>)kP5_-T!<//]T`>)i
+P5h3U!;iJh!:m;n!;4&&!;t"?!:@r0!:\Y@!;P1H!;P1H!;tIO!8,p(rRh,M!QtJKs*t~>
+PlLa`!PJL2Y5eS$U&:)R!;<Su!56&Gqn;sO!s$Nf!;+G7!</Yl!<//]T`>)kP5_-T!<//]T`>)i
+P5h3U!;iJh!:m;n!;4&&!;t"?!:@r0!:\Y@!;P1H!;P1H!;tIO!8,p(rRh,M!QtJKs*t~>
+PQ(^b]tFFFY6"^-!<&ViOobWH!;<Vr!;aD,bPqS8bPqPEb5e49rf[8S!!*"]rLj2krf[;T!!)q[
+rh0;lqk4&k]tO@Ep9+Grn%JSumE5J0n_!jA!6b/i!!)fH!!)uM!!*#N!!)rL!W^CDZN#F~>
+PQ(^b]tFFFY6"^-!<&ViOobWH!;<Vr!;aD,bPqS8bPqPEb5e49rf[8S!!*"]rLj2krf[;T!!)q[
+rh0;lqk4&k]tO@Ep9+Grn%JSumE5J0n_!jA!6b/i!!)fH!!)uM!!*#N!!)rL!W^CDZN#F~>
+PQ(^b]tFFFY6"^-!<&ViOobWH!;<Vr!;aD,bPqS8bPqPEb5e49rf[8S!!*"]rLj2krf[;T!!)q[
+rh0;lqk4&k]tO@Ep9+Grn%JSumE5J0n_!jA!6b/i!!)fH!!)uM!!*#N!!)rL!W^CDZN#F~>
+P5bggfY%9gY5kc0!</\jOok]IOoY6[!W]D(qn;pN!W]n6pWEO:rQG3@s-!>S!!*"]rh0;lrf[8S
+!!)q[rh0;lqk3uiqn;q.qQBl!lFl]fr6#'?rn-lD"MFfYb5h=i!!)iI!!)uM!!*#N!!)rL!W^CD
+ZN#F~>
+P5bggfY%9gY5kc0!</\jOok]IOoY6[!W]D(qn;pN!W]n6pWEO:rQG3@s-!>S!!*"]rh0;lrf[8S
+!!)q[rh0;lqk3uiqn;q.qQBl!lFl]fr6#'?rn-lD"MFfYb5h=i!!)iI!!)uM!!*#N!!)rL!W^CD
+ZN#F~>
+P5bggfY%9gY5kc0!</\jOok]IOoY6[!W]D(qn;pN!W]n6pWEO:rQG3@s-!>S!!*"]rh0;lrf[8S
+!!)q[rh0;lqk3uiqn;q.qQBl!lFl]fr6#'?rn-lD"MFfYb5h=i!!)iI!!)uM!!*#N!!)rL!W^CD
+ZN#F~>
+OoGRb]tFEL!<0/'!26+cOoPL\OoPLXY5eS%Y5eS#^&?+X!56(h!!)l=!!)o>rrE"k!!*"]rLj2k
+rf[8S!!)t\rLj2kqOmlhpq?V+riZ;%lFd/to#pe.p<3I9rlY9Apt,QHpt,ZKf[p3%fDkpNf`(pP
+b5ejJJ,~>
+OoGRb]tFEL!<0/'!26+cOoPL\OoPLXY5eS%Y5eS#^&?+X!56(h!!)l=!!)o>rrE"k!!*"]rLj2k
+rf[8S!!)t\rLj2kqOmlhpq?V+riZ;%lFd/to#pe.p<3I9rlY9Apt,QHpt,ZKf[p3%fDkpNf`(pP
+b5ejJJ,~>
+OoGRb]tFEL!<0/'!26+cOoPL\OoPLXY5eS%Y5eS#^&?+X!56(h!!)l=!!)o>rrE"k!!*"]rLj2k
+rf[8S!!)t\rLj2kqOmlhpq?V+riZ;%lFd/to#pe.p<3I9rlY9Apt,QHpt,ZKf[p3%fDkpNf`(pP
+b5ejJJ,~>
+OT,C_]tFFDY6=p"TotQ=r/q'\P5MK`!;s&#!<0\2b5_PA^&H4T!<((@!;O_;!</Yn!0WNCT`P4W
+P5V'S!<&)[T`>)gT`>)b^&.lr]`8'"b5_P8b5o9VrQ>5o!;P1H!;P1K!8,p(r7CuLrn.5N!QtJK
+s*t~>
+OT,C_]tFFDY6=p"TotQ=r/q'\P5MK`!;s&#!<0\2b5_PA^&H4T!<((@!;O_;!</Yn!0WNCT`P4W
+P5V'S!<&)[T`>)gT`>)b^&.lr]`8'"b5_P8b5o9VrQ>5o!;P1H!;P1K!8,p(r7CuLrn.5N!QtJK
+s*t~>
+OT,C_]tFFDY6=p"TotQ=r/q'\P5MK`!;s&#!<0\2b5_PA^&H4T!<((@!;O_;!</Yn!0WNCT`P4W
+P5V'S!<&)[T`>)gT`>)b^&.lr]`8'"b5_P8b5o9VrQ>5o!;P1H!;P1K!8,p(r7CuLrn.5N!QtJK
+s*t~>
+O8f:^]`8'1YQ"V&OoPLZP5bO]Y5eRuY6=p>^!"S!r4W'Pr;cQ7"9>-h!0[5Q!<A;\T`>)lP5V'S
+!;W;g!:d`'!58=2n%A]$mE5J0pWNTM!!)r?!S@DHfDkpIfE)'*!;kCK!<1XN!!17CZN#F~>
+O8f:^]`8'1YQ"V&OoPLZP5bO]Y5eRuY6=p>^!"S!r4W'Pr;cQ7"9>-h!0[5Q!<A;\T`>)lP5V'S
+!;W;g!:d`'!58=2n%A]$mE5J0pWNTM!!)r?!S@DHfDkpIfE)'*!;kCK!<1XN!!17CZN#F~>
+O8f:^]`8'1YQ"V&OoPLZP5bO]Y5eRuY6=p>^!"S!r4W'Pr;cQ7"9>-h!0[5Q!<A;\T`>)lP5V'S
+!;W;g!:d`'!58=2n%A]$mE5J0pWNTM!!)r?!S@DHfDkpIfE)'*!;kCK!<1XN!!17CZN#F~>
+NrK1]]`8'0YQ"UtOobWe!;E\s!!0b5qn;pN!W]n6p<*R=]`=4Yqk4#jP5M!R!<//[T`>)gU&=u`
+]`8'1^&7s&]`8'"b5_P;bQ#6U!;jt>fDkpHfDkpHf`(sKfDkpNf_tlUs*t~>
+NrK1]]`8'0YQ"UtOobWe!;E\s!!0b5qn;pN!W]n6p<*R=]`=4Yqk4#jP5M!R!<//[T`>)gU&=u`
+]`8'1^&7s&]`8'"b5_P;bQ#6U!;jt>fDkpHfDkpHf`(sKfDkpNf_tlUs*t~>
+NrK1]]`8'0YQ"UtOobWe!;E\s!!0b5qn;pN!W]n6p<*R=]`=4Yqk4#jP5M!R!<//[T`>)gU&=u`
+]`8'1^&7s&]`8'"b5_P;bQ#6U!;jt>fDkpHfDkpHf`(sKfDkpNf_tlUs*t~>
+NW0-p!5/@4r3$)#pQ>LVoWS8pqRujN"9?-Y!!)f;"9?-Y!!)qj!<A;[T`P4WP5M!R!;W;g!<0\3
+!;=)+!;O8+!;F/,!:@r0!;an<]`8'/bQ$2p!;G+G!;Y7I!;Y7N!8%:p!!';(J,~>
+NW0-p!5/@4r3$)#pQ>LVoWS8pqRujN"9?-Y!!)f;"9?-Y!!)qj!<A;[T`P4WP5M!R!;W;g!<0\3
+!;=)+!;O8+!;F/,!:@r0!;an<]`8'/bQ$2p!;G+G!;Y7I!;Y7N!8%:p!!';(J,~>
+NW0-p!5/@4r3$)#pQ>LVoWS8pqRujN"9?-Y!!)f;"9?-Y!!)qj!<A;[T`P4WP5M!R!;W;g!<0\3
+!;=)+!;O8+!;F/,!:@r0!;an<]`8'/bQ$2p!;G+G!;Y7I!;Y7N!8%:p!!';(J,~>
+N;ikXrk/:3rNH2#q3(^WpTF]"YIso9r4W*Q!!*#3s2tBBqTAj=rk8?TrrE%l!<A;[T`P4WP5M!R
+!;W;g!;sP0!;aA/!;!o%!;sM1!:@r0!;jt=]`8'.bQ$2p!;G+G!;Y7I!;Y7N!8%:p!!';(J,~>
+N;ikXrk/:3rNH2#q3(^WpTF]"YIso9r4W*Q!!*#3s2tBBqTAj=rk8?TrrE%l!<A;[T`P4WP5M!R
+!;W;g!;sP0!;aA/!;!o%!;sM1!:@r0!;jt=]`8'.bQ$2p!;G+G!;Y7I!;Y7N!8%:p!!';(J,~>
+N;ikXrk/:3rNH2#q3(^WpTF]"YIso9r4W*Q!!*#3s2tBBqTAj=rk8?TrrE%l!<A;[T`P4WP5M!R
+!;W;g!;sP0!;aA/!;!o%!;sM1!:@r0!;jt=]`8'.bQ$2p!;G+G!;Y7I!;Y7N!8%:p!!';(J,~>
+MuWeWs1JL7YHIs*Y5eS"OoPL]U&P,hY5eS%YQ)<9!<'S3b5hLSrlb<ArQ>0@rOr0Qrr<(n!;`Ai
+!0[5Q!!)hg!!)i.rW)o1!!)H#r;Zl3!:@r0!<(+?^&J*-bPp,o!;P1H!;b=L!8%;JfED9-!6Y?B
+Z2]=~>
+MuWeWs1JL7YHIs*Y5eS"OoPL]U&P,hY5eS%YQ)<9!<'S3b5hLSrlb<ArQ>0@rOr0Qrr<(n!;`Ai
+!0[5Q!!)hg!!)i.rW)o1!!)H#r;Zl3!:@r0!<(+?^&J*-bPp,o!;P1H!;b=L!8%;JfED9-!6Y?B
+Z2]=~>
+MuWeWs1JL7YHIs*Y5eS"OoPL]U&P,hY5eS%YQ)<9!<'S3b5hLSrlb<ArQ>0@rOr0Qrr<(n!;`Ai
+!0[5Q!!)hg!!)i.rW)o1!!)H#r;Zl3!:@r0!<(+?^&J*-bPp,o!;P1H!;b=L!8%;JfED9-!6Y?B
+Z2]=~>
+M>m_ZbImnZ!<',$!<&&\!;rPj!;s##!<',#^&A!4]`@rCrQG3@!QtK?^&6(Q!;iGi!;`Ah!;W;g
+!;=,+!<9_4!:mi!YPJ7ib5q[ebPf*V!56&Gq9/ci!!)cG!!)rL!s%!+!;b=O!8%:p!!';(J,~>
+M>m_ZbImnZ!<',$!<&&\!;rPj!;s##!<',#^&A!4]`@rCrQG3@!QtK?^&6(Q!;iGi!;`Ah!;W;g
+!;=,+!<9_4!:mi!YPJ7ib5q[ebPf*V!56&Gq9/ci!!)cG!!)rL!s%!+!;b=O!8%:p!!';(J,~>
+M>m_ZbImnZ!<',$!<&&\!;rPj!;s##!<',#^&A!4]`@rCrQG3@!QtK?^&6(Q!;iGi!;`Ah!;W;g
+!;=,+!<9_4!:mi!YPJ7ib5q[ebPf*V!56&Gq9/ci!!)cG!!)rL!s%!+!;b=O!8%:p!!';(J,~>
+M#[JT!kkc;ql^)%P*,h@T`>)lY5eS#YPZ$5!;jJ,bPqS>^&?+V!56(hrW)qk!!)kh!!)hg!!)Z)
+rW)5e!!)o"q>g?7!<C=B^&J*3]`8'.bPp,o!;G+G!;tIO!8,p(q:GcLbKBmis*t~>
+M#[JT!kkc;ql^)%P*,h@T`>)lY5eS#YPZ$5!;jJ,bPqS>^&?+V!56(hrW)qk!!)kh!!)hg!!)Z)
+rW)5e!!)o"q>g?7!<C=B^&J*3]`8'.bPp,o!;G+G!;tIO!8,p(q:GcLbKBmis*t~>
+M#[JT!kkc;ql^)%P*,h@T`>)lY5eS#YPZ$5!;jJ,bPqS>^&?+V!56(hrW)qk!!)kh!!)hg!!)Z)
+rW)5e!!)o"q>g?7!<C=B^&J*3]`8'.bPp,o!;G+G!;tIO!8,p(q:GcLbKBmis*t~>
+LAq>U]tFFCY6"]e!;N8e!;`ns]`J2I!;jJ-b5hUVrW)o1s2tBBrOr3RrW)bf!!)hgrrDZ(quH/g
+!!)Ypq#LB,!!)r1!!)i<rR_)MpXfHGrn%2NrR_)MqUblMbKBmis*t~>
+LAq>U]tFFCY6"]e!;N8e!;`ns]`J2I!;jJ-b5hUVrW)o1s2tBBrOr3RrW)bf!!)hgrrDZ(quH/g
+!!)Ypq#LB,!!)r1!!)i<rR_)MpXfHGrn%2NrR_)MqUblMbKBmis*t~>
+LAq>U]tFFCY6"]e!;N8e!;`ns]`J2I!;jJ-b5hUVrW)o1s2tBBrOr3RrW)bf!!)hgrrDZ(quH/g
+!!)Ypq#LB,!!)r1!!)i<rR_)MpXfHGrn%2NrR_)MqUblMbKBmis*t~>
+L&_/Q!keR6r3-)"pS%TeqQKk2"9?-K!!)u2rQ>0@rk8?TrW!#5b5hFQrQ>0@n=]pa]`8'*]`8'2
+^&A$%Y5eRiYP\Cu]`H:Vq9/`h!!)cG!!*#N!!)uM!!)lJ!s$Nf!3lKR~>
+L&_/Q!keR6r3-)"pS%TeqQKk2"9?-K!!)u2rQ>0@rk8?TrW!#5b5hFQrQ>0@n=]pa]`8'*]`8'2
+^&A$%Y5eRiYP\Cu]`H:Vq9/`h!!)cG!!*#N!!)uM!!)lJ!s$Nf!3lKR~>
+L&_/Q!keR6r3-)"pS%TeqQKk2"9?-K!!)u2rQ>0@rk8?TrW!#5b5hFQrQ>0@n=]pa]`8'*]`8'2
+^&A$%Y5eRiYP\Cu]`H:Vq9/`h!!)cG!!*#N!!)uM!!)lJ!s$Nf!3lKR~>
+K`D&Ps1SF4riZG)TqMGdqOn#lTqMGdr3-+5!!)r1rrE&3s2tBBr4W'Pr;c`.rla^0rk8=3pUpP,
+qRuk.oWJ5pmB6Qk]`@oB!QtK=bPg&n!;G+J!8,p(r7CuLqq(lKrlY9AYlB4~>
+K`D&Ps1SF4riZG)TqMGdqOn#lTqMGdr3-+5!!)r1rrE&3s2tBBr4W'Pr;c`.rla^0rk8=3pUpP,
+qRuk.oWJ5pmB6Qk]`@oB!QtK=bPg&n!;G+J!8,p(r7CuLqq(lKrlY9AYlB4~>
+K`D&Ps1SF4riZG)TqMGdqOn#lTqMGdr3-+5!!)r1rrE&3s2tBBr4W'Pr;c`.rla^0rk8=3pUpP,
+qRuk.oWJ5pmB6Qk]`@oB!QtK=bPg&n!;G+J!8,p(r7CuLqq(lKrlY9AYlB4~>
+LB%,Ns1SF4!NuM%U&P,jT`>)kU&P,kYQ)99!;aD/!!BpXb5hFQrQ>6B]tO@Erk/BVT`Fq_!NuM"
+T`M=sr4W+1q7Qb.pV$M*poaYtmB?Niq7ZgO!!)l=rR_)Mp=KEHfDtg$!!)rLrr<)C!3cEQ~>
+LB%,Ns1SF4!NuM%U&P,jT`>)kU&P,kYQ)99!;aD/!!BpXb5hFQrQ>6B]tO@Erk/BVT`Fq_!NuM"
+T`M=sr4W+1q7Qb.pV$M*poaYtmB?Niq7ZgO!!)l=rR_)Mp=KEHfDtg$!!)rLrr<)C!3cEQ~>
+LB%,Ns1SF4!NuM%U&P,jT`>)kU&P,kYQ)99!;aD/!!BpXb5hFQrQ>6B]tO@Erk/BVT`Fq_!NuM"
+T`M=sr4W+1q7Qb.pV$M*poaYtmB?Niq7ZgO!!)l=rR_)Mp=KEHfDtg$!!)rLrr<)C!3cEQ~>
+L]@;Qrr;uus1SF4qk=#irh0;lqk=#is0)I9!!)f-!W]n6q7ZgO!!)l/r;Zkl!;iJiY5eS!T`M=s
+qRun/qn2t0o=b,'ql]u"m]QTjpV$UM!!)l=r7CuLpXoKGqUbcJr7M#L!QtJHs*t~>
+L]@;Qrr;uus1SF4qk=#irh0;lqk=#is0)I9!!)f-!W]n6q7ZgO!!)l/r;Zkl!;iJiY5eS!T`M=s
+qRun/qn2t0o=b,'ql]u"m]QTjpV$UM!!)l=r7CuLpXoKGqUbcJr7M#L!QtJHs*t~>
+L]@;Qrr;uus1SF4qk=#irh0;lqk=#is0)I9!!)f-!W]n6q7ZgO!!)l/r;Zkl!;iJiY5eS!T`M=s
+qRun/qn2t0o=b,'ql]u"m]QTjpV$UM!!)l=r7CuLpXoKGqUbcJr7M#L!QtJHs*t~>
+M?!MSqYpZu]tFCGqOmukTqMJ^U&P)nY5n:0!s$"7!;jJ0b5_P9]`J2I!<&VjY5eS"U&V:r!;O8-
+!<'S2!:[]#!!08'n#l]kotCCK!!)l=r7CuLpXoKGqUbcJrR_5Qb5f]cYQ'+~>
+M?!MSqYpZu]tFCGqOmukTqMJ^U&P)nY5n:0!s$"7!;jJ0b5_P9]`J2I!<&VjY5eS"U&V:r!;O8-
+!<'S2!:[]#!!08'n#l]kotCCK!!)l=r7CuLpXoKGqUbcJrR_5Qb5f]cYQ'+~>
+M?!MSqYpZu]tFCGqOmukTqMJ^U&P)nY5n:0!s$"7!;jJ0b5_P9]`J2I!<&VjY5eS"U&V:r!;O8-
+!<'S2!:[]#!!08'n#l]kotCCK!!)l=r7CuLpXoKGqUbcJrR_5Qb5f]cYQ'+~>
+MZ<VTp](9,rW)egrrDeerW)`,!!)u2r;ci1!QtK:]`J2I^&7s1Y5eS#U&M7q!;F2,!<9_4!:IQ#
+YPeImYQ"S']`@c>s2tBBqTJfh!!)cGrrDlI!!*#N"9?UFb5eaGJ,~>
+MZ<VTp](9,rW)egrrDeerW)`,!!)u2r;ci1!QtK:]`J2I^&7s1Y5eS#U&M7q!;F2,!<9_4!:IQ#
+YPeImYQ"S']`@c>s2tBBqTJfh!!)cGrrDlI!!*#N"9?UFb5eaGJ,~>
+MZ<VTp](9,rW)egrrDeerW)`,!!)u2r;ci1!QtK:]`J2I^&7s1Y5eS#U&M7q!;F2,!<9_4!:IQ#
+YPeImYQ"S']`@c>s2tBBqTJfh!!)cGrrDlI!!*#N"9?UFb5eaGJ,~>
+N;rhVo`+pks1SF4r1O2mT`>)gT`P4fU&G&h]`8'.^&.m)]`8'/^&7s0U&D.r!5/C+^&A$3^$W!)
+!3`U(!;`o!!<0Y3!;F2*b5_P?bPKik!;Y7K!8%;IfDkpNfE;2t!6YAGs*t~>
+N;rhVo`+pks1SF4r1O2mT`>)gT`P4fU&G&h]`8'.^&.m)]`8'/^&7s0U&D.r!5/C+^&A$3^$W!)
+!3`U(!;`o!!<0Y3!;F2*b5_P?bPKik!;Y7K!8%;IfDkpNfE;2t!6YAGs*t~>
+N;rhVo`+pks1SF4r1O2mT`>)gT`P4fU&G&h]`8'.^&.m)]`8'/^&7s0U&D.r!5/C+^&A$3^$W!)
+!3`U(!;`o!!<0Y3!;F2*b5_P?bPKik!;Y7K!8%;IfDkpNfE;2t!6YAGs*t~>
+NW8qWnc/Uhs1JC4rLj2krh9>lqk3uir1X&h!PJL+]`A,HrW)f.!!)c,!W]pIr;cl$"9?-K!!)`+
+rW)>h!!)l!qu?c$!;sM1!;F2*b5_P?bPKik!;b=M!8,p(q:GoPf[p2Ib5_OFs*t~>
+NW8qWnc/Uhs1JC4rLj2krh9>lqk3uir1X&h!PJL+]`A,HrW)f.!!)c,!W]pIr;cl$"9?-K!!)`+
+rW)>h!!)l!qu?c$!;sM1!;F2*b5_P?bPKik!;b=M!8,p(q:GoPf[p2Ib5_OFs*t~>
+NW8qWnc/Uhs1JC4rLj2krh9>lqk3uir1X&h!PJL+]`A,HrW)f.!!)c,!W]pIr;cl$"9?-K!!)`+
+rW)>h!!)l!qu?c$!;sM1!;F2*b5_P?bPKik!;b=M!8,p(q:GoPf[p2Ib5_OFs*t~>
+NrT%Xmf3:e"MFd8T`Ft`rW)tl!!)berW)Z*!!)u2r;ci1!!)c,!!)o0rW)o1rrDl.!!*#3rrDPl
+!!)\qrrDr0!!)c,rQ>0@r6+rh!!)oK!!*#N!!)iI#6<E/!6`Oc!3Z?P~>
+NrT%Xmf3:e"MFd8T`Ft`rW)tl!!)berW)Z*!!)u2r;ci1!!)c,!!)o0rW)o1rrDl.!!*#3rrDPl
+!!)\qrrDr0!!)c,rQ>0@r6+rh!!)oK!!*#N!!)iI#6<E/!6`Oc!3Z?P~>
+NrT%Xmf3:e"MFd8T`Ft`rW)tl!!)berW)Z*!!)u2r;ci1!!)c,!!)o0rW)o1rrDl.!!*#3rrDPl
+!!)\qrrDr0!!)c,rQ>0@r6+rh!!)oK!!*#N!!)iI#6<E/!6`Oc!3Z?P~>
+OT57ZlMgte]tFCGpn@]fp7VNfTqVGcq7Qb.q7Z\+pq6Y-pq6Y-r4N(1qRlk/r4W(0o</,opTOSs
+pq6Y-pq?XL!!)r?q:GZIr7CuLrR_)Mq:GlOfDs+<!!'2%J,~>
+OT57ZlMgte]tFCGpn@]fp7VNfTqVGcq7Qb.q7Z\+pq6Y-pq6Y-r4N(1qRlk/r4W(0o</,opTOSs
+pq6Y-pq?XL!!)r?q:GZIr7CuLrR_)Mq:GlOfDs+<!!'2%J,~>
+OT57ZlMgte]tFCGpn@]fp7VNfTqVGcq7Qb.q7Z\+pq6Y-pq6Y-r4N(1qRlk/r4W(0o</,opTOSs
+pq6Y-pq?XL!!)r?q:GZIr7CuLrR_)Mq:GlOfDs+<!!'2%J,~>
+OoP@[kl1\a]tO@EqP!ifq4Rcgr1X)ir4N(1pUpV.]tO4A!PJL'^&J*1]`8'.^&J**Y5eRtY5eRr
+]`8'-^&?+S!;t%9fDkpMfDkpLfDkpIfDu!)rlb<AY5a"~>
+OoP@[kl1\a]tO@EqP!ifq4Rcgr1X)ir4N(1pUpV.]tO4A!PJL'^&J*1]`8'.^&J**Y5eRtY5eRr
+]`8'-^&?+S!;t%9fDkpMfDkpLfDkpIfDu!)rlb<AY5a"~>
+OoP@[kl1\a]tO@EqP!ifq4Rcgr1X)ir4N(1pUpV.]tO4A!PJL'^&J*1]`8'.^&J**Y5eRtY5eRr
+]`8'-^&?+S!;t%9fDkpMfDkpLfDkpIfDu!)rlb<AY5a"~>
+PQ1R]jSoDa]`>7>!!)qj!!*"]rrDqi!!)hgrVuu4!;=)+!;F2,!!'_,!;aD/!<0Y3!;F2+!;N_t
+!;`o!!;4#*!;O8*b5_P@bPBcj!<1UN!;kCK!;Y7J!8.:o!!'/$J,~>
+PQ1R]jSoDa]`>7>!!)qj!!*"]rrDqi!!)hgrVuu4!;=)+!;F2,!!'_,!;aD/!<0Y3!;F2+!;N_t
+!;`o!!;4#*!;O8*b5_P@bPBcj!<1UN!;kCK!;Y7J!8.:o!!'/$J,~>
+PQ1R]jSoDa]`>7>!!)qj!!*"]rrDqi!!)hgrVuu4!;=)+!;F2,!!'_,!;aD/!<0Y3!;F2+!;N_t
+!;`o!!;4#*!;O8*b5_P@bPBcj!<1UN!;kCK!;Y7J!8.:o!!'/$J,~>
+PlL[^iW&oXric;$s.KDmr0%$Zrh0;lp7_Baq7Qb.p:UG+pUpP,pq6b0]tFF<^&J*0Y5eS"YQ"Uo
+]`8'-^&6%R!<(+:fE2-+fDtd#!!)fH!!*#A!!'/$J,~>
+PlL[^iW&oXric;$s.KDmr0%$Zrh0;lp7_Baq7Qb.p:UG+pUpP,pq6b0]tFF<^&J*0Y5eS"YQ"Uo
+]`8'-^&6%R!<(+:fE2-+fDtd#!!)fH!!*#A!!'/$J,~>
+PlL[^iW&oXric;$s.KDmr0%$Zrh0;lp7_Baq7Qb.p:UG+pUpP,pq6b0]tFF<^&J*0Y5eS"YQ"Uo
+]`8'-^&6%R!<(+:fE2-+fDtd#!!)fH!!*#A!!'/$J,~>
+Q2gg`h>dHSriZA'T`FnOrW)Sa!!*#%q#L*$!!)c,!!)c,rrDT&rW)r$!!)u$rrDT&!!)i.qo\s>
+rQFug!W^jQqUbcJq:P]IrlY9AXoEn~>
+Q2gg`h>dHSriZA'T`FnOrW)Sa!!*#%q#L*$!!)c,!!)c,rrDT&rW)r$!!)u$rrDT&!!)i.qo\s>
+rQFug!W^jQqUbcJq:P]IrlY9AXoEn~>
+Q2gg`h>dHSriZA'T`FnOrW)Sa!!*#%q#L*$!!)c,!!)c,rrDT&rW)r$!!)u$rrDT&!!)i.qo\s>
+rQFug!W^jQqUbcJq:P]IrlY9AXoEn~>
+QiI!ag&M'Pric;$q3(XUq4Rcgp9+MtYHRd&rk/:3pUpP,p:^G*orn;,rr<)'!<')$!:[Z%!;X>*
+b5_P@bP9`i!;P1H!;b@J!<1.A!3Q9O~>
+QiI!ag&M'Pric;$q3(XUq4Rcgp9+MtYHRd&rk/:3pUpP,p:^G*orn;,rr<)'!<')$!:[Z%!;X>*
+b5_P@bP9`i!;P1H!;b@J!<1.A!3Q9O~>
+QiI!ag&M'Pric;$q3(XUq4Rcgp9+MtYHRd&rk/:3pUpP,p:^G*orn;,rr<)'!<')$!:[Z%!;X>*
+b5_P@bP9`i!;P1H!;b@J!<1.A!3Q9O~>
+R/d*bf)PaMs/uG'YPnP"OoPL\P5G=ZT`>)dY5eRtYPeG$YOqnj]`\>=Y5eRlYPnP$Y5eRl]`8'.
+^&,tQ!<(+9fDkpGfDkpKfED8u!6`OcXT*e~>
+R/d*bf)PaMs/uG'YPnP"OoPL\P5G=ZT`>)dY5eRtYPeG$YOqnj]`\>=Y5eRlYPnP$Y5eRl]`8'.
+^&,tQ!<(+9fDkpGfDkpKfED8u!6`OcXT*e~>
+R/d*bf)PaMs/uG'YPnP"OoPL\P5G=ZT`>)dY5eRtYPeG$YOqnj]`\>=Y5eRlYPnP$Y5eRl]`8'.
+^&,tQ!<(+9fDkpGfDkpKfED8u!6`OcXT*e~>
+RfE<ddJs1Gric;$s,m?^plbXW!29AlpoaYtp9+Grp9+Pu]tFFA]`8'2YQ"UnY6"^-YPeIi]`8'/
+^&#nP!<11;fDkpFfDkpKfED8u!6`OcXT*e~>
+RfE<ddJs1Gric;$s,m?^plbXW!29AlpoaYtp9+Grp9+Pu]tFFA]`8'2YQ"UnY6"^-YPeIi]`8'/
+^&#nP!<11;fDkpFfDkpKfED8u!6`OcXT*e~>
+RfE<ddJs1Gric;$s,m?^plbXW!29AlpoaYtp9+Grp9+Pu]tFFA]`8'2YQ"UnY6"^-YPeIi]`8'/
+^&#nP!<11;fDkpFfDkpKfED8u!6`OcXT*e~>
+S,`Eec2[_Bs/uJ(OoY0<!W\CHpAjoj!!)_r!!*#3!!)l/!!)o"rrD\p!!)r#!!)K$!!)l/qTAj=
+rlb/j!s%!+!;P1H!;tIR!6`OcbKBmes*t~>
+S,`Eec2[_Bs/uJ(OoY0<!W\CHpAjoj!!)_r!!*#3!!)l/!!)o"rrD\p!!)r#!!)K$!!)l/qTAj=
+rlb/j!s%!+!;P1H!;tIR!6`OcbKBmes*t~>
+S,`Eec2[_Bs/uJ(OoY0<!W\CHpAjoj!!)_r!!*#3!!)l/!!)o"rrD\p!!)r#!!)K$!!)l/qTAj=
+rlb/j!s%!+!;P1H!;tIR!6`OcbKBmes*t~>
+SH&Qga8c,=!3c.trK7-\p6,4OrN?2$p9+JsYPu68!;sM1!;Wht!;EYs!;s##!:RT$!;aD*b5_PA
+bPTol!<1UN!;P1H!;tIR!6`OcbKBmes*t~>
+SH&Qga8c,=!3c.trK7-\p6,4OrN?2$p9+JsYPu68!;sM1!;Wht!;EYs!;s##!:RT$!;aD*b5_PA
+bPTol!<1UN!;P1H!;tIR!6`OcbKBmes*t~>
+SH&Qga8c,=!3c.trK7-\p6,4OrN?2$p9+JsYPu68!;sM1!;Wht!;EYs!;s##!:RT$!;aD*b5_PA
+bPTol!<1UN!;P1H!;tIR!6`OcbKBmes*t~>
+T)\`h_Z']<Y5eS#YPnM'OoPLVOoPLYU$r'\YQ)99!<0Y3!;3Pq!;Weu!;ir"!:[Z%!;jJ*b5_PA
+bPTol!<1UN!;P1H!<(OM!<1.C!6YACs*t~>
+T)\`h_Z']<Y5eS#YPnM'OoPLVOoPLYU$r'\YQ)99!<0Y3!;3Pq!;Weu!;ir"!:[Z%!;jJ*b5_PA
+bPTol!<1UN!;P1H!<(OM!<1.C!6YACs*t~>
+T)\`h_Z']<Y5eS#YPnM'OoPLVOoPLYU$r'\YQ)99!<0Y3!;3Pq!;Weu!;ir"!:[Z%!;jJ*b5_PA
+bPTol!<1UN!;P1H!<(OM!<1.C!6YACs*t~>
+TE"ii^&S'3ql^##U&4ogOoPLVT`>)dU&P,hYQ"S']`@Z-rrDr"!!)o"!!)N%!!)o0pr`[<bPTol
+!<(OM!;G+G!<1UN!<1.C!6YACs*t~>
+TE"ii^&S'3ql^##U&4ogOoPLVT`>)dU&P,hYQ"S']`@Z-rrDr"!!)o"!!)N%!!)o0pr`[<bPTol
+!<(OM!;G+G!<1UN!<1.C!6YACs*t~>
+TE"ii^&S'3ql^##U&4ogOoPLVT`>)dU&P,hYQ"S']`@Z-rrDr"!!)o"!!)N%!!)o0pr`[<bPTol
+!<(OM!;G+G!<1UN!<1.C!6YACs*t~>
+U&Y&k\,ZI.riZ;%qk<uhs,m?^pRqWgTqV5]!KmHXYQ"UmYQ"V%Y5eS!Y5eRl]`8'0^%fbO!6b;m
+!!)rL!!)cG!s%!+!<((B!6YACs*t~>
+U&Y&k\,ZI.riZ;%qk<uhs,m?^pRqWgTqV5]!KmHXYQ"UmYQ"V%Y5eS!Y5eRl]`8'0^%fbO!6b;m
+!!)rL!!)cG!s%!+!<((B!6YACs*t~>
+U&Y&k\,ZI.riZ;%qk<uhs,m?^pRqWgTqV5]!KmHXYQ"UmYQ"V%Y5eS!Y5eRl]`8'0^%fbO!6b;m
+!!)rL!!)cG!s%!+!<((B!6YACs*t~>
+UAt/lZN'_#rLrc^rK@!WpTOSsn?;il!NuM"Y5eRl]`8'0^%fbO!6b>n!!)oK!!)cG!s%!+!<(+@
+!36'L~>
+UAt/lZN'_#rLrc^rK@!WpTOSsn?;il!NuM"Y5eRl]`8'0^%fbO!6b>n!!)oK!!)cG!s%!+!<(+@
+!36'L~>
+UAt/lZN'_#rLrc^rK@!WpTOSsn?;il!NuM"Y5eRl]`8'0^%fbO!6b>n!!)oK!!)cG!s%!+!<(+@
+!36'L~>
+V#UAnW;ler!292grh9/g!3c=6!!)bs!W]D(n#u`kqQBl!n%A]$r4VmK!<C=BfDkpIfDkpHfE)'*
+!;t%?!36'L~>
+V#UAnW;ler!292grh9/g!3c=6!!)bs!W]D(n#u`kqQBl!n%A]$r4VmK!<C=BfDkpIfDkpHfE)'*
+!;t%?!36'L~>
+V#UAnW;ler!292grh9/g!3c=6!!)bs!W]D(n#u`kqQBl!n%A]$r4VmK!<C=BfDkpIfDkpHfE)'*
+!;t%?!36'L~>
+V>pJoRf<HiYHIs*]`J2;!<02#]`8'-Y64j/Y5eRlYPeJ"Y5eRk]`8'1^%fbR!6a$I!;P1H!;P1J
+!8%;LbPqRBs*t~>
+V>pJoRf<HiYHIs*]`J2;!<02#]`8'-Y64j/Y5eRlYPeJ"Y5eRk]`8'1^%fbR!6a$I!;P1H!;P1J
+!8%;LbPqRBs*t~>
+V>pJoRf<HiYHIs*]`J2;!<02#]`8'-Y64j/Y5eRlYPeJ"Y5eRk]`8'1^%fbR!6a$I!;P1H!;P1J
+!8%;LbPqRBs*t~>
+VZ6SpR/[HmYHIr>]`>7>!<',#]`8'/Y5eS#Y5eRmY5eS%YQ"V&Y5eRk]`8'1^%]\O!8%;GfDkpG
+fDkpKbPhLBs*t~>
+VZ6SpR/[HmYHIr>]`>7>!<',#]`8'/Y5eS#Y5eRmY5eS%YQ"V&Y5eRk]`8'1^%]\O!8%;GfDkpG
+fDkpKbPhLBs*t~>
+VZ6SpR/[HmYHIr>]`>7>!<',#]`8'/Y5eS#Y5eRmY5eS%YQ"V&Y5eRk]`8'1^%]\O!8%;GfDkpG
+fDkpKbPhLBs*t~>
+W;lerQN$pbriZA']`A&8!!)r#s1SF4r3$)#qlg#"oWJ5pqlfu!n%A]$rOqpJrrDcF!!)cG!!)o>
+r;`r!J,~>
+W;lerQN$pbriZA']`A&8!!)r#s1SF4r3$)#qlg#"oWJ5pqlfu!n%A]$rOqpJrrDcF!!)cG!!)o>
+r;`r!J,~>
+W;lerQN$pbriZA']`A&8!!)r#s1SF4r3$)#qlg#"oWJ5pqlfu!n%A]$rOqpJrrDcF!!)cG!!)o>
+r;`r!J,~>
+WW2nsQ2^gariZA']`A#7!!)r#rk/:3rN?2$q6'buore>qq6'bun%A]$rOqpJ!!)]E!!)fHrrDr>
+!<E0!!3Q9O~>
+WW2nsQ2^gariZA']`A#7!!)r#rk/:3rN?2$q6'buore>qq6'bun%A]$rOqpJ!!)]E!!)fHrrDr>
+!<E0!!3Q9O~>
+WW2nsQ2^gariZA']`A#7!!)r#rk/:3rN?2$q6'buore>qq6'bun%A]$rOqpJ!!)]E!!)fHrrDr>
+!<E0!!3Q9O~>
+X8i+uP5bL^ric>%rN?2$qQKq4!!*#%!!)etrrDes!!)hu!!)K$!!)u2p<*F9p"06Ept5THr6#'?
+rr;osYQ'+~>
+X8i+uP5bL^ric>%rN?2$qQKq4!!*#%!!)etrrDes!!)hu!!)K$!!)u2p<*F9p"06Ept5THr6#'?
+rr;osYQ'+~>
+X8i+uP5bL^ric>%rN?2$qQKq4!!*#%!!)etrrDes!!)hu!!)K$!!)u2p<*F9p"06Ept5THr6#'?
+rr;osYQ'+~>
+XT/5!OoGC]ric>%r3$)#q6'q7!3`R+p9+GrpoaYtpoaYtn@\f%rOqsK!!)WC!!)lJ!W^CDr6#'?
+rVufrYlB4~>
+XT/5!OoGC]ric>%r3$)#q6'q7!3`R+p9+GrpoaYtpoaYtn@\f%rOqsK!!)WC!!)lJ!W^CDr6#'?
+rVufrYlB4~>
+XT/5!OoGC]ric>%r3$)#q6'q7!3`R+p9+GrpoaYtpoaYtn@\f%rOqsK!!)WC!!)lJ!W^CDr6#'?
+rVufrYlB4~>
+XoJA#O8o4[riZ;%ql]u"poa`!Y5n7!rrDr"!!)bs!!)K$!!*#3pr`^=fDtQr!!)oK!s$Nf!;t"?
+!;lfp!4)WT~>
+XoJA#O8o4[riZ;%ql]u"poa`!Y5n7!rrDr"!!)bs!!)K$!!*#3pr`^=fDtQr!!)oK!s$Nf!;t"?
+!;lfp!4)WT~>
+XoJA#O8o4[riZ;%ql]u"poa`!Y5n7!rrDr"!!)bs!!)K$!!*#3pr`^=fDtQr!!)oK!s$Nf!;t"?
+!;lfp!4)WT~>
+YQ+P$NrT+ZriZ;%qQBl!poj\to<8/orN?2$pTFPsn%A]$rk8-N!!*#N!!)]E!!)oK!s$Nf!<((@
+!;ZZn!42]U~>
+YQ+P$NrT+ZriZ;%qQBl!poj\to<8/orN?2$pTFPsn%A]$rk8-N!!*#N!!)]E!!)oK!s$Nf!<((@
+!;ZZn!42]U~>
+YQ+P$NrT+ZriZ;%qQBl!poj\to<8/orN?2$pTFPsn%A]$rk8-N!!*#N!!)]E!!)oK!s$Nf!<((@
+!;ZZn!42]U~>
+YlFY%N;rnXs0)G&ql]u"poj\tnZMomriZ;%pTFPsn%A]$rk80O!!)uM!!)]E!!)rL!!*#A!!)u@
+!!)cnrW'>*J,~>
+YlFY%N;rnXs0)G&ql]u"poj\tnZMomriZ;%pTFPsn%A]$rk80O!!)uM!!)]E!!)rL!!*#A!!)u@
+!!)cnrW'>*J,~>
+YlFY%N;rnXs0)G&ql]u"poj\tnZMomriZ;%pTFPsn%A]$rk80O!!)uM!!)]E!!)rL!!*#A!!)u@
+!!)cnrW'>*J,~>
+ZN'k'MZ<\Vs0)G&qQBl!q6'l#Y5eRnYQ"S'Y5n=#!!)K$!W]pIqTAj=r7CuLp"06Er7CuLrlY9A
+rlY9Ap&Fsj[f:j~>
+ZN'k'MZ<\Vs0)G&qQBl!q6'l#Y5eRnYQ"S'Y5n=#!!)K$!W]pIqTAj=r7CuLp"06Er7CuLrlY9A
+rlY9Ap&Fsj[f:j~>
+ZN'k'MZ<\Vs0)G&qQBl!q6'l#Y5eRnYQ"S'Y5n=#!!)K$!W]pIqTAj=r7CuLp"06Er7CuLrlY9A
+rlY9Ap&Fsj[f:j~>
+ZiBt(M?!SUs/uJ(Y5nF&!!)l!!!*#%!!)Pm!!)_r!!)K$!W]pIqo\s>qq(lKp"06ErR_)MrQ>0@
+rlY9Ao`+ji\,Us~>
+ZiBt(M?!SUs/uJ(Y5nF&!!)l!!!*#%!!)Pm!!)_r!!)K$!W]pIqo\s>qq(lKp"06ErR_)MrQ>0@
+rlY9Ao`+ji\,Us~>
+ZiBt(M?!SUs/uJ(Y5nF&!!)l!!!*#%!!)Pm!!)_r!!)K$!W]pIqo\s>qq(lKp"06ErR_)MrQ>0@
+rlY9Ao`+ji\,Us~>
+[/^+*L]7SZY5ka+YHIs&Y5eS"Y5eS$Y5eRnYPnOsY5eRk]`J2I^&6%R!;b=J!;+nG!8,p(r6#0B
+bKBnUs8;r.s*t~>
+[/^+*L]7SZY5ka+YHIs&Y5eS"Y5eS$Y5eRnYPnOsY5eRk]`J2I^&6%R!;b=J!;+nG!8,p(r6#0B
+bKBnUs8;r.s*t~>
+[/^+*L]7SZY5ka+YHIs&Y5eS"Y5eS$Y5eRnYPnOsY5eRk]`J2I^&6%R!;b=J!;+nG!8,p(r6#0B
+bKBnUs8;r.s*t~>
+[f?:+L&_/Q"Kqg/Y5nC%!!)u$!!)o"!!)Vo"9>X/!!)l!!!)H#!<Bh3b5_P<fDkpDfE2-+fDtim
+!s$Nf!:^$e!4r2\~>
+[f?:+L&_/Q"Kqg/Y5nC%!!)u$!!)o"!!)Vo"9>X/!!)l!!!)H#!<Bh3b5_P<fDkpDfE2-+fDtim
+!s$Nf!:^$e!4r2\~>
+[f?:+L&_/Q"Kqg/Y5nC%!!)u$!!)o"!!)Vo"9>X/!!)l!!!)H#!<Bh3b5_P<fDkpDfE2-+fDtim
+!s$Nf!:^$e!4r2\~>
+\,ZC,K`;,SY5eS%Y5eS!Y5eS$Y5eS!YQ"UqY5eS$YQ"V#Y5eRj]`A,HrlY9Apt,QHo[j3FfDtfl
+!W^CDmJm+b]`3K~>
+\,ZC,K`;,SY5eS%Y5eS!Y5eS$Y5eS!YQ"UqY5eS$YQ"V#Y5eRj]`A,HrlY9Apt,QHo[j3FfDtfl
+!W^CDmJm+b]`3K~>
+\,ZC,K`;,SY5eS%Y5eS!Y5eS$Y5eS!YQ"UqY5eS$YQ"V#Y5eRj]`A,HrlY9Apt,QHo[j3FfDtfl
+!W^CDmJm+b]`3K~>
+\c;U.K)YoQY5eS$Y5eS!Y5eS%Y5eRtY5eRsY5eS!YQ"V%Y5eRj]`\>KbKBn[fDkpDfE)'*!;jq@
+!6YB/s8;r2s*t~>
+\c;U.K)YoQY5eS$Y5eS!Y5eS%Y5eRtY5eRsY5eS!YQ"V%Y5eRj]`\>KbKBn[fDkpDfE)'*!;jq@
+!6YB/s8;r2s*t~>
+\c;U.K)YoQY5eS$Y5eS!Y5eS%Y5eRtY5eRsY5eS!YQ"V%Y5eRj]`\>KbKBn[fDkpDfE)'*!;jq@
+!6YB/s8;r2s*t~>
+])V^/Jc>fPYHIs)Y5eRuY6"^-!;<Sr!;N_t!;Nbt!<95&!:RT'!6`Ocp=K?Fo[s0DqTJj<lMph`
+^Ai]~>
+])V^/Jc>fPYHIs)Y5eRuY6"^-!;<Sr!;N_t!;Nbt!<95&!:RT'!6`Ocp=K?Fo[s0DqTJj<lMph`
+^Ai]~>
+])V^/Jc>fPYHIs)Y5eRuY6"^-!;<Sr!;N_t!;Nbt!<95&!:RT'!6`Ocp=K?Fo[s0DqTJj<lMph`
+^Ai]~>
+]`7p1JcG`L!W]D(r3$)#q60euornAqqQBl!p9+MtY5n%)!W^CDp"06Eo[j-Dq9/d<kl:S]_#Jo~>
+]`7p1JcG`L!W]D(r3$)#q60euornAqqQBl!p9+MtY5n%)!W^CDp"06Eo[j-Dq9/d<kl:S]_#Jo~>
+]`7p1JcG`L!W]D(r3$)#q60euornAqqQBl!p9+MtY5n%)!W^CDp"06Eo[j-Dq9/d<kl:S]_#Jo~>
+^&S$2JcG]K!W]D(ql]u"q6'buo</,oql]u"ornAqn%J`$o@O$Cp=KBGf_N_j!9aC\!5\\c~>
+^&S$2JcG]K!W]D(ql]u"q6'buo</,oql]u"ornAqn%J`$o@O$Cp=KBGf_N_j!9aC\!5\\c~>
+^&S$2JcG]K!W]D(ql]u"q6'buo</,oql]u"ornAqn%J`$o@O$Cp=KBGf_N_j!9aC\!5\\c~>
+^An-3JcGZJ!s#M)!;s##!;Wf!T`G%bpTFPsrN?2$o</,on@\i&^%0eU!;>%F!;O_;!9F1Y!5nhe~>
+^An-3JcGZJ!s#M)!;s##!;Wf!T`G%bpTFPsrN?2$o</,on@\i&^%0eU!;>%F!;O_;!9F1Y!5nhe~>
+^An-3JcGZJ!s#M)!;s##!;Wf!T`G%bpTFPsrN?2$o</,on@\i&^%0eU!;>%F!;O_;!9F1Y!5nhe~>
+_#O?5JcGTH!s#M)!;ir"!;`l#!20DgU&2%n!<95&!;!Ao!:d`(!6`RVfDkpGfE)&r!;Xe<!9=+X
+!6"nf~>
+_#O?5JcGTH!s#M)!;ir"!;`l#!20DgU&2%n!<95&!;!Ao!:d`(!6`RVfDkpGfE)&r!;Xe<!9=+X
+!6"nf~>
+_#O?5JcGTH!s#M)!;ir"!;`l#!20DgU&2%n!<95&!;!Ao!:d`(!6`RVfDkpGfE)&r!;Xe<!9=+X
+!6"nf~>
+_>jH6JcGQG"9>V*Y5nI'!!)r#"9>X/T`FbZriZA'Y5n0t!!)T'"9?WgfDtNq!!)fH!s$Nf!;ak=
+!9!nV!6+tg~>
+_>jH6JcGQG"9>V*Y5nI'!!)r#"9>X/T`FbZriZA'Y5n0t!!)T'"9?WgfDtNq!!)fH!s$Nf!;ak=
+!9!nV!6+tg~>
+_>jH6JcGQG"9>V*Y5nI'!!)r#"9>X/T`FbZriZA'Y5n0t!!)T'"9?WgfDtNq!!)fH!s$Nf!;ak=
+!9!nV!6+tg~>
+_uKZ8JcGHDrr<)'!;ir"!;s##!<0/&T`FYWrrDYo!!)W(!!*#A!S@DDfDkpIfDkpNb5_P>b5hUd
+huEWTa8^Y~>
+_uKZ8JcGHDrr<)'!;ir"!;s##!<0/&T`FYWrrDYo!!)W(!!*#A!S@DDfDkpIfDkpNb5_P>b5hUd
+huEWTa8^Y~>
+_uKZ8JcGHDrr<)'!;ir"!;s##!<0/&T`FYWrrDYo!!)W(!!*#A!S@DDfDkpIfDkpNb5_P>b5hUd
+huEWTa8^Y~>
+`;fc9JcGECrrE)&!!)o"!!)u$!!)u$!MKMbU&G&aY5eRp]`8'2b5p5qo@O$CqUbcJrQ>0@qo\s>
+h>dERaT$b~>
+`;fc9JcGECrrE)&!!)o"!!)u$!!)u$!MKMbU&G&aY5eRp]`8'2b5p5qo@O$CqUbcJrQ>0@qo\s>
+h>dERaT$b~>
+`;fc9JcGECrrE)&!!)o"!!)u$!!)u$!MKMbU&G&aY5eRp]`8'2b5p5qo@O$CqUbcJrQ>0@qo\s>
+h>dERaT$b~>
+`W,o;JcG?ArrE)&!!)l!!!*#%!!)r#!MKMcT`Y:uY5n7!!!)`+rrE#@s4@;Oo@O$CqUbcJrQ>0@
+r6#*@bM3'q!6Y=l~>
+`W,o;JcG?ArrE)&!!)l!!!*#%!!)r#!MKMcT`Y:uY5n7!!!)`+rrE#@s4@;Oo@O$CqUbcJrQ>0@
+r6#*@bM3'q!6Y=l~>
+`W,o;JcG?ArrE)&!!)l!!!*#%!!)r#!MKMcT`Y:uY5n7!!!)`+rrE#@s4@;Oo@O$CqUbcJrQ>0@
+r6#*@bM3'q!6Y=l~>
+a8c)<JcG<@rrE&%!!)o"!!*#%!!)o"!MKMdT`>)lYQ"UsY5eRs]`8'0bQ$2p!;"hC!;kCK!;t"?
+!;t"?!87DN!6bCm~>
+a8c)<JcG<@rrE&%!!)o"!!*#%!!)o"!MKMdT`>)lYQ"UsY5eRs]`8'0bQ$2p!;"hC!;kCK!;t"?
+!;t"?!87DN!6bCm~>
+a8c)<JcG<@rrE&%!!)o"!!*#%!!)o"!MKMdT`>)lYQ"UsY5eRs]`8'0bQ$2p!;"hC!;kCK!;t"?
+!;t"?!87DN!6bCm~>
+aT)2=JcG6>!!*#%!!)l!!s#O.!;`l"T`Fh\!!)o"!!)bs!!)i.!!)l=s4@;Oo@O$Cr7CuLqo\s>
+rQ>3AbLcdn!6kIn~>
+aT)2=JcG6>!!*#%!!)l!!s#O.!;`l"T`Fh\!!)o"!!)bs!!)i.!!)l=s4@;Oo@O$Cr7CuLqo\s>
+rQ>3AbLcdn!6kIn~>
+aT)2=JcG6>!!*#%!!)l!!s#O.!;`l"T`Fh\!!)o"!!)bs!!)i.!!)l=s4@;Oo@O$Cr7CuLqo\s>
+rQ>3AbLcdn!6kIn~>
+b5_D?JcG0<!!)u$!!)l!!W]D(q6'gm!;N5f!;`o!!;Weu!;aA/!;Xh<fDkpCfDkpMfDkpJb5_PA
+b5q[e!7q2K!7(Up~>
+b5_D?JcG0<!!)u$!!)l!!W]D(q6'gm!;N5f!;`o!!;Weu!;aA/!;Xh<fDkpCfDkpMfDkpJb5_PA
+b5q[e!7q2K!7(Up~>
+b5_D?JcG0<!!)u$!!)l!!W]D(q6'gm!;N5f!;`o!!;Weu!;aA/!;Xh<fDkpCfDkpMfDkpJb5_PA
+b5q[e!7q2K!7(Up~>
+bQ%M@JcG-;!!)u$!!)l!!W]D(poa^l!;W;g!;N_t!;`l!!;jG0!;Xh;fDkpBfE2-+fDt`j!!*#A
+!<C<ms8;rDs*t~>
+bQ%M@JcG-;!!)u$!!)l!!W]D(poa^l!;W;g!;N_t!;`l!!;jG0!;Xh;fDkpBfE2-+fDt`j!!*#A
+!<C<ms8;rDs*t~>
+bQ%M@JcG-;!!)u$!!)l!!W]D(poa^l!;W;g!;N_t!;`l!!;jG0!;Xh;fDkpBfE2-+fDt`j!!*#A
+!<C<ms8;rDs*t~>
+bl@YBJcG'9!!)r#!!)l!!!)_r!MKMjT`>)dYQ"V#Y5eS$^&J*-bPp,o!:nbE!8%;(q9&pAbKBn/
+!7LoG!7Cgs~>
+bl@YBJcG'9!!)r#!!)l!!!)_r!MKMjT`>)dYQ"V#Y5eS$^&J*-bPp,o!:nbE!8%;(q9&pAbKBn/
+!7LoG!7Cgs~>
+bl@YBJcG'9!!)r#!!)l!!!)_r!MKMjT`>)dYQ"V#Y5eS$^&J*-bPp,o!:nbE!8%;(q9&pAbKBn/
+!7LoG!7Cgs~>
+cN!hCJcG$8rrE#$!!)l!rrE(mpoa^l!;rMj!;*Gp!<')$!<0Y4!58-Mrn%2No%4!DfDt]i"9?Wg
+!6`ahr;b:GJ,~>
+cN!hCJcG$8rrE#$!!)l!rrE(mpoa^l!;rMj!;*Gp!<')$!<0Y4!58-Mrn%2No%4!DfDt]i"9?Wg
+!6`ahr;b:GJ,~>
+cN!hCJcG$8rrE#$!!)l!rrE(mpoa^l!;rMj!;*Gp!<')$!<0Y4!58-Mrn%2No%4!DfDt]i"9?Wg
+!6`ahr;b:GJ,~>
+ci<qDJcG!7rr<%mriZ;%qQBr#T`G"aql^$o!<&Sk!;!Do!<95)!56&Gp<3Ee!!)TBrrDi;"TZ`h
+!6`R2s8;rIs*t~>
+ci<qDJcG!7rr<%mriZ;%qQBr#T`G"aql^$o!<&Sk!;!Do!<95)!56&Gp<3Ee!!)TBrrDi;"TZ`h
+!6`R2s8;rIs*t~>
+ci<qDJcG!7rr<%mriZ;%qQBr#T`G"aql^$o!<&Sk!;!Do!<95)!56&Gp<3Ee!!)TBrrDi;"TZ`h
+!6`R2s8;rIs*t~>
+dJs.FJcFp5rrE(mriZ;%ql^&$T`Fn^rN??t!26(dn?2rpY5l69oum9c!!)WC!!)c:"9?Wg!6`Ud
+r;bCJJ,~>
+dJs.FJcFp5rrE(mriZ;%ql^&$T`Fn^rN??t!26(dn?2rpY5l69oum9c!!)WC!!)c:"9?Wg!6`Ud
+r;bCJJ,~>
+dJs.FJcFp5rrE(mriZ;%ql^&$T`Fn^rN??t!26(dn?2rpY5l69oum9c!!)WC!!)c:"9?Wg!6`Ud
+r;bCJJ,~>
+df97GJcFm4#6=c(TqSZn!;ir%!26(dpS%Vj"/,^g!:R,j!;+J4fDkpDfDkpFb6.gg!6`R.s8E#L
+s*t~>
+df97GJcFm4#6=c(TqSZn!;ir%!26(dpS%Vj"/,^g!:R,j!;+J4fDkpDfDkpFb6.gg!6`R.s8E#L
+s*t~>
+df97GJcFm4#6=c(TqSZn!;ir%!26(dpS%Vj"/,^g!:R,j!;+J4fDkpDfDkpFb6.gg!6`R.s8E#L
+s*t~>
+eGoIIJcFg2!W`6#rh9@q!!)u$!!)tk!!)YbrrDo!oq;?coZR-a!!)]E!W^CDpWEO:rl`C_r;bLM
+J,~>
+eGoIIJcFg2!W`6#rh9@q!!)u$!!)tk!!)YbrrDo!oq;?coZR-a!!)]E!W^CDpWEO:rl`C_r;bLM
+J,~>
+eGoIIJcFg2!W`6#rh9@q!!)u$!!)tk!!)YbrrDo!oq;?coZR-a!!)]E!W^CDpWEO:rl`C_r;bLM
+J,~>
+ec5RJJcFd1!W`6#rLj7q!<')$!<&Sk!;)ub!:HN\!;+J3fDkpEfE)&r!;F\:!<:6_s8;rNs*t~>
+ec5RJJcFd1!W`6#rLj7q!<')$!<&Sk!;)ub!:HN\!;+J3fDkpEfE)&r!;F\:!<:6_s8;rNs*t~>
+ec5RJJcFd1!W`6#rLj7q!<')$!<&Sk!;)ub!:HN\!;+J3fDkpEfE)&r!;F\:!<:6_s8;rNs*t~>
+huEZUr;ZZpJcFa0!W`6#rLs7p!!*#%!!)qj!!)\c!W\non=fj^oZR-a!!)`F!s$Nf!;FY<!6`R(
+s8;rls8E#rs8N)fs*t~>
+huEZUr;ZZpJcFa0!W`6#rLs7p!!*#%!!)qj!!)\c!W\non=fj^oZR-a!!)`F!s$Nf!;FY<!6`R(
+s8;rls8E#rs8N)fs*t~>
+huEZUr;ZZpJcFa0!W`6#rLs7p!!*#%!!)qj!!)\c!W\non=fj^oZR-a!!)`F!s$Nf!;FY<!6`R(
+s8;rls8E#rs8N)fs*t~>
+hZ*TUrVufrJcF[.!s&B$!<&SlY5nR*!!)ni!!)_d!s#$g!:cc_!;+J3fDkpGfDkpNb5_P:b5q[e
+bJXAY!;HNn!;uis!:Kl;~>
+hZ*TUrVufrJcF[.!s&B$!<&SlY5nR*!!)ni!!)_d!s#$g!:cc_!;+J3fDkpGfDkpNb5_P:b5q[e
+bJXAY!;HNn!;uis!:Kl;~>
+hZ*TUrVufrJcF[.!s&B$!<&SlY5nR*!!)ni!!)_d!s#$g!:cc_!;+J3fDkpGfDkpNb5_P:b5q[e
+bJXAY!;HNn!;uis!:Kl;~>
+h>dKTs8W#tJcFX-!s&B$!;rMmY5ka+q4Rcgpn7ZfrLj2ko:Z6dYHIs"bPKik!;P1H!<((@!;Ob;
+!!17C_>jK7p](6nrr2rumJh\~>
+h>dKTs8W#tJcFX-!s&B$!;rMmY5ka+q4Rcgpn7ZfrLj2ko:Z6dYHIs"bPKik!;P1H!<((@!;Ob;
+!!17C_>jK7p](6nrr2rumJh\~>
+h>dKTs8W#tJcFX-!s&B$!;rMmY5ka+q4Rcgpn7ZfrLj2ko:Z6dYHIs"bPKik!;P1H!<((@!;Ob;
+!!17C_>jK7p](6nrr2rumJh\~>
+h#IBS!ri6#JcFR+!s&B$!;iGk!3ZCuT`>)fT`>)jU&P,cT`Y:uY5n:>qUbcJq:GZIr6#'?q9&a<
+rl`(VrW)`nrrE&u!!)EdJ,~>
+h#IBS!ri6#JcFR+!s&B$!;iGk!3ZCuT`>)fT`>)jU&P,cT`Y:uY5n:>qUbcJq:GZIr6#'?q9&a<
+rl`(VrW)`nrrE&u!!)EdJ,~>
+h#IBS!ri6#JcFR+!s&B$!;iGk!3ZCuT`>)fT`>)jU&P,cT`Y:uY5n:>qUbcJq:GZIr6#'?q9&a<
+rl`(VrW)`nrrE&u!!)EdJ,~>
+h#I?RJcFL)!!*#u!!)nirrDhf!!)hg!!)kh!!)_d!s#O.!;=V4fDkpJfDkpKb5_P<bPqPCb5ejJ
+rr<*"!:9`9~>
+h#I?RJcFL)!!*#u!!)nirrDhf!!)hg!!)kh!!)_d!s#O.!;=V4fDkpJfDkpKb5_P<bPqPCb5ejJ
+rr<*"!:9`9~>
+h#I?RJcFL)!!*#u!!)nirrDhf!!)hg!!)kh!!)_d!s#O.!;=V4fDkpJfDkpKb5_P<bPqPCb5ejJ
+rr<*"!:9`9~>
+g].9RJcFL)!!*#u!!)nirrDee!!)kh!!)hg!!)ef!!*#%!!)c:q:GZIqUbcJqo\s>qTAs@b5f_i
+s8N)bs*t~>
+g].9RJcFL)!!*#u!!)nirrDee!!)kh!!)hg!!)ef!!*#%!!)c:q:GZIqUbcJqo\s>qTAs@b5f_i
+s8N)bs*t~>
+g].9RJcFL)!!*#u!!)nirrDee!!)kh!!)hg!!)ef!!*#%!!)c:q:GZIqUbcJqo\s>qTAs@b5f_i
+s8N)bs*t~>
+h#@HVrr<%Ms4mVS!<2uu!;`Ah!;E/e!;iGi!;E/e!;W;g!<0/%!;F\4fDkpKfDkpJb5_P=bPqSB
+bHV$H!:0Z8~>
+h#@HVrr<%Ms4mVS!<2uu!;`Ah!;E/e!;iGi!;E/e!;W;g!<0/%!;F\4fDkpKfDkpJb5_P=bPqSB
+bHV$H!:0Z8~>
+h#@HVrr<%Ms4mVS!<2uu!;`Ah!;E/e!;iGi!;E/e!;W;g!<0/%!;F\4fDkpKfDkpJb5_P=bPqSB
+bHV$H!:0Z8~>
+h#@HVrr<%Ms4mVS!<)ot!;rPj!;<)d!;rMj!;<)d!;iGi!<')$!;F\3fDkpMfDkpIb5_P>b6%af
+!6_SGrrDBbJ,~>
+h#@HVrr<%Ms4mVS!<)ot!;rPj!;<)d!;rMj!;<)d!;iGi!<')$!;F\3fDkpMfDkpIb5_P>b6%af
+!6_SGrrDBbJ,~>
+h#@HVrr<%Ms4mVS!<)ot!;rPj!;<)d!;rMj!;<)d!;iGi!<')$!;F\3fDkpMfDkpIb5_P>b6%af
+!6_SGrrDBbJ,~>
+h>[HTrr;uuJcFR+!!)ut!!)qj!W\nop7VHdrLj2koqDBcrLj2krN?2$priEa!!*#N!!)f;!!)r?
+"9?Wg!6_SGrrDBbJ,~>
+h>[HTrr;uuJcFR+!!)ut!!)qj!W\nop7VHdrLj2koqDBcrLj2krN?2$priEa!!*#N!!)f;!!)r?
+"9?Wg!6_SGrrDBbJ,~>
+h>[HTrr;uuJcFR+!!)ut!!)qj!W\nop7VHdrLj2koqDBcrLj2krN?2$priEa!!*#N!!)f;!!)r?
+"9?Wg!6_SGrrDBbJ,~>
+hZ!QUr;ZcsJcFU,!!)ut!!)qj!W\nooq;HfTqMJWT`>)lT`>)kY5eRtbP0Wk!8,p(pWEO:r6#0B
+b5f_gs8N)bs*t~>
+hZ!QUr;ZcsJcFU,!!)ut!!)qj!W\nooq;HfTqMJWT`>)lT`>)kY5eRtbP0Wk!8,p(pWEO:r6#0B
+b5f_gs8N)bs*t~>
+hZ!QUr;ZcsJcFU,!!)ut!!)qj!W\nooq;HfTqMJWT`>)lT`>)kY5eRtbP0Wk!8,p(pWEO:r6#0B
+b5f_gs8N)bs*t~>
+huE]Vr;Z`rJcFX-!!)ut!!)qj!s#$g!;<)g!26(dnY$!aT`G"o!!)f;pXfNIfDtWg!!)u@"9?Wg
+!6_PFrW)<bJ,~>
+huE]Vr;Z`rJcFX-!!)ut!!)qj!s#$g!;<)g!26(dnY$!aT`G"o!!)f;pXfNIfDtWg!!)u@"9?Wg
+!6_PFrW)<bJ,~>
+huE]Vr;Z`rJcFX-!!)ut!!)qj!s#$g!;<)g!26(dnY$!aT`G"o!!)f;pXfNIfDtWg!!)u@"9?Wg
+!6_PFrW)<bJ,~>
+JcE(V!!)rs!!)tk!s#$g!;3#e!20D^T`>)iY5eRtbP0Wj!8%;Fb5_PAb5_PAb5_O-s*t~>
+JcE(V!!)rs!!)tk!s#$g!;3#e!20D^T`>)iY5eRtbP0Wj!8%;Fb5_PAb5_PAb5_O-s*t~>
+JcE(V!!)rs!!)tk!s#$g!;3#e!20D^T`>)iY5eRtbP0Wj!8%;Fb5_PAb5_PAb5_O-s*t~>
+JcDkP!!*"l!!)tk!!)\c!!)J]rW)o#!!)i<p=TBFoud=8rlY9ArlY9AQ2c@~>
+JcDkP!!*"l!!)tk!!)\c!!)J]rW)o#!!)i<p=TBFoud=8rlY9ArlY9AQ2c@~>
+JcDkP!!*"l!!)tk!!)\c!!)J]rW)o#!!)i<p=TBFoud=8rlY9ArlY9AQ2c@~>
+JcDkP!!*"l!!)tk!!)\c!!)J]#6:s2!!'4+!;Xh3fDkpDb6%afb5hOb!!&8`J,~>
+JcDkP!!*"l!!)tk!!)\c!!)J]#6:s2!!'4+!;Xh3fDkpDb6%afb5hOb!!&8`J,~>
+JcDkP!!*"l!!)tk!!)\c!!)J]#6:s2!!'4+!;Xh3fDkpDb6%afb5hOb!!&8`J,~>
+JcDhO!s#$g!;rMj!;<,d!:ZZ^!<',#!;Xh4f`(sDb6%afb5hOb!!&8`J,~>
+JcDhO!s#$g!;rMj!;<,d!:ZZ^!<',#!;Xh4f`(sDb6%afb5hOb!!&8`J,~>
+JcDhO!s#$g!;rMj!;<,d!:ZZ^!<',#!;Xh4f`(sDb6%afb5hOb!!&8`J,~>
+JcDhO!s#$g!;rMj!;E/h!26(dnt?$`qQKo!qoe`d!W^CDoZI:9b5hOb!!&5_J,~>
+JcDhO!s#$g!;rMj!;E/h!26(dnt?$`qQKo!qoe`d!W^CDoZI:9b5hOb!!&5_J,~>
+JcDhO!s#$g!;rMj!;E/h!26(dnt?$`qQKo!qoe`d!W^CDoZI:9b5hOb!!&5_J,~>
+JcDhO!s#$g!;iGi!;N5f!</Yl!:ula!;Weu!;jt7fE2,sb5h1X!!)r?!!&5_J,~>
+JcDhO!s#$g!;iGi!;N5f!</Yl!:ula!;Weu!;jt7fE2,sb5h1X!!)r?!!&5_J,~>
+JcDhO!s#$g!;iGi!;N5f!</Yl!:ula!;Weu!;jt7fE2,sb5h1X!!)r?!!&5_J,~>
+JcDeN!W\noqk3uipn7ZfrLj2koUu6bq6'buqoeff!!*#A!!)Z7rrE&A!!&2^J,~>
+JcDeN!W\noqk3uipn7ZfrLj2koUu6bq6'buqoeff!!*#A!!)Z7rrE&A!!&2^J,~>
+JcDeN!W\noqk3uipn7ZfrLj2koUu6bq6'buqoeff!!*#A!!)Z7rrE&A!!&2^J,~>
+JcDeNrrDkg!!)kh!!)ni!!)_d!!)et!!)o>q:GZIrlY9AoZI47rQ>0@P5g%~>
+JcDeNrrDkg!!)kh!!)ni!!)_d!!)et!!)o>q:GZIrlY9AoZI47rQ>0@P5g%~>
+JcDeNrrDkg!!)kh!!)ni!!)_d!!)et!!)o>q:GZIrlY9AoZI47rQ>0@P5g%~>
+JcDeNrrDkg!!)kh!!)kh!!)be!!)et!!)r?q:GZIrQ>0@oud=8rQ>0@OoKq~>
+JcDeNrrDkg!!)kh!!)kh!!)be!!)et!!)r?q:GZIrQ>0@oud=8rQ>0@OoKq~>
+JcDeNrrDkg!!)kh!!)kh!!)be!!)et!!)r?q:GZIrQ>0@oud=8rQ>0@OoKq~>
+JcDeNrrDhf!!)ni!!)hg!!)ef!!)et!!)r?qUbcJr6#'?oud=8rQ>0@OoKq~>
+JcDeNrrDhf!!)ni!!)hg!!)ef!!)et!!)r?qUbcJr6#'?oud=8rQ>0@OoKq~>
+JcDeNrrDhf!!)ni!!)hg!!)ef!!)et!!)r?qUbcJr6#'?oud=8rQ>0@OoKq~>
+JcDbM!!)ef!!)qj!!)be!!)kh!!)bs!!)r?qq(lKqo\s>p<*F9rQ>0@OT0h~>
+JcDbM!!)ef!!)qj!!)be!!)kh!!)bs!!)r?qq(lKqo\s>p<*F9rQ>0@OT0h~>
+JcDbM!!)ef!!)qj!!)be!!)kh!!)bs!!)r?qq(lKqo\s>p<*F9rQ>0@OT0h~>
+JcDbM!W\CHq4RcgrLj2kp7VHdqk3uipTFPsrQG)j!!)l=!!)c:"TZ^GbKBmHs*t~>
+JcDbM!W\CHq4RcgrLj2kp7VHdqk3uipTFPsrQG)j!!)l=!!)c:"TZ^GbKBmHs*t~>
+JcDbM!W\CHq4RcgrLj2kp7VHdqk3uipTFPsrQG)j!!)l=!!)c:"TZ^GbKBmHs*t~>
+JcDbM!!)t\qk3uirLj2koq;?cr1O)jpTFPsrQG,k!!)i<!!)c:"TZ^GbKBmHs*t~>
+JcDbM!!)t\qk3uirLj2koq;?cr1O)jpTFPsrQG,k!!)i<!!)c:"TZ^GbKBmHs*t~>
+JcDbM!!)t\qk3uirLj2koq;?cr1O)jpTFPsrQG,k!!)i<!!)c:"TZ^GbKBmHs*t~>
+JcD_L!!)q[r1O2mTqMJYT`>)kT`>)dY5eS$bPg&n!;O_;!;O_@!6YAcb5dS&J,~>
+JcD_L!!)q[r1O2mTqMJYT`>)kT`>)dY5eS$bPg&n!;O_;!;O_@!6YAcb5dS&J,~>
+JcD_L!!)q[r1O2mTqMJYT`>)kT`>)dY5eS$bPg&n!;O_;!;O_@!6YAcb5dS&J,~>
+JcD_L!!)kYrh0DoTqMJXT`>)lT`>)dY5eS%bPg&o!8.(i!!)i<"ouii!6`OcNrOV~>
+JcD_L!!)kYrh0DoTqMJXT`>)lT`>)dY5eS%bPg&o!8.(i!!)i<"ouii!6`OcNrOV~>
+JcD_L!!)kYrh0DoTqMJXT`>)lT`>)dY5eS%bPg&o!8.(i!!)i<"ouii!6`OcNrOV~>
+JcD\K!!)hXs.TGmnY$$bTqMJ[Y5eS%bPg&n!;FY:!;akC!6`R<!6YA%s*t~>
+JcD\K!!)hXs.TGmnY$$bTqMJ[Y5eS%bPg&n!;FY:!;akC!6`R<!6YA%s*t~>
+JcD\K!!)hXs.TGmnY$$bTqMJ[Y5eS%bPg&n!;FY:!;akC!6`R<!6YA%s*t~>
+JcD\K!!)bVrrDP^rrD_q!!*#Arn%2Np<*F9qTB'CbKJN<b5dP%J,~>
+JcD\K!!)bVrrDP^rrD_q!!*#Arn%2Np<*F9qTB'CbKJN<b5dP%J,~>
+JcD\K!!)bVrrDP^rrD_q!!*#Arn%2Np<*F9qTB'CbKJN<b5dP%J,~>
+JcD\K!!)_U!!)J]!!)Yp"TZ`hf[p2sb5_P>b6@sibLcg<!0$r.~>
+JcD\K!!)_U!!)J]!!)Yp"TZ`hf[p2sb5_P>b6@sibLcg<!0$r.~>
+JcD\K!!)_U!!)J]!!)Yp"TZ`hf[p2sb5_P>b6@sibLcg<!0$r.~>
+JcDYJ!!)eWrrDM]rrD_q"9?WtfDtQe!!)r?!!*#A!n[LrMuS;~>
+JcDYJ!!)eWrrDM]rrD_q"9?WtfDtQe!!)r?!!*#A!n[LrMuS;~>
+JcDYJ!!)eWrrDM]rrD_q"9?WtfDtQe!!)r?!!*#A!n[LrMuS;~>
+JcDYJ!!)eW!W\nonY$'cTqMGdpTFZ!bLcgdb5_P?b6@sibLkGI!/pl-~>
+JcDYJ!!)eW!W\nonY$'cTqMGdpTFZ!bLcgdb5_P?b6@sibLkGI!/pl-~>
+JcDYJ!!)eW!W\nonY$'cTqMGdpTFZ!bLcgdb5_P?b6@sibLkGI!/pl-~>
+JcDYJ!!)eW!s#$g!:lf`!<&Sk!;N`!!6YB5b5_P@b5_PAb6$;rbDQ=M~>
+JcDYJ!!)eW!s#$g!:lf`!<&Sk!;N`!!6YB5b5_P@b5_PAb6$;rbDQ=M~>
+JcDYJ!!)eW!s#$g!:lf`!<&Sk!;N`!!6YB5b5_P@b5_PAb6$;rbDQ=M~>
+JcDVI!!)kY!!*"l!!)Va!!)ni!!)hurrDT4!!*#A!!*#As4I>OMZ82~>
+JcDVI!!)kY!!*"l!!)Va!!)ni!!)hurrDT4!!*#A!!*#As4I>OMZ82~>
+JcDVI!!)kY!!*"l!!)Va!!)ni!!)hurrDT4!!*#A!!*#As4I>OMZ82~>
+JcDVI!!)kY!!)tk!!)Yb!!)khrrDr"rrDT4!s$Nf!<(+@fDko.s*t~>
+JcDVI!!)kY!!)tk!!)Yb!!)khrrDr"rrDT4!s$Nf!<(+@fDko.s*t~>
+JcDVI!!)kY!!)tk!!)Yb!!)khrrDr"rrDT4!s$Nf!<(+@fDko.s*t~>
+JcDVI!!)kY!!)qj!!)_d!!)be!!)r#!!)N3!s$Nf!<11@fDko.s*t~>
+JcDVI!!)kY!!)qj!!)_d!!)be!!)r#!!)N3!s$Nf!<11@fDko.s*t~>
+JcDVI!!)kY!!)qj!!)_d!!)be!!)r#!!)N3!s$Nf!<11@fDko.s*t~>
+JcDSH!!)q[!!)ni!!)_d!!)_d!!)u$!!)N3!W^CDrQG5n!!%iTJ,~>
+JcDSH!!)q[!!)ni!!)_d!!)_d!!)u$!!)N3!W^CDrQG5n!!%iTJ,~>
+JcDSH!!)q[!!)ni!!)_d!!)_d!!)u$!!)N3!W^CDrQG5n!!%iTJ,~>
+JcDSH!!)q[!!)kh!!)ef!!)Yb"9>X/!!)N3!!)r?s4@;OL];l~>
+JcDSH!!)q[!!)kh!!)ef!!)Yb"9>X/!!)N3!!)r?s4@;OL];l~>
+JcDSH!!)q[!!)kh!!)ef!!)Yb"9>X/!!)N3!!)r?s4@;OL];l~>
+JcDSH!!)q[!!)hg!!)hg!!)Var;c?1rrE#@s4@;OL];l~>
+JcDSH!!)q[!!)hg!!)hg!!)Var;c?1rrE#@s4@;OL];l~>
+JcDSH!!)q[!!)hg!!)hg!!)Var;c?1rrE#@s4@;OL];l~>
+JcDPG!!*"]!!)ef!!)kh!!)M^rrDQ3!!)u@s4@;OLAuc~>
+JcDPG!!*"]!!)ef!!)kh!!)M^rrDQ3!!)u@s4@;OLAuc~>
+JcDPG!!*"]!!)ef!!)kh!!)M^rrDQ3!!)u@s4@;OLAuc~>
+JcDPG!!*"]!!)be!!)ni!!)P_!W]D(n]Uq4rQ>5o!/:H'~>
+JcDPG!!*"]!!)be!!)ni!!)P_!W]D(n]Uq4rQ>5o!/:H'~>
+JcDPG!!*"]!!)be!!)ni!!)P_!W]D(n]Uq4rQ>5o!/:H'~>
+JcDPG!!*"]!!)_d!!)tk!!)M^!W]D(o#h(7b5hObs4@;OL&ZZ~>
+JcDPG!!*"]!!)_d!!)tk!!)M^!W]D(o#h(7b5hObs4@;OL&ZZ~>
+JcDPG!!*"]!!)_d!!)tk!!)M^!W]D(o#h(7b5hObs4@;OL&ZZ~>
+JcDMF!W\A`oq;?crLj2knY$$bYHIrtb5q[e!<((AfDpU)J,~>
+JcDMF!W\A`oq;?crLj2knY$$bYHIrtb5q[e!<((AfDpU)J,~>
+JcDMF!W\A`oq;?crLj2knY$$bYHIrtb5q[e!<((AfDpU)J,~>
+JcDMF!W\A`oUu?eTqMJUT`Y:uY5n1;!W^CDrlY>p!/(<%~>
+JcDMF!W\A`oUu?eTqMJUT`Y:uY5n1;!W^CDrlY>p!/(<%~>
+JcDMF!W\A`oUu?eTqMJUT`Y:uY5n1;!W^CDrlY>p!/(<%~>
+JcDJErrDYa!W\nonY#p_riZ;%oZI=:bLcgob5p5qKE$H~>
+JcDJErrDYa!W\nonY#p_riZ;%oZI=:bLcgob5p5qKE$H~>
+JcDJErrDYa!W\nonY#p_riZ;%oZI=:bLcgob5p5qKE$H~>
+JcDJE!!)S`rrDP^!s#O.!;+G?!6`R<!6`R<!.t6$~>
+JcDJE!!)S`rrDP^!s#O.!;+G?!6`R<!6`R<!.t6$~>
+JcDJE!!)S`rrDP^!s#O.!;+G?!6`R<!6`R<!.t6$~>
+JcDJE!!)PP!!)P_!!*#%!!)]8"9?WgfDtoo!!%TMJ,~>
+JcDJE!!)PP!!)P_!!*#%!!)]8"9?WgfDtoo!!%TMJ,~>
+JcDJE!!)PP!!)P_!!*#%!!)]8"9?WgfDtoo!!%TMJ,~>
+JcDGD!!)VR!W\nont?$`riZ;%p<*F9rlYJt!6`R<!.k0#~>
+JcDGD!!)VR!W\nont?$`riZ;%p<*F9rlYJt!6`R<!.k0#~>
+JcDGD!!)VR!W\nont?$`riZ;%p<*F9rlYJt!6`R<!.k0#~>
+JcDGD!!)VR!s#$g!;)rb!<')$!;FY:!<11AfE2,sb5d+n!<7Q~>
+JcDGD!!)VR!s#$g!;)rb!<')$!;FY:!<11AfE2,sb5d+n!<7Q~>
+JcDGD!!)VR!s#$g!;)rb!<')$!;FY:!<11AfE2,sb5d+n!<7Q~>
+JcDGD!!)YS!!)tk!!)\c!!)u$!!)c:!!*#As4@AQb5d+ns8RT~>
+JcDGD!!)YS!!)tk!!)\c!!)u$!!)c:!!*#As4@AQb5d+ns8RT~>
+JcDGD!!)YS!!)tk!!)\c!!)u$!!)c:!!*#As4@AQb5d+ns8RT~>
+JcDDC!!)\T!!)qj!!)be!!)r#!!)f;!!*#As4@DRbKBm:s8W+L~>
+JcDDC!!)\T!!)qj!!)be!!)r#!!)f;!!*#As4@DRbKBm:s8W+L~>
+JcDDC!!)\T!!)qj!!)be!!)r#!!)f;!!*#As4@DRbKBm:s8W+L~>
+JcDDC!!)\T!!)qj!!)be!!)r#!!)i<!!*#Arn%8Pb5d+nrr7K~>
+JcDDC!!)\T!!)qj!!)be!!)r#!!)i<!!*#Arn%8Pb5d+nrr7K~>
+JcDDC!!)\T!!)qj!!)be!!)r#!!)i<!!*#Arn%8Pb5d+nrr7K~>
+JcDAB!!)bV!!)kh!!)hg!!)o"!!)l=!!)u@rn%5ObCT]ls*t~>
+JcDAB!!)bV!!)kh!!)hg!!)o"!!)l=!!)u@rn%5ObCT]ls*t~>
+JcDAB!!)bV!!)kh!!)hg!!)o"!!)l=!!)u@rn%5ObCT]ls*t~>
+JcDAB!!)bV!!)hg!!)kh!!)o"!!)o>!!)u@rRh,MJcG]KJ,~>
+JcDAB!!)bV!!)hg!!)kh!!)o"!!)o>!!)u@rRh,MJcG]KJ,~>
+JcDAB!!)bV!!)hg!!)kh!!)o"!!)o>!!)u@rRh,MJcG]KJ,~>
+JcDAB!!)eW!!)be!!)qj!!)l!!!)o>!!)u@rn%5ObCT]ks*t~>
+JcDAB!!)eW!!)be!!)qj!!)l!!!)o>!!)u@rn%5ObCT]ks*t~>
+JcDAB!!)eW!!)be!!)qj!!)l!!!)o>!!)u@rn%5ObCT]ks*t~>
+JcD>A!!)hX!!)_d!!)tk!!)l!!!)r?!!)u@rR_)MJcGWIJ,~>
+JcD>A!!)hX!!)_d!!)tk!!)l!!!)r?!!)u@rR_)MJcGWIJ,~>
+JcD>A!!)hX!!)_d!!)tk!!)l!!!)r?!!)u@rR_)MJcGWIJ,~>
+JcD>A!!)hX!!)\c!s#$g!;Weu!<((@!;t%>fDu!)JcGWIJ,~>
+JcD>A!!)hX!!)\c!s#$g!;Weu!<((@!;t%>fDu!)JcGWIJ,~>
+JcD>A!!)hX!!)\c!s#$g!;Weu!<((@!;t%>fDu!)JcGWIJ,~>
+JcD;@!!)nZ!!)Va!W\noq6'burlY9Ar6,&k!!%TMqYu'~>
+JcD;@!!)nZ!!)Va!W\noq6'burlY9Ar6,&k!!%TMqYu'~>
+JcD;@!!)nZ!!)Va!W\noq6'burlY9Ar6,&k!!%TMqYu'~>
+JcD;@!!)nZ!!)S`!!)et!s$Nf!;jt=fDko&s7u\F~>
+JcD;@!!)nZ!!)S`!!)et!s$Nf!;jt=fDko&s7u\F~>
+JcD;@!!)nZ!!)S`!!)et!s$Nf!;jt=fDko&s7u\F~>
+JcD;@!!)q[!!)S`!W]D(q6'i"b5hF_rn%2NJcGNFJ,~>
+JcD;@!!)q[!!)S`!W]D(q6'i"b5hF_rn%2NJcGNFJ,~>
+JcD;@!!)q[!!)S`!W]D(q6'i"b5hF_rn%2NJcGNFJ,~>
+JcD8?!!)t\!!)S`"9>X/!!)o"!W^CDqoeuk!!%TMq#>j~>
+JcD8?!!)t\!!)S`"9>X/!!)o"!W^CDqoeuk!!%TMq#>j~>
+JcD8?!!)t\!!)S`"9>X/!!)o"!W^CDqoeuk!!%TMq#>j~>
+JcD8?!!)t\!!)Va!!)r#!!)r#rrDr>rn%2NJcGKEJ,~>
+JcD8?!!)t\!!)Va!!)r#!!)r#rrDr>rn%2NJcGKEJ,~>
+JcD8?!!)t\!!)Va!!)r#!!)r#rrDr>rn%2NJcGKEJ,~>
+JcD5>!s"LI!:lf`!;ir"!<')$!;an=fDko&s7ZJC~>
+JcD5>!s"LI!:lf`!;ir"!<')$!;an=fDko&s7ZJC~>
+JcD5>!s"LI!:lf`!;ir"!<')$!;an=fDko&s7ZJC~>
+JcD5>!s"LI!:ula!;Whu!<95&!;jt>fDu!)JcGHDJ,~>
+JcD5>!s"LI!:ula!;Whu!<95&!;jt>fDu!)JcGHDJ,~>
+JcD5>!s"LI!:ula!;Whu!<95&!;jt>fDu!)JcGHDJ,~>
+JcD5>!W\A`nt?$`pTOSsqTJok!!%TMp&BO~>
+JcD5>!W\A`nt?$`pTOSsqTJok!!%TMp&BO~>
+JcD5>!W\A`nt?$`pTOSsqTJok!!%TMp&BO~>
+JcD2=rrDYa!!)\q!!)o>s4@;OJcGBBJ,~>
+JcD2=rrDYa!!)\q!!)o>s4@;OJcGBBJ,~>
+JcD2=rrDYa!!)\q!!)o>s4@;OJcGBBJ,~>
+JcD2=!!)S`!!)\q!!)r?s4@;OJcG?AJ,~>
+JcD2=!!)S`!!)\q!!)r?s4@;OJcG?AJ,~>
+JcD2=!!)S`!!)\q!!)r?s4@;OJcG?AJ,~>
+JcD/<!!)Yb!!)Yp!!)r?s4@;OJcG?AJ,~>
+JcD/<!!)Yb!!)Yp!!)r?s4@;OJcG?AJ,~>
+JcD/<!!)Yb!!)Yp!!)r?s4@;OJcG?AJ,~>
+JcD/<!!)\c!!)YprrE#@s4@;OJcG<@J,~>
+JcD/<!!)\c!!)YprrE#@s4@;OJcG<@J,~>
+JcD/<!!)\c!!)YprrE#@s4@;OJcG<@J,~>
+JcD,;!!)_d!!)\q!W]n6rQ>5o!.k1?s*t~>
+JcD,;!!)_d!!)\q!W]n6rQ>5o!.k1?s*t~>
+JcD,;!!)_d!!)\q!W]n6rQ>5o!.k1?s*t~>
+JcD,;!!)be!!)YprrE#@!n[M*JcG9?J,~>
+JcD,;!!)be!!)YprrE#@!n[M*JcG9?J,~>
+JcD,;!!)be!!)YprrE#@!n[M*JcG9?J,~>
+JcD):!!)ef!!)\q!W]n6rQ>5o!.k1>s*t~>
+JcD):!!)ef!!)\q!W]n6rQ>5o!.k1>s*t~>
+JcD):!!)ef!!)\q!W]n6rQ>5o!.k1>s*t~>
+JcD):!!)hg!!)Yp!W]n6rlY>p!.k1=s*t~>
+JcD):!!)hg!!)Yp!W]n6rlY>p!.k1=s*t~>
+JcD):!!)hg!!)Yp!W]n6rlY>p!.k1=s*t~>
+JcD&9!!)kh!!)\q!s$$J!<1.A!.k1<s*t~>
+JcD&9!!)kh!!)\q!s$$J!<1.A!.k1<s*t~>
+JcD&9!!)kh!!)\q!s$$J!<1.A!.k1<s*t~>
+JcD&9!!)ni!!)\q!!*#3"9?Wg!8)l&mf.e~>
+JcD&9!!)ni!!)\q!!*#3"9?Wg!8)l&mf.e~>
+JcD&9!!)ni!!)\q!!*#3"9?Wg!8)l&mf.e~>
+JcD#8!!)tk!!)Yp!!*#3!s$Nf!.k1;s*t~>
+JcD#8!!)tk!!)Yp!!*#3!s$Nf!.k1;s*t~>
+JcD#8!!)tk!!)Yp!!*#3!s$Nf!.k1;s*t~>
+JcD#8!!)tk!!)\q!!)u2!W^CDJcG*:J,~>
+JcD#8!!)tk!!)\q!!)u2!W^CDJcG*:J,~>
+JcD#8!!)tk!!)\q!!)u2!W^CDJcG*:J,~>
+JcCu7!s#$g!;*Gp!<0Y6!6`R<JcG*:J,~>
+JcCu7!s#$g!;*Gp!<0Y6!6`R<JcG*:J,~>
+JcCu7!s#$g!;*Gp!<0Y6!6`R<JcG*:J,~>
+JcCu7!s#$g!;3Mq!<'S4!6Y@ns6K]8~>
+JcCu7!s#$g!;3Mq!<'S4!6Y@ns6K]8~>
+JcCu7!s#$g!;3Mq!<'S4!6Y@ns6K]8~>
+JcCr6rrD_q!!)r1!<C;os6BW7~>
+JcCr6rrD_q!!)r1!<C;os6BW7~>
+JcCr6rrD_q!!)r1!<C;os6BW7~>
+JcCr6!!)Yp!!)r1!<Cc's6BW7~>
+JcCr6!!)Yp!!)r1!<Cc's6BW7~>
+JcCr6!!)Yp!!)r1!<Cc's6BW7~>
+JcCo5!!)_r!!)r1!<Cc's69Q6~>
+JcCo5!!)_r!!)r1!<Cc's69Q6~>
+JcCo5!!)_r!!)r1!<Cc's69Q6~>
+JcCl4!!)bs!!)r1!!%TMkl6/~>
+JcCl4!!)bs!!)r1!!%TMkl6/~>
+JcCl4!!)bs!!)r1!!%TMkl6/~>
+JcCi3!!)hu!!)r1!!%TMkPp&~>
+JcCi3!!)hu!!)r1!!%TMkPp&~>
+JcCi3!!)hu!!)r1!!%TMkPp&~>
+JcCf2!!)l!!!)u2!<Cc's6'E4~>
+JcCf2!!)l!!!)u2!<Cc's6'E4~>
+JcCf2!!)l!!!)u2!<Cc's6'E4~>
+JcCc1!!)r#!!)r1!!%TMk5Tr~>
+JcCc1!!)r#!!)r1!!%TMk5Tr~>
+JcCc1!!)r#!!)r1!!%TMk5Tr~>
+JcC`0!!*#%!!)r1!!%TMjo9i~>
+JcC`0!!*#%!!)r1!!%TMjo9i~>
+JcC`0!!*#%!!)r1!!%TMjo9i~>
+JcC]/!W]F-r4N+2fRa(as*t~>
+JcC]/!W]F-r4N+2fRa(as*t~>
+JcC]/!W]F-r4N+2fRa(as*t~>
+JcCZ.!!)o0!!%TMjSs`~>
+JcCZ.!!)o0!!%TMjSs`~>
+JcCZ.!!)o0!!%TMjSs`~>
+JcCW-qZ)3Ij8XW~>
+JcCW-qZ)3Ij8XW~>
+JcCW-qZ)3Ij8XW~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/3dpsb.ps b/books/ps/3dpsb.ps
deleted file mode 100644
index e169d0b..0000000
--- a/books/ps/3dpsb.ps
+++ /dev/null
@@ -1,16338 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	303	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	29	235	245	82	psDrawLine
-	globGC	(X)	24	240	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	270	235	54	82	psDrawLine
-	globGC	(Y)	275	240	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	149	22	149	241	psDrawLine
-	globGC	(Z)	154	17	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	0	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.812500	setForeground
-	renderGC
-	123	141
-	127	118
-	130	140
-	4	123	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	118
-	130	140
-	3	123	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	140
-	128	161
-	123	141
-	4	130	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	161
-	123	141
-	3	130	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	161
-	130	140
-	134	163
-	4	128	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	140
-	134	163
-	3	128	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	121
-	125	97
-	127	118
-	4	118	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	97
-	127	118
-	3	118	121	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	127	118
-	123	141
-	118	121
-	4	127	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	141
-	118	121
-	3	127	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	163
-	134	181
-	128	161
-	4	134	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	181
-	128	161
-	3	134	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	181
-	134	163
-	139	185
-	4	134	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	163
-	139	185
-	3	134	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	114	102
-	123	77
-	125	97
-	4	114	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	77
-	125	97
-	3	114	102	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	125	97
-	118	121
-	114	102
-	4	125	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	121
-	114	102
-	3	125	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	185
-	141	201
-	134	181
-	4	139	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	201
-	134	181
-	3	139	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	201
-	139	185
-	144	207
-	4	141	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	185
-	144	207
-	3	141	201	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	116	142
-	118	121
-	123	141
-	4	116	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	121
-	123	141
-	3	116	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	141
-	123	160
-	116	142
-	4	123	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	160
-	116	142
-	3	123	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	160
-	123	141
-	128	161
-	4	123	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	141
-	128	161
-	3	123	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	110	124
-	114	102
-	118	121
-	4	110	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	102
-	118	121
-	3	110	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	121
-	116	142
-	110	124
-	4	118	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	142
-	110	124
-	3	118	121	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	112	84
-	122	59
-	123	77
-	4	112	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	59
-	123	77
-	3	112	84	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	123	77
-	114	102
-	112	84
-	4	123	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	102
-	112	84
-	3	123	77	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	161
-	131	178
-	123	160
-	4	128	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	178
-	123	160
-	3	128	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	178
-	128	161
-	134	181
-	4	131	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	161
-	134	181
-	3	131	178	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	106	107
-	112	84
-	114	102
-	4	106	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	84
-	114	102
-	3	106	107	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	114	102
-	110	124
-	106	107
-	4	114	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	124
-	106	107
-	3	114	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	207
-	149	220
-	141	201
-	4	144	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	220
-	141	201
-	3	144	207	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	220
-	144	207
-	149	228
-	4	149	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	207
-	149	228
-	3	149	220	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	181
-	140	196
-	131	178
-	4	134	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	196
-	131	178
-	3	134	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	196
-	134	181
-	141	201
-	4	140	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	181
-	141	201
-	3	140	196	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	110	143
-	110	124
-	116	142
-	4	110	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	124
-	116	142
-	3	110	143	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	116	142
-	118	159
-	110	143
-	4	116	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	159
-	110	143
-	3	116	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	159
-	116	142
-	123	160
-	4	118	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	142
-	123	160
-	3	118	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	104	127
-	106	107
-	110	124
-	4	104	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	107
-	110	124
-	3	104	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	110	124
-	110	143
-	104	127
-	4	110	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	143
-	104	127
-	3	110	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	103	91
-	110	68
-	112	84
-	4	103	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	68
-	112	84
-	3	103	91	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	122	59
-	112	84
-	110	68
-	4	122	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	84
-	110	68
-	3	122	59	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	112	84
-	106	107
-	103	91
-	4	112	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	107
-	103	91
-	3	112	84	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	160
-	128	176
-	118	159
-	4	123	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	176
-	118	159
-	3	123	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	176
-	123	160
-	131	178
-	4	128	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	160
-	131	178
-	3	128	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	68
-	121	42
-	122	59
-	4	110	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	42
-	122	59
-	3	110	68	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	98	112
-	103	91
-	106	107
-	4	98	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	91
-	106	107
-	3	98	112	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	106	107
-	104	127
-	98	112
-	4	106	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	127
-	98	112
-	3	106	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	178
-	138	191
-	128	176
-	4	131	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	191
-	128	176
-	3	131	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	191
-	131	178
-	140	196
-	4	138	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	178
-	140	196
-	3	138	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	201
-	149	213
-	140	196
-	4	141	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	213
-	140	196
-	3	141	201	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	213
-	141	201
-	149	220
-	4	149	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	201
-	149	220
-	3	149	213	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	105	145
-	104	127
-	110	143
-	4	105	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	127
-	110	143
-	3	105	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	110	143
-	114	159
-	105	145
-	4	110	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	159
-	105	145
-	3	110	143	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	114	159
-	110	143
-	118	159
-	4	114	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	143
-	118	159
-	3	114	159	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	98	130
-	98	112
-	104	127
-	4	98	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	112
-	104	127
-	3	98	130	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	104	127
-	105	145
-	98	130
-	4	104	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	145
-	98	130
-	3	104	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	95	97
-	101	76
-	103	91
-	4	95	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	76
-	103	91
-	3	95	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	110	68
-	103	91
-	101	76
-	4	110	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	91
-	101	76
-	3	110	68	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	103	91
-	98	112
-	95	97
-	4	103	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	112
-	95	97
-	3	103	91	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	159
-	125	174
-	114	159
-	4	118	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	174
-	114	159
-	3	118	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	125	174
-	118	159
-	128	176
-	4	125	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	159
-	128	176
-	3	125	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	76
-	110	53
-	110	68
-	4	101	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	53
-	110	68
-	3	101	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	121	42
-	110	68
-	110	53
-	4	121	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	68
-	110	53
-	3	121	42	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	228
-	157	237
-	149	220
-	4	149	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	237
-	149	220
-	3	149	228	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	237
-	149	228
-	155	248
-	4	157	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	228
-	155	248
-	3	157	237	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	92	116
-	95	97
-	98	112
-	4	92	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	97
-	98	112
-	3	92	116	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	98	112
-	98	130
-	92	116
-	4	98	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	130
-	92	116
-	3	98	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	176
-	136	188
-	125	174
-	4	128	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	188
-	125	174
-	3	128	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	188
-	128	176
-	138	191
-	4	136	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	176
-	138	191
-	3	136	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	196
-	149	206
-	138	191
-	4	140	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	206
-	138	191
-	3	140	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	206
-	140	196
-	149	213
-	4	149	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	196
-	149	213
-	3	149	206	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	101	147
-	98	130
-	105	145
-	4	101	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	130
-	105	145
-	3	101	147	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	105	145
-	111	159
-	101	147
-	4	105	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	159
-	101	147
-	3	105	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	111	159
-	105	145
-	114	159
-	4	111	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	145
-	114	159
-	3	111	159	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	93	134
-	92	116
-	98	130
-	4	93	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	116
-	98	130
-	3	93	134	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	98	130
-	101	147
-	93	134
-	4	98	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	147
-	93	134
-	3	98	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	53
-	122	29
-	121	42
-	4	110	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	29
-	121	42
-	3	110	53	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	103
-	93	84
-	95	97
-	4	88	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	84
-	95	97
-	3	88	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	101	76
-	95	97
-	93	84
-	4	101	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	97
-	93	84
-	3	101	76	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	95	97
-	92	116
-	88	103
-	4	95	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	116
-	88	103
-	3	95	97	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	114	159
-	122	172
-	111	159
-	4	114	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	172
-	111	159
-	3	114	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	122	172
-	114	159
-	125	174
-	4	122	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	159
-	125	174
-	3	122	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	84
-	101	63
-	101	76
-	4	93	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	63
-	101	76
-	3	93	84	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	110	53
-	101	76
-	101	63
-	4	110	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	76
-	101	63
-	3	110	53	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	220
-	159	228
-	149	213
-	4	149	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	228
-	149	213
-	3	149	220	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	228
-	149	220
-	157	237
-	4	159	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	220
-	157	237
-	3	159	228	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	86	121
-	88	103
-	92	116
-	4	86	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	103
-	92	116
-	3	86	121	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	92	116
-	93	134
-	86	121
-	4	92	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	134
-	86	121
-	3	92	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	125	174
-	135	184
-	122	172
-	4	125	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	184
-	122	172
-	3	125	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	184
-	125	174
-	136	188
-	4	135	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	174
-	136	188
-	3	135	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	191
-	149	201
-	136	188
-	4	138	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	201
-	136	188
-	3	138	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	201
-	138	191
-	149	206
-	4	149	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	191
-	149	206
-	3	149	201	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	97	149
-	93	134
-	101	147
-	4	97	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	134
-	101	147
-	3	97	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	101	147
-	108	160
-	97	149
-	4	101	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	160
-	97	149
-	3	101	147	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	108	160
-	101	147
-	111	159
-	4	108	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	147
-	111	159
-	3	108	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	63
-	112	41
-	110	53
-	4	101	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	41
-	110	53
-	3	101	63	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	29
-	110	53
-	112	41
-	4	122	29	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	53
-	112	41
-	3	122	29	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	89	137
-	86	121
-	93	134
-	4	89	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	121
-	93	134
-	3	89	137	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	93	134
-	97	149
-	89	137
-	4	93	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	149
-	89	137
-	3	93	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	111	159
-	120	171
-	108	160
-	4	111	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	171
-	108	160
-	3	111	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	120	171
-	111	159
-	122	172
-	4	120	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	159
-	122	172
-	3	120	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	82	110
-	86	91
-	88	103
-	4	82	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	91
-	88	103
-	3	82	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	93	84
-	88	103
-	86	91
-	4	93	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	103
-	86	91
-	3	93	84	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	88	103
-	86	121
-	82	110
-	4	88	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	121
-	82	110
-	3	88	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	91
-	93	72
-	93	84
-	4	86	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	72
-	93	84
-	3	86	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	63
-	93	84
-	93	72
-	4	101	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	84
-	93	72
-	3	101	63	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	213
-	160	220
-	149	206
-	4	149	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	220
-	149	206
-	3	149	213	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	220
-	149	213
-	159	228
-	4	160	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	213
-	159	228
-	3	160	220	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	82	126
-	82	110
-	86	121
-	4	82	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	110
-	86	121
-	3	82	126	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	86	121
-	89	137
-	82	126
-	4	86	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	137
-	82	126
-	3	86	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	248
-	165	253
-	157	237
-	4	155	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	253
-	157	237
-	3	155	248	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	165	253
-	155	248
-	161	265
-	4	165	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	248
-	161	265
-	3	165	253	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	122	172
-	134	181
-	120	171
-	4	122	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	181
-	120	171
-	3	122	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	181
-	122	172
-	135	184
-	4	134	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	172
-	135	184
-	3	134	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	188
-	149	196
-	135	184
-	4	136	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	196
-	135	184
-	3	136	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	196
-	136	188
-	149	201
-	4	149	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	188
-	149	201
-	3	149	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	72
-	103	53
-	101	63
-	4	93	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	53
-	101	63
-	3	93	72	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	41
-	101	63
-	103	53
-	4	112	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	63
-	103	53
-	3	112	41	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	94	151
-	89	137
-	97	149
-	4	94	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	137
-	97	149
-	3	94	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	97	149
-	105	161
-	94	151
-	4	97	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	161
-	94	151
-	3	97	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	105	161
-	97	149
-	108	160
-	4	105	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	149
-	108	160
-	3	105	161	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	85	141
-	82	126
-	89	137
-	4	85	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	126
-	89	137
-	3	85	141	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	89	137
-	94	151
-	85	141
-	4	89	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	151
-	85	141
-	3	89	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	108	160
-	118	170
-	105	161
-	4	108	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	170
-	105	161
-	3	108	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	170
-	108	160
-	120	171
-	4	118	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	160
-	120	171
-	3	118	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	206
-	162	213
-	149	201
-	4	149	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	213
-	149	201
-	3	149	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	213
-	149	206
-	160	220
-	4	162	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	206
-	160	220
-	3	162	213	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	77	116
-	80	99
-	82	110
-	4	77	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	99
-	82	110
-	3	77	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	86	91
-	82	110
-	80	99
-	4	86	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	110
-	80	99
-	3	86	91	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	82	110
-	82	126
-	77	116
-	4	82	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	126
-	77	116
-	3	82	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	99
-	86	81
-	86	91
-	4	80	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	81
-	86	91
-	3	80	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	72
-	86	91
-	86	81
-	4	93	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	91
-	86	81
-	3	93	72	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	112	41
-	124	18
-	122	29
-	4	112	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	18
-	122	29
-	3	112	41	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	237
-	169	242
-	159	228
-	4	157	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	242
-	159	228
-	3	157	237	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	169	242
-	157	237
-	165	253
-	4	169	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	237
-	165	253
-	3	169	242	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	184
-	149	191
-	134	181
-	4	135	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	191
-	134	181
-	3	135	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	191
-	135	184
-	149	196
-	4	149	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	184
-	149	196
-	3	149	191	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	78	132
-	77	116
-	82	126
-	4	78	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	116
-	82	126
-	3	78	132	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	82	126
-	85	141
-	78	132
-	4	82	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	141
-	78	132
-	3	82	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	171
-	133	179
-	118	170
-	4	120	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	179
-	118	170
-	3	120	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	133	179
-	120	171
-	134	181
-	4	133	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	171
-	134	181
-	3	133	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	81
-	95	63
-	93	72
-	4	86	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	63
-	93	72
-	3	86	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	53
-	93	72
-	95	63
-	4	103	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	72
-	95	63
-	3	103	53	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	92	154
-	85	141
-	94	151
-	4	92	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	141
-	94	151
-	3	92	154	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	94	151
-	103	162
-	92	154
-	4	94	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	162
-	92	154
-	3	94	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	103	162
-	94	151
-	105	161
-	4	103	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	151
-	105	161
-	3	103	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	201
-	163	206
-	149	196
-	4	149	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	206
-	149	196
-	3	149	201	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	206
-	149	201
-	162	213
-	4	163	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	201
-	162	213
-	3	163	206	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	105	161
-	117	169
-	103	162
-	4	105	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	169
-	103	162
-	3	105	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	117	169
-	105	161
-	118	170
-	4	117	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	161
-	118	170
-	3	117	169	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	82	145
-	78	132
-	85	141
-	4	82	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	132
-	85	141
-	3	82	145	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	85	141
-	92	154
-	82	145
-	4	85	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	154
-	82	145
-	3	85	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	103	53
-	114	33
-	112	41
-	4	103	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	33
-	112	41
-	3	103	53	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	124	18
-	112	41
-	114	33
-	4	124	18	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	41
-	114	33
-	3	124	18	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	122
-	75	106
-	77	116
-	4	73	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	106
-	77	116
-	3	73	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	99
-	77	116
-	75	106
-	4	80	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	116
-	75	106
-	3	80	99	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	77	116
-	78	132
-	73	122
-	4	77	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	132
-	73	122
-	3	77	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	75	106
-	80	89
-	80	99
-	4	75	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	89
-	80	99
-	3	75	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	81
-	80	99
-	80	89
-	4	86	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	99
-	80	89
-	3	86	81	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	228
-	172	232
-	160	220
-	4	159	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	232
-	160	220
-	3	159	228	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	232
-	159	228
-	169	242
-	4	172	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	228
-	169	242
-	3	172	232	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	181
-	149	187
-	133	179
-	4	134	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	187
-	133	179
-	3	134	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	187
-	134	181
-	149	191
-	4	149	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	181
-	149	191
-	3	149	187	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	170
-	132	177
-	117	169
-	4	118	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	177
-	117	169
-	3	118	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	177
-	118	170
-	133	179
-	4	132	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	170
-	133	179
-	3	132	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	104
-	152	106
-	152	104
-	4	145	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	106
-	152	104
-	3	145	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	107
-	152	104
-	152	106
-	4	159	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	104
-	152	106
-	3	159	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	104
-	159	107
-	159	104
-	4	152	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	107
-	159	104
-	3	152	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	104
-	145	102
-	145	104
-	4	152	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	102
-	145	104
-	3	152	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	102
-	152	104
-	152	102
-	4	145	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	104
-	152	102
-	3	145	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	159	104
-	152	102
-	152	104
-	4	159	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	102
-	152	104
-	3	159	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	108
-	159	104
-	159	107
-	4	166	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	104
-	159	107
-	3	166	108	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	104
-	166	108
-	167	105
-	4	159	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	108
-	167	105
-	3	159	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	102
-	159	104
-	160	102
-	4	152	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	104
-	160	102
-	3	152	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	167	105
-	160	102
-	159	104
-	4	167	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	102
-	159	104
-	3	167	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	106
-	152	109
-	152	106
-	4	145	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	109
-	152	106
-	3	145	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	109
-	152	106
-	152	109
-	4	159	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	106
-	152	109
-	3	159	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	106
-	159	109
-	159	107
-	4	152	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	109
-	159	107
-	3	152	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	106
-	145	104
-	145	106
-	4	152	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	104
-	145	106
-	3	152	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	111
-	159	107
-	159	109
-	4	165	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	107
-	159	109
-	3	165	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	107
-	165	111
-	166	108
-	4	159	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	111
-	166	108
-	3	159	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	109
-	145	106
-	145	108
-	4	152	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	106
-	145	108
-	3	152	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	110
-	167	105
-	166	108
-	4	173	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	105
-	166	108
-	3	173	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	105
-	173	110
-	174	107
-	4	167	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	110
-	174	107
-	3	167	105	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	102
-	167	105
-	167	103
-	4	160	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	105
-	167	103
-	3	160	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	174	107
-	167	103
-	167	105
-	4	174	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	103
-	167	105
-	3	174	107	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	102
-	145	101
-	145	102
-	4	152	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	101
-	145	102
-	3	152	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	101
-	152	102
-	152	101
-	4	145	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	102
-	152	101
-	3	145	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	102
-	152	101
-	152	102
-	4	160	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	101
-	152	102
-	3	160	102	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	75	137
-	73	122
-	78	132
-	4	75	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	122
-	78	132
-	3	75	137	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	78	132
-	82	145
-	75	137
-	4	78	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	145
-	75	137
-	3	78	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	113
-	166	108
-	165	111
-	4	172	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	108
-	165	111
-	3	172	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	108
-	172	113
-	173	110
-	4	166	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	113
-	173	110
-	3	166	108	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	101
-	160	102
-	160	101
-	4	152	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	102
-	160	101
-	3	152	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	103
-	160	101
-	160	102
-	4	167	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	101
-	160	102
-	3	167	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	196
-	164	200
-	149	191
-	4	149	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	200
-	149	191
-	3	149	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	200
-	149	196
-	163	206
-	4	164	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	196
-	163	206
-	3	164	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	89
-	88	73
-	86	81
-	4	80	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	73
-	86	81
-	3	80	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	63
-	86	81
-	88	73
-	4	95	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	81
-	88	73
-	3	95	63	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	167	103
-	174	107
-	175	104
-	4	167	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	107
-	175	104
-	3	167	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	101
-	167	103
-	167	101
-	4	160	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	103
-	167	101
-	3	160	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	104
-	167	101
-	167	103
-	4	175	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	101
-	167	103
-	3	175	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	112
-	174	107
-	173	110
-	4	180	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	107
-	173	110
-	3	180	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	174	107
-	180	112
-	181	109
-	4	174	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	112
-	181	109
-	3	174	107	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	181	109
-	175	104
-	174	107
-	4	181	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	104
-	174	107
-	3	181	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	178	115
-	173	110
-	172	113
-	4	178	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	110
-	172	113
-	3	178	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	110
-	178	115
-	180	112
-	4	173	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	115
-	180	112
-	3	173	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	108
-	152	111
-	152	109
-	4	145	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	111
-	152	109
-	3	145	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	112
-	152	109
-	152	111
-	4	158	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	109
-	152	111
-	3	158	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	109
-	158	112
-	159	109
-	4	152	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	112
-	159	109
-	3	152	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	114
-	159	109
-	158	112
-	4	164	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	109
-	158	112
-	3	164	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	109
-	164	114
-	165	111
-	4	159	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	114
-	165	111
-	3	159	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	101
-	145	101
-	145	101
-	4	152	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	101
-	145	101
-	3	152	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	101
-	152	101
-	152	100
-	4	145	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	101
-	152	100
-	3	145	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	101
-	152	100
-	152	101
-	4	160	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	100
-	152	101
-	3	160	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	111
-	145	108
-	145	110
-	4	152	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	108
-	145	110
-	3	152	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	116
-	165	111
-	164	114
-	4	170	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	111
-	164	114
-	3	170	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	111
-	170	116
-	172	113
-	4	165	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	116
-	172	113
-	3	165	111	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	100
-	160	101
-	159	101
-	4	152	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	101
-	159	101
-	3	152	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	101
-	159	101
-	160	101
-	4	167	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	101
-	160	101
-	3	167	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	104
-	181	109
-	182	106
-	4	175	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	109
-	182	106
-	3	175	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	101
-	175	104
-	174	102
-	4	167	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	104
-	174	102
-	3	167	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	106
-	174	102
-	175	104
-	4	182	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	102
-	175	104
-	3	182	106	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	90	157
-	82	145
-	92	154
-	4	90	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	145
-	92	154
-	3	90	157	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	92	154
-	102	163
-	90	157
-	4	92	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	163
-	90	157
-	3	92	154	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	102	163
-	92	154
-	103	162
-	4	102	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	154
-	103	162
-	3	102	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	118
-	180	112
-	178	115
-	4	185	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	112
-	178	115
-	3	185	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	112
-	185	118
-	187	115
-	4	180	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	118
-	187	115
-	3	180	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	115
-	181	109
-	180	112
-	4	187	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	109
-	180	112
-	3	187	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	109
-	187	115
-	188	111
-	4	181	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	115
-	188	111
-	3	181	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	188	111
-	182	106
-	181	109
-	4	188	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	106
-	181	109
-	3	188	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	95	63
-	106	45
-	103	53
-	4	95	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	45
-	103	53
-	3	95	63	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	114	33
-	103	53
-	106	45
-	4	114	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	53
-	106	45
-	3	114	33	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	119
-	172	113
-	170	116
-	4	176	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	113
-	170	116
-	3	176	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	113
-	176	119
-	178	115
-	4	172	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	119
-	178	115
-	3	172	113	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	103	162
-	116	169
-	102	163
-	4	103	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	169
-	102	163
-	3	103	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	116	169
-	103	162
-	117	169
-	4	116	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	162
-	117	169
-	3	116	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	220
-	175	223
-	162	213
-	4	160	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	223
-	162	213
-	3	160	220	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	175	223
-	160	220
-	172	232
-	4	175	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	220
-	172	232
-	3	175	223	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	101
-	167	101
-	167	101
-	4	159	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	101
-	167	101
-	3	159	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	102
-	167	101
-	167	101
-	4	174	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	101
-	167	101
-	3	174	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	133	179
-	149	183
-	132	177
-	4	133	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	183
-	132	177
-	3	133	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	183
-	133	179
-	149	187
-	4	149	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	179
-	149	187
-	3	149	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	100
-	145	102
-	145	101
-	4	152	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	102
-	145	101
-	3	152	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	102
-	152	100
-	152	102
-	4	145	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	100
-	152	102
-	3	145	102	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	101
-	152	102
-	152	100
-	4	159	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	102
-	152	100
-	3	159	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	182	106
-	188	111
-	189	108
-	4	182	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	111
-	189	108
-	3	182	106	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	102
-	182	106
-	182	104
-	4	174	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	106
-	182	104
-	3	174	102	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	108
-	182	104
-	182	106
-	4	189	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	104
-	182	106
-	3	189	108	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	181	122
-	178	115
-	176	119
-	4	181	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	115
-	176	119
-	3	181	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	178	115
-	181	122
-	185	118
-	4	178	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	122
-	185	118
-	3	178	115	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	80	149
-	75	137
-	82	145
-	4	80	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	137
-	82	145
-	3	80	149	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	82	145
-	90	157
-	80	149
-	4	82	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	157
-	80	149
-	3	82	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	101
-	174	102
-	174	102
-	4	167	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	102
-	174	102
-	3	167	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	104
-	174	102
-	174	102
-	4	182	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	102
-	174	102
-	3	182	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	102
-	159	101
-	159	102
-	4	152	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	101
-	159	102
-	3	152	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	101
-	159	102
-	159	101
-	4	167	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	102
-	159	101
-	3	167	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	122
-	187	115
-	185	118
-	4	190	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	115
-	185	118
-	3	190	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	115
-	190	122
-	193	118
-	4	187	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	122
-	193	118
-	3	187	115	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	118
-	188	111
-	187	115
-	4	193	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	111
-	187	115
-	3	193	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	188	111
-	193	118
-	195	114
-	4	188	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	118
-	195	114
-	3	188	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	195	114
-	189	108
-	188	111
-	4	195	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	108
-	188	111
-	3	195	114	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	117	169
-	131	175
-	116	169
-	4	117	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	175
-	116	169
-	3	117	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	175
-	117	169
-	132	177
-	4	131	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	169
-	132	177
-	3	131	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	71	113
-	76	97
-	75	106
-	4	71	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	97
-	75	106
-	3	71	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	89
-	75	106
-	76	97
-	4	80	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	106
-	76	97
-	3	80	89	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	75	106
-	73	122
-	71	113
-	4	75	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	122
-	71	113
-	3	75	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	110
-	151	112
-	152	111
-	4	145	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	112
-	152	111
-	3	145	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	113
-	152	111
-	151	112
-	4	157	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	111
-	151	112
-	3	157	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	111
-	157	113
-	158	112
-	4	152	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	113
-	158	112
-	3	152	111	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	70	128
-	71	113
-	73	122
-	4	70	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	113
-	73	122
-	3	70	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	122
-	75	137
-	70	128
-	4	73	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	137
-	70	128
-	3	73	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	116
-	158	112
-	157	113
-	4	163	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	112
-	157	113
-	3	163	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	112
-	163	116
-	164	114
-	4	158	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	116
-	164	114
-	3	158	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	191
-	165	195
-	149	187
-	4	149	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	195
-	149	187
-	3	149	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	195
-	149	191
-	164	200
-	4	165	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	191
-	164	200
-	3	165	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	112
-	145	110
-	146	110
-	4	151	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	110
-	146	110
-	3	151	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	102
-	167	101
-	166	102
-	4	159	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	101
-	166	102
-	3	159	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	102
-	166	102
-	167	101
-	4	174	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	102
-	167	101
-	3	174	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	265
-	173	265
-	165	253
-	4	161	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	265
-	165	253
-	3	161	265	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	173	265
-	161	265
-	167	280
-	4	173	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	265
-	167	280
-	3	173	265	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	118
-	164	114
-	163	116
-	4	168	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	114
-	163	116
-	3	168	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	114
-	168	118
-	170	116
-	4	164	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	118
-	170	116
-	3	164	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	186	125
-	185	118
-	181	122
-	4	186	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	118
-	181	122
-	3	186	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	118
-	186	125
-	190	122
-	4	185	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	125
-	190	122
-	3	185	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	189	108
-	195	114
-	196	111
-	4	189	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	114
-	196	111
-	3	189	108	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	104
-	189	108
-	189	106
-	4	182	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	108
-	189	106
-	3	182	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	111
-	189	106
-	189	108
-	4	196	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	106
-	189	108
-	3	196	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	102
-	182	104
-	181	104
-	4	174	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	104
-	181	104
-	3	174	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	106
-	181	104
-	182	104
-	4	189	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	104
-	182	104
-	3	189	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	121
-	170	116
-	168	118
-	4	172	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	116
-	168	118
-	3	172	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	116
-	172	121
-	176	119
-	4	170	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	121
-	176	119
-	3	170	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	126
-	193	118
-	190	122
-	4	196	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	118
-	190	122
-	3	196	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	118
-	196	126
-	199	122
-	4	193	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	126
-	199	122
-	3	193	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	199	122
-	195	114
-	193	118
-	4	199	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	114
-	193	118
-	3	199	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	213
-	177	215
-	163	206
-	4	162	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	215
-	163	206
-	3	162	213	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	215
-	162	213
-	175	223
-	4	177	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	213
-	175	223
-	3	177	215	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	102
-	174	102
-	173	103
-	4	166	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	102
-	173	103
-	3	166	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	104
-	173	103
-	174	102
-	4	181	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	103
-	174	102
-	3	181	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	195	114
-	199	122
-	201	118
-	4	195	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	122
-	201	118
-	3	195	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	201	118
-	196	111
-	195	114
-	4	201	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	111
-	195	114
-	3	201	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	76	97
-	83	82
-	80	89
-	4	76	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	82
-	80	89
-	3	76	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	73
-	80	89
-	83	82
-	4	88	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	89
-	83	82
-	3	88	73	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	73	142
-	70	128
-	75	137
-	4	73	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	128
-	75	137
-	3	73	142	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	75	137
-	80	149
-	73	142
-	4	75	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	149
-	73	142
-	3	75	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	177	125
-	176	119
-	172	121
-	4	177	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	119
-	172	121
-	3	177	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	119
-	177	125
-	181	122
-	4	176	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	125
-	181	122
-	3	176	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	129
-	190	122
-	186	125
-	4	191	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	122
-	186	125
-	3	191	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	190	122
-	191	129
-	196	126
-	4	190	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	129
-	196	126
-	3	190	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	88	73
-	99	57
-	95	63
-	4	88	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	57
-	95	63
-	3	88	73	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	106	45
-	95	63
-	99	57
-	4	106	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	63
-	99	57
-	3	106	45	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	177
-	149	180
-	131	175
-	4	132	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	180
-	131	175
-	3	132	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	180
-	132	177
-	149	183
-	4	149	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	177
-	149	183
-	3	149	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	106
-	196	111
-	196	109
-	4	189	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	111
-	196	109
-	3	189	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	104
-	189	106
-	188	105
-	4	181	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	106
-	188	105
-	3	181	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	109
-	188	105
-	189	106
-	4	196	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	105
-	189	106
-	3	196	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	196	111
-	201	118
-	202	115
-	4	196	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	118
-	202	115
-	3	196	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	115
-	196	109
-	196	111
-	4	202	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	109
-	196	111
-	3	202	115	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	181	129
-	181	122
-	177	125
-	4	181	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	122
-	177	125
-	3	181	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	181	122
-	181	129
-	186	125
-	4	181	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	129
-	186	125
-	3	181	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	100	165
-	90	157
-	102	163
-	4	100	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	157
-	102	163
-	3	100	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	102	163
-	115	169
-	100	165
-	4	102	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	169
-	100	165
-	3	102	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	115	169
-	102	163
-	116	169
-	4	115	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	163
-	116	169
-	3	115	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	103
-	181	104
-	179	105
-	4	173	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	104
-	179	105
-	3	173	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	105
-	179	105
-	181	104
-	4	188	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	105
-	181	104
-	3	188	105	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	88	159
-	80	149
-	90	157
-	4	88	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	149
-	90	157
-	3	88	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	90	157
-	100	165
-	88	159
-	4	90	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	165
-	88	159
-	3	90	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	187
-	165	189
-	149	183
-	4	149	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	189
-	149	183
-	3	149	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	189
-	149	187
-	165	195
-	4	165	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	187
-	165	195
-	3	165	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	130
-	199	122
-	196	126
-	4	201	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	122
-	196	126
-	3	201	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	122
-	201	130
-	205	126
-	4	199	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	130
-	205	126
-	3	199	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	205	126
-	201	118
-	199	122
-	4	205	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	118
-	199	122
-	3	205	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	195	134
-	196	126
-	191	129
-	4	195	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	126
-	191	129
-	3	195	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	126
-	195	134
-	201	130
-	4	196	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	134
-	201	130
-	3	196	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	201	118
-	205	126
-	207	122
-	4	201	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	126
-	207	122
-	3	201	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	207	122
-	202	115
-	201	118
-	4	207	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	115
-	201	118
-	3	207	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	116	169
-	131	173
-	115	169
-	4	116	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	173
-	115	169
-	3	116	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	173
-	116	169
-	131	175
-	4	131	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	169
-	131	175
-	3	131	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	253
-	179	253
-	169	242
-	4	165	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	253
-	169	242
-	3	165	253	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	179	253
-	165	253
-	173	265
-	4	179	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	253
-	173	265
-	3	179	253	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	206
-	179	207
-	164	200
-	4	163	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	207
-	164	200
-	3	163	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	207
-	163	206
-	177	215
-	4	179	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	206
-	177	215
-	3	179	207	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	184	133
-	186	125
-	181	129
-	4	184	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	125
-	181	129
-	3	184	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	186	125
-	184	133
-	191	129
-	4	186	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	133
-	191	129
-	3	186	125	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	79	154
-	73	142
-	80	149
-	4	79	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	142
-	80	149
-	3	79	154	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	80	149
-	88	159
-	79	154
-	4	80	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	159
-	79	154
-	3	80	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	109
-	202	115
-	202	112
-	4	196	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	115
-	202	112
-	3	196	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	105
-	196	109
-	194	108
-	4	188	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	109
-	194	108
-	3	188	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	112
-	194	108
-	196	109
-	4	202	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	108
-	196	109
-	3	202	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	105
-	188	105
-	186	106
-	4	179	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	105
-	186	106
-	3	179	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	108
-	186	106
-	188	105
-	4	194	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	106
-	188	105
-	3	194	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	68	120
-	72	105
-	71	113
-	4	68	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	105
-	71	113
-	3	68	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	97
-	71	113
-	72	105
-	4	76	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	113
-	72	105
-	3	76	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	71	113
-	70	128
-	68	120
-	4	71	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	128
-	68	120
-	3	71	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	110
-	151	112
-	151	112
-	4	146	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	112
-	151	112
-	3	146	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	115
-	151	112
-	151	112
-	4	156	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	112
-	151	112
-	3	156	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	112
-	156	115
-	157	113
-	4	151	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	115
-	157	113
-	3	151	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	118
-	157	113
-	156	115
-	4	160	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	113
-	156	115
-	3	160	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	113
-	160	118
-	163	116
-	4	157	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	118
-	163	116
-	3	157	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	112
-	146	110
-	146	110
-	4	151	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	110
-	146	110
-	3	151	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	202	115
-	207	122
-	209	118
-	4	202	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	122
-	209	118
-	3	202	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	118
-	202	112
-	202	115
-	4	209	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	112
-	202	115
-	3	209	118	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	68	135
-	68	120
-	70	128
-	4	68	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	120
-	70	128
-	3	68	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	70	128
-	73	142
-	68	135
-	4	70	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	142
-	68	135
-	3	70	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	121
-	163	116
-	160	118
-	4	164	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	116
-	160	118
-	3	164	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	116
-	164	121
-	168	118
-	4	163	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	121
-	168	118
-	3	163	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	135
-	205	126
-	201	130
-	4	205	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	126
-	201	130
-	3	205	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	126
-	205	135
-	210	131
-	4	205	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	135
-	210	131
-	3	205	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	210	131
-	207	122
-	205	126
-	4	210	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	122
-	205	126
-	3	210	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	188	137
-	191	129
-	184	133
-	4	188	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	129
-	184	133
-	3	188	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	129
-	188	137
-	195	134
-	4	191	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	137
-	195	134
-	3	191	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	199	139
-	201	130
-	195	134
-	4	199	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	130
-	195	134
-	3	199	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	130
-	199	139
-	205	135
-	4	201	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	139
-	205	135
-	3	201	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	125
-	168	118
-	164	121
-	4	167	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	118
-	164	121
-	3	167	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	118
-	167	125
-	172	121
-	4	168	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	125
-	172	121
-	3	168	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	175
-	148	176
-	131	173
-	4	131	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	176
-	131	173
-	3	131	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	176
-	131	175
-	149	180
-	4	148	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	175
-	149	180
-	3	148	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	83	82
-	93	67
-	88	73
-	4	83	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	67
-	88	73
-	3	83	82	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	57
-	88	73
-	93	67
-	4	99	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	73
-	93	67
-	3	99	57	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	183
-	166	184
-	149	180
-	4	149	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	184
-	149	180
-	3	149	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	184
-	149	183
-	165	189
-	4	166	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	183
-	165	189
-	3	166	184	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	114	33
-	127	12
-	124	18
-	4	114	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	12
-	124	18
-	3	114	33	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	72	105
-	78	91
-	76	97
-	4	72	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	91
-	76	97
-	3	72	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	82
-	76	97
-	78	91
-	4	83	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	97
-	78	91
-	3	83	82	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	207	122
-	210	131
-	213	127
-	4	207	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	131
-	213	127
-	3	207	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	213	127
-	209	118
-	207	122
-	4	213	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	118
-	207	122
-	3	213	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	200
-	180	201
-	165	195
-	4	164	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	201
-	165	195
-	3	164	200	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	201
-	164	200
-	179	207
-	4	180	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	200
-	179	207
-	3	180	201	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	170	128
-	172	121
-	167	125
-	4	170	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	121
-	167	125
-	3	170	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	121
-	170	128
-	177	125
-	4	172	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	128
-	177	125
-	3	172	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	169	242
-	183	241
-	172	232
-	4	169	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	241
-	172	232
-	3	169	242	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	241
-	169	242
-	179	253
-	4	183	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	242
-	179	253
-	3	183	241	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	71	147
-	68	135
-	73	142
-	4	71	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	135
-	73	142
-	3	71	147	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	73	142
-	79	154
-	71	147
-	4	73	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	154
-	71	147
-	3	73	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	191	142
-	195	134
-	188	137
-	4	191	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	134
-	188	137
-	3	191	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	195	134
-	191	142
-	199	139
-	4	195	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	142
-	199	139
-	3	195	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	194	108
-	202	112
-	200	111
-	4	194	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	112
-	200	111
-	3	194	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	106
-	194	108
-	192	108
-	4	186	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	108
-	192	108
-	3	186	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	111
-	192	108
-	194	108
-	4	200	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	108
-	194	108
-	3	200	111	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	173	132
-	177	125
-	170	128
-	4	173	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	125
-	170	128
-	3	173	132	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	177	125
-	173	132
-	181	129
-	4	177	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	132
-	181	129
-	3	177	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	112
-	209	118
-	208	116
-	4	202	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	118
-	208	116
-	3	202	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	116
-	200	111
-	202	112
-	4	208	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	111
-	202	112
-	3	208	116	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	100	166
-	88	159
-	100	165
-	4	100	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	159
-	100	165
-	3	100	166	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	100	165
-	114	169
-	100	166
-	4	100	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	169
-	100	166
-	3	100	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	114	169
-	100	165
-	115	169
-	4	114	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	165
-	115	169
-	3	114	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	202	144
-	205	135
-	199	139
-	4	202	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	135
-	199	139
-	3	202	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	135
-	202	144
-	210	140
-	4	205	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	144
-	210	140
-	3	205	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	210	140
-	210	131
-	205	135
-	4	210	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	131
-	205	135
-	3	210	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	115	169
-	131	171
-	114	169
-	4	115	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	171
-	114	169
-	3	115	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	171
-	115	169
-	131	173
-	4	131	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	169
-	131	173
-	3	131	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	210	131
-	210	140
-	215	136
-	4	210	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	140
-	215	136
-	3	210	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	215	136
-	213	127
-	210	131
-	4	215	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	127
-	210	131
-	3	215	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	209	118
-	213	127
-	214	123
-	4	209	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	127
-	214	123
-	3	209	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	123
-	208	116
-	209	118
-	4	214	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	116
-	209	118
-	3	214	123	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	88	163
-	79	154
-	88	159
-	4	88	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	154
-	88	159
-	3	88	163	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	88	159
-	100	166
-	88	163
-	4	88	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	166
-	88	163
-	3	88	159	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	176	137
-	181	129
-	173	132
-	4	176	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	129
-	173	132
-	3	176	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	181	129
-	176	137
-	184	133
-	4	181	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	137
-	184	133
-	3	181	129	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	106	45
-	118	28
-	114	33
-	4	106	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	28
-	114	33
-	3	106	45	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	127	12
-	114	33
-	118	28
-	4	127	12	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	33
-	118	28
-	3	127	12	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	195
-	182	194
-	165	189
-	4	165	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	194
-	165	189
-	3	165	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	194
-	165	195
-	180	201
-	4	182	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	195
-	180	201
-	3	182	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	180
-	166	179
-	148	176
-	4	149	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	179
-	148	176
-	3	149	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	179
-	149	180
-	166	184
-	4	166	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	180
-	166	184
-	3	166	179	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	193	147
-	199	139
-	191	142
-	4	193	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	139
-	191	142
-	3	193	147	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	199	139
-	193	147
-	202	144
-	4	199	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	147
-	202	144
-	3	199	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	213	127
-	215	136
-	218	132
-	4	213	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	136
-	218	132
-	3	213	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	218	132
-	214	123
-	213	127
-	4	218	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	123
-	213	127
-	3	218	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	172	232
-	187	231
-	175	223
-	4	172	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	231
-	175	223
-	3	172	232	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	187	231
-	172	232
-	183	241
-	4	187	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	232
-	183	241
-	3	187	231	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	173
-	148	173
-	131	171
-	4	131	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	173
-	131	171
-	3	131	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	173
-	131	173
-	148	176
-	4	148	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	173
-	148	176
-	3	148	173	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	178	141
-	184	133
-	176	137
-	4	178	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	133
-	176	137
-	3	178	141	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	184	133
-	178	141
-	188	137
-	4	184	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	141
-	188	137
-	3	184	133	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	78	158
-	71	147
-	79	154
-	4	78	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	147
-	79	154
-	3	78	158	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	79	154
-	88	163
-	78	158
-	4	79	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	163
-	78	158
-	3	79	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	78	91
-	88	77
-	83	82
-	4	78	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	77
-	83	82
-	3	78	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	93	67
-	83	82
-	88	77
-	4	93	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	82
-	88	77
-	3	93	67	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	192	108
-	200	111
-	197	111
-	4	192	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	111
-	197	111
-	3	192	108	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	111
-	208	116
-	206	114
-	4	200	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	116
-	206	114
-	3	200	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	114
-	197	111
-	200	111
-	4	206	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	111
-	200	111
-	3	206	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	66	127
-	69	113
-	68	120
-	4	66	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	113
-	68	120
-	3	66	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	105
-	68	120
-	69	113
-	4	72	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	120
-	69	113
-	3	72	105	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	68	120
-	68	135
-	66	127
-	4	68	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	135
-	66	127
-	3	68	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	149
-	210	140
-	202	144
-	4	205	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	140
-	202	144
-	3	205	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	210	140
-	205	149
-	213	146
-	4	210	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	149
-	213	146
-	3	210	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	213	146
-	215	136
-	210	140
-	4	213	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	136
-	210	140
-	3	213	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	116
-	214	123
-	214	120
-	4	208	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	123
-	214	120
-	3	208	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	120
-	206	114
-	208	116
-	4	214	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	114
-	208	116
-	3	214	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	189
-	183	188
-	166	184
-	4	165	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	188
-	166	184
-	3	165	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	188
-	165	189
-	182	194
-	4	183	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	189
-	182	194
-	3	183	188	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	179	146
-	188	137
-	178	141
-	4	179	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	137
-	178	141
-	3	179	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	188	137
-	179	146
-	191	142
-	4	188	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	146
-	191	142
-	3	188	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	67	141
-	66	127
-	68	135
-	4	67	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	127
-	68	135
-	3	67	141	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	68	135
-	71	147
-	67	141
-	4	68	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	147
-	67	141
-	3	68	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	215	136
-	213	146
-	219	142
-	4	215	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	146
-	219	142
-	3	215	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	219	142
-	218	132
-	215	136
-	4	219	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	132
-	215	136
-	3	219	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	195	152
-	202	144
-	193	147
-	4	195	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	144
-	193	147
-	3	195	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	202	144
-	195	152
-	205	149
-	4	202	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	152
-	205	149
-	3	202	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	69	113
-	75	99
-	72	105
-	4	69	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	99
-	72	105
-	3	69	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	78	91
-	72	105
-	75	99
-	4	78	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	105
-	75	99
-	3	78	91	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	99	57
-	111	42
-	106	45
-	4	99	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	42
-	106	45
-	3	99	57	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	118	28
-	106	45
-	111	42
-	4	118	28	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	45
-	111	42
-	3	118	28	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	223
-	190	222
-	177	215
-	4	175	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	222
-	177	215
-	3	175	223	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	222
-	175	223
-	187	231
-	4	190	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	223
-	187	231
-	3	190	222	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	214	123
-	218	132
-	220	128
-	4	214	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	132
-	220	128
-	3	214	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	128
-	214	120
-	214	123
-	4	220	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	120
-	214	123
-	3	220	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	176
-	167	175
-	148	173
-	4	148	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	175
-	148	173
-	3	148	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	175
-	148	176
-	166	179
-	4	167	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	176
-	166	179
-	3	167	175	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	181	150
-	191	142
-	179	146
-	4	181	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	142
-	179	146
-	3	181	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	191	142
-	181	150
-	193	147
-	4	191	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	150
-	193	147
-	3	191	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	114	169
-	100	166
-	114	169
-	4	114	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	166
-	114	169
-	3	114	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	114	169
-	130	170
-	114	169
-	4	114	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	170
-	114	169
-	3	114	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	130	170
-	114	169
-	131	171
-	4	130	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	169
-	131	171
-	3	130	170	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	99	168
-	88	163
-	100	166
-	4	99	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	163
-	100	166
-	3	99	168	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	100	166
-	114	169
-	99	168
-	4	100	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	169
-	99	168
-	3	100	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	184
-	183	182
-	166	179
-	4	166	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	182
-	166	179
-	3	166	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	182
-	166	184
-	183	188
-	4	183	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	184
-	183	188
-	3	183	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	218	132
-	219	142
-	223	137
-	4	218	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	142
-	223	137
-	3	218	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	137
-	220	128
-	218	132
-	4	223	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	128
-	218	132
-	3	223	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	71	153
-	67	141
-	71	147
-	4	71	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	141
-	71	147
-	3	71	153	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	71	147
-	78	158
-	71	153
-	4	71	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	158
-	71	153
-	3	71	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	215
-	193	213
-	179	207
-	4	177	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	213
-	179	207
-	3	177	215	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	213
-	177	215
-	190	222
-	4	193	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	215
-	190	222
-	3	193	213	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	171
-	148	170
-	130	170
-	4	131	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	170
-	130	170
-	3	131	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	170
-	131	171
-	148	173
-	4	148	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	171
-	148	173
-	3	148	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	111
-	206	114
-	203	114
-	4	197	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	114
-	203	114
-	3	197	111	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	182	155
-	193	147
-	181	150
-	4	182	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	147
-	181	150
-	3	182	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	193	147
-	182	155
-	195	152
-	4	193	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	155
-	195	152
-	3	193	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	158
-	205	149
-	195	152
-	4	196	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	149
-	195	152
-	3	196	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	149
-	196	158
-	208	155
-	4	205	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	158
-	208	155
-	3	205	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	155
-	213	146
-	205	149
-	4	208	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	146
-	205	149
-	3	208	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	146
-	208	155
-	216	152
-	4	213	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	155
-	216	152
-	3	213	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	216	152
-	219	142
-	213	146
-	4	216	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	142
-	213	146
-	3	216	152	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	87	166
-	78	158
-	88	163
-	4	87	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	158
-	88	163
-	3	87	166	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	88	163
-	99	168
-	87	166
-	4	88	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	168
-	87	166
-	3	88	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	114
-	214	120
-	212	117
-	4	206	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	120
-	212	117
-	3	206	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	117
-	203	114
-	206	114
-	4	212	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	114
-	206	114
-	3	212	117	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	93	67
-	105	53
-	99	57
-	4	93	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	53
-	99	57
-	3	93	67	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	111	42
-	99	57
-	105	53
-	4	111	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	57
-	105	53
-	3	111	42	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	179
-	183	176
-	167	175
-	4	166	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	176
-	167	175
-	3	166	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	176
-	166	179
-	183	182
-	4	183	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	179
-	183	182
-	3	183	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	120
-	220	128
-	219	124
-	4	214	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	128
-	219	124
-	3	214	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	124
-	212	117
-	214	120
-	4	219	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	117
-	214	120
-	3	219	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	173
-	167	170
-	148	170
-	4	148	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	170
-	148	170
-	3	148	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	170
-	148	173
-	167	175
-	4	167	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	173
-	167	175
-	3	167	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	99
-	84	86
-	78	91
-	4	75	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	86
-	78	91
-	3	75	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	88	77
-	78	91
-	84	86
-	4	88	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	91
-	84	86
-	3	88	77	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	112
-	153	119
-	156	115
-	4	151	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	119
-	156	115
-	3	151	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	123
-	156	115
-	153	119
-	4	156	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	115
-	153	119
-	3	156	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	115
-	156	123
-	160	118
-	4	156	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	123
-	160	118
-	3	156	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	110
-	150	116
-	151	112
-	4	146	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	116
-	151	112
-	3	146	110	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	119
-	151	112
-	150	116
-	4	153	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	112
-	150	116
-	3	153	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	207
-	195	205
-	180	201
-	4	179	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	205
-	180	201
-	3	179	207	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	205
-	179	207
-	193	213
-	4	195	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	207
-	193	213
-	3	195	205	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	158	127
-	160	118
-	156	123
-	4	158	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	118
-	156	123
-	3	158	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	160	118
-	158	127
-	164	121
-	4	160	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	127
-	164	121
-	3	160	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	219	142
-	216	152
-	223	148
-	4	219	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	152
-	223	148
-	3	219	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	223	148
-	223	137
-	219	142
-	4	223	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	137
-	219	142
-	3	223	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	116
-	146	110
-	147	112
-	4	150	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	110
-	147	112
-	3	150	116	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	183	160
-	195	152
-	182	155
-	4	183	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	152
-	182	155
-	3	183	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	195	152
-	183	160
-	196	158
-	4	195	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	160
-	196	158
-	3	195	152	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	131
-	164	121
-	158	127
-	4	159	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	121
-	158	127
-	3	159	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	121
-	159	131
-	167	125
-	4	164	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	131
-	167	125
-	3	164	121	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	161	134
-	167	125
-	159	131
-	4	161	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	125
-	159	131
-	3	161	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	125
-	161	134
-	170	128
-	4	167	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	134
-	170	128
-	3	167	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	138
-	170	128
-	161	134
-	4	162	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	128
-	161	134
-	3	162	138	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	170	128
-	162	138
-	173	132
-	4	170	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	138
-	173	132
-	3	170	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	128
-	223	137
-	224	133
-	4	220	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	137
-	224	133
-	3	220	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	133
-	219	124
-	220	128
-	4	224	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	124
-	220	128
-	3	224	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	201
-	197	197
-	182	194
-	4	180	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	197
-	182	194
-	3	180	201	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	197
-	180	201
-	195	205
-	4	197	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	201
-	195	205
-	3	197	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	164
-	208	155
-	196	158
-	4	198	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	155
-	196	158
-	3	198	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	155
-	198	164
-	209	162
-	4	208	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	164
-	209	162
-	3	208	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	209	162
-	216	152
-	208	155
-	4	209	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	152
-	208	155
-	3	209	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	142
-	173	132
-	162	138
-	4	164	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	132
-	162	138
-	3	164	142	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	173	132
-	164	142
-	176	137
-	4	173	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	142
-	176	137
-	3	173	132	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	78	163
-	71	153
-	78	158
-	4	78	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	153
-	78	158
-	3	78	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	78	158
-	87	166
-	78	163
-	4	78	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	166
-	78	163
-	3	78	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	175
-	184	170
-	167	170
-	4	167	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	170
-	167	170
-	3	167	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	184	170
-	167	175
-	183	176
-	4	184	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	175
-	183	176
-	3	184	170	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	149	169
-	152	188
-	149	172
-	4	149	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	188
-	149	172
-	3	149	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	64	134
-	66	121
-	66	127
-	4	64	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	121
-	66	127
-	3	64	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	113
-	66	127
-	66	121
-	4	69	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	127
-	66	121
-	3	69	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	66	127
-	67	141
-	64	134
-	4	66	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	141
-	64	134
-	3	66	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	165
-	196	158
-	183	160
-	4	183	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	158
-	183	160
-	3	183	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	196	158
-	183	165
-	198	164
-	4	196	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	165
-	198	164
-	3	196	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	164	146
-	176	137
-	164	142
-	4	164	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	137
-	164	142
-	3	164	146	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	176	137
-	164	146
-	178	141
-	4	176	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	146
-	178	141
-	3	176	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	194
-	198	190
-	183	188
-	4	182	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	190
-	183	188
-	3	182	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	198	190
-	182	194
-	197	197
-	4	198	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	194
-	197	197
-	3	198	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	165	150
-	178	141
-	164	146
-	4	165	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	141
-	164	146
-	3	165	150	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	178	141
-	165	150
-	179	146
-	4	178	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	150
-	179	146
-	3	178	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	216	152
-	209	162
-	219	158
-	4	216	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	162
-	219	158
-	3	216	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	219	158
-	223	148
-	216	152
-	4	219	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	148
-	216	152
-	3	219	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	66	121
-	72	107
-	69	113
-	4	66	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	107
-	69	113
-	3	66	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	99
-	69	113
-	72	107
-	4	75	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	113
-	72	107
-	3	75	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	154
-	179	146
-	165	150
-	4	166	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	146
-	165	150
-	3	166	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	179	146
-	166	154
-	181	150
-	4	179	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	154
-	181	150
-	3	179	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	223	137
-	223	148
-	227	143
-	4	223	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	148
-	227	143
-	3	223	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	227	143
-	224	133
-	223	137
-	4	227	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	133
-	223	137
-	3	227	143	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	130	169
-	114	169
-	130	170
-	4	130	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	169
-	130	170
-	3	130	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	130	170
-	148	167
-	130	169
-	4	130	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	167
-	130	169
-	3	130	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	167
-	130	170
-	148	170
-	4	148	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	170
-	148	170
-	3	148	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	114	170
-	99	168
-	114	169
-	4	114	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	168
-	114	169
-	3	114	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	114	169
-	130	169
-	114	170
-	4	114	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	169
-	114	170
-	3	114	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	203	114
-	212	117
-	208	117
-	4	203	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	117
-	208	117
-	3	203	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	188
-	198	183
-	183	182
-	4	183	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	183
-	183	182
-	3	183	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	183
-	183	188
-	198	190
-	4	198	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	188
-	198	190
-	3	198	183	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	147
-	64	134
-	67	141
-	4	66	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	134
-	67	141
-	3	66	147	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	67	141
-	71	153
-	66	147
-	4	67	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	153
-	66	147
-	3	67	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	170
-	167	166
-	148	167
-	4	148	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	166
-	148	167
-	3	148	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	166
-	148	170
-	167	170
-	4	167	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	170
-	167	170
-	3	167	166	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	166	158
-	181	150
-	166	154
-	4	166	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	150
-	166	154
-	3	166	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	181	150
-	166	158
-	182	155
-	4	181	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	158
-	182	155
-	3	181	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	170
-	183	165
-	167	166
-	4	167	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	165
-	167	166
-	3	167	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	183	165
-	167	170
-	184	170
-	4	183	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	170
-	184	170
-	3	183	165	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	88	77
-	100	64
-	93	67
-	4	88	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	64
-	93	67
-	3	88	77	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	105	53
-	93	67
-	100	64
-	4	105	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	67
-	100	64
-	3	105	53	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	182
-	199	176
-	183	176
-	4	183	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	176
-	183	176
-	3	183	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	199	176
-	183	182
-	198	183
-	4	199	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	182
-	198	183
-	3	199	176	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	184	170
-	198	164
-	183	165
-	4	184	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	164
-	183	165
-	3	184	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	198	164
-	184	170
-	198	170
-	4	198	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	170
-	198	170
-	3	198	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	198	170
-	209	162
-	198	164
-	4	198	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	162
-	198	164
-	3	198	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	162
-	182	155
-	166	158
-	4	167	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	155
-	166	158
-	3	167	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	182	155
-	167	162
-	183	160
-	4	182	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	162
-	183	160
-	3	182	155	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	99	170
-	87	166
-	99	168
-	4	99	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	166
-	99	168
-	3	99	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	99	168
-	114	170
-	99	170
-	4	99	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	170
-	99	170
-	3	99	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	166
-	183	160
-	167	162
-	4	167	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	160
-	167	162
-	3	167	166	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	183	160
-	167	166
-	183	165
-	4	183	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	166
-	183	165
-	3	183	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	183	176
-	198	170
-	184	170
-	4	183	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	170
-	184	170
-	3	183	176	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	198	170
-	183	176
-	199	176
-	4	198	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	176
-	199	176
-	3	198	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	117
-	219	124
-	217	121
-	4	212	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	124
-	217	121
-	3	212	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	121
-	208	117
-	212	117
-	4	217	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	117
-	212	117
-	3	217	121	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	209	162
-	198	170
-	211	168
-	4	209	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	170
-	211	168
-	3	209	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	168
-	219	158
-	209	162
-	4	211	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	158
-	209	162
-	3	211	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	223	148
-	219	158
-	226	154
-	4	223	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	158
-	226	154
-	3	223	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	154
-	227	143
-	223	148
-	4	226	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	143
-	223	148
-	3	226	154	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	152	188
-	149	169
-	148	185
-	4	152	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	169
-	148	185
-	3	152	188	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	149	166
-	148	185
-	149	169
-	4	149	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	185
-	149	169
-	3	149	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	124
-	224	133
-	224	129
-	4	219	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	133
-	224	129
-	3	219	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	129
-	217	121
-	219	124
-	4	224	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	121
-	219	124
-	3	224	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	162
-	148	167
-	167	166
-	4	167	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	167
-	167	166
-	3	167	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	199	176
-	211	168
-	198	170
-	4	199	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	168
-	198	170
-	3	199	176	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	280
-	181	274
-	173	265
-	4	167	280	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	274
-	173	265
-	3	167	280	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	274
-	167	280
-	172	290
-	4	181	274	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	280
-	172	290
-	3	181	274	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	72	107
-	81	94
-	75	99
-	4	72	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	94
-	75	99
-	3	72	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	86
-	75	99
-	81	94
-	4	84	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	99
-	81	94
-	3	84	86	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	71	158
-	66	147
-	71	153
-	4	71	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	147
-	71	153
-	3	71	158	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	71	153
-	78	163
-	71	158
-	4	71	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	163
-	71	158
-	3	71	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	88	169
-	78	163
-	87	166
-	4	88	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	163
-	87	166
-	3	88	169	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	87	166
-	99	170
-	88	169
-	4	87	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	170
-	88	169
-	3	87	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	164
-	130	169
-	148	167
-	4	148	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	169
-	148	167
-	3	148	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	167
-	167	162
-	148	164
-	4	148	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	162
-	148	164
-	3	148	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	158
-	211	168
-	220	165
-	4	219	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	168
-	220	165
-	3	219	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	220	165
-	226	154
-	219	158
-	4	220	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	154
-	219	158
-	3	220	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	224	133
-	227	143
-	229	139
-	4	224	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	143
-	229	139
-	3	224	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	229	139
-	224	129
-	224	133
-	4	229	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	129
-	224	133
-	3	229	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	158
-	148	164
-	167	162
-	4	166	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	164
-	167	162
-	3	166	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	211	168
-	199	176
-	211	175
-	4	211	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	176
-	211	175
-	3	211	168	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	198	183
-	211	175
-	199	176
-	4	198	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	175
-	199	176
-	3	198	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	175
-	220	165
-	211	168
-	4	211	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	165
-	211	168
-	3	211	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	130	167
-	114	170
-	130	169
-	4	130	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	170
-	130	169
-	3	130	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	169
-	148	164
-	130	167
-	4	130	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	164
-	130	167
-	3	130	169	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	84	86
-	96	74
-	88	77
-	4	84	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	74
-	88	77
-	3	84	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	100	64
-	88	77
-	96	74
-	4	100	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	77
-	96	74
-	3	100	64	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	148	185
-	149	166
-	146	181
-	4	148	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	166
-	146	181
-	3	148	185	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	163
-	146	181
-	149	166
-	4	149	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	181
-	149	166
-	3	149	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	211	175
-	198	183
-	211	182
-	4	211	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	183
-	211	182
-	3	211	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	190
-	211	182
-	198	183
-	4	198	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	182
-	198	183
-	3	198	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	154
-	148	162
-	166	158
-	4	166	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	162
-	166	158
-	3	166	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	164
-	166	158
-	148	162
-	4	148	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	158
-	148	162
-	3	148	164	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	265
-	188	260
-	179	253
-	4	173	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	260
-	179	253
-	3	173	265	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	188	260
-	173	265
-	181	274
-	4	188	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	265
-	181	274
-	3	188	260	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	117
-	217	121
-	212	120
-	4	208	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	121
-	212	120
-	3	208	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	227	143
-	226	154
-	230	150
-	4	227	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	154
-	230	150
-	3	227	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	150
-	229	139
-	227	143
-	4	230	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	139
-	227	143
-	3	230	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	114	170
-	99	170
-	114	170
-	4	114	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	170
-	114	170
-	3	114	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	170
-	130	167
-	114	170
-	4	114	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	167
-	114	170
-	3	114	170	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	79	167
-	71	158
-	78	163
-	4	79	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	158
-	78	163
-	3	79	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	78	163
-	88	169
-	79	167
-	4	78	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	169
-	79	167
-	3	78	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	64	141
-	65	128
-	64	134
-	4	64	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	128
-	64	134
-	3	64	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	66	121
-	64	134
-	65	128
-	4	66	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	134
-	65	128
-	3	66	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	134
-	66	147
-	64	141
-	4	64	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	147
-	64	141
-	3	64	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	65	128
-	70	115
-	66	121
-	4	65	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	115
-	66	121
-	3	65	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	72	107
-	66	121
-	70	115
-	4	72	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	121
-	70	115
-	3	72	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	182
-	198	190
-	211	190
-	4	211	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	190
-	211	190
-	3	211	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	197
-	211	190
-	198	190
-	4	197	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	190
-	198	190
-	3	197	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	150
-	149	159
-	166	154
-	4	165	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	159
-	166	154
-	3	165	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	162
-	166	154
-	149	159
-	4	148	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	154
-	149	159
-	3	148	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	121
-	224	129
-	221	126
-	4	217	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	129
-	221	126
-	3	217	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	126
-	212	120
-	217	121
-	4	221	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	120
-	217	121
-	3	221	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	162
-	130	167
-	148	164
-	4	148	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	167
-	148	164
-	3	148	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	154
-	220	165
-	228	161
-	4	226	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	165
-	228	161
-	3	226	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	161
-	230	150
-	226	154
-	4	228	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	150
-	226	154
-	3	228	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	100	172
-	88	169
-	99	170
-	4	100	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	169
-	99	170
-	3	100	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	99	170
-	114	170
-	100	172
-	4	99	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	170
-	100	172
-	3	99	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	253
-	194	247
-	183	241
-	4	179	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	247
-	183	241
-	3	179	253	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	247
-	179	253
-	188	260
-	4	194	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	253
-	188	260
-	3	194	247	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	190
-	197	197
-	210	198
-	4	211	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	197
-	210	198
-	3	211	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	205
-	210	198
-	197	197
-	4	195	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	198
-	197	197
-	3	195	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	165
-	211	175
-	222	173
-	4	220	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	175
-	222	173
-	3	220	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	182
-	222	173
-	211	175
-	4	211	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	173
-	211	175
-	3	211	182	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	153
-	64	141
-	66	147
-	4	66	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	141
-	66	147
-	3	66	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	147
-	71	158
-	66	153
-	4	66	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	158
-	66	153
-	3	66	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	146
-	149	156
-	165	150
-	4	164	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	156
-	165	150
-	3	164	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	159
-	165	150
-	149	156
-	4	149	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	150
-	149	156
-	3	149	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	173
-	228	161
-	220	165
-	4	222	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	161
-	220	165
-	3	222	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	129
-	229	139
-	228	134
-	4	224	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	139
-	228	134
-	3	224	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	228	134
-	221	126
-	224	129
-	4	228	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	126
-	224	129
-	3	228	134	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	146	181
-	149	163
-	143	177
-	4	146	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	163
-	143	177
-	3	146	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	160
-	143	177
-	149	163
-	4	149	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	177
-	149	163
-	3	149	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	210	198
-	195	205
-	208	207
-	4	210	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	205
-	208	207
-	3	210	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	213
-	208	207
-	195	205
-	4	193	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	207
-	195	205
-	3	193	213	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	241
-	199	236
-	187	231
-	4	183	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	236
-	187	231
-	3	183	241	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	236
-	183	241
-	194	247
-	4	199	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	241
-	194	247
-	3	199	236	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	70	115
-	78	103
-	72	107
-	4	70	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	103
-	72	107
-	3	70	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	94
-	72	107
-	78	103
-	4	81	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	107
-	78	103
-	3	81	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	207
-	193	213
-	206	216
-	4	208	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	213
-	206	216
-	3	208	207	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	222
-	206	216
-	193	213
-	4	190	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	216
-	193	213
-	3	190	222	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	231
-	203	226
-	190	222
-	4	187	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	226
-	190	222
-	3	187	231	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	203	226
-	187	231
-	199	236
-	4	203	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	231
-	199	236
-	3	203	226	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	81	94
-	92	83
-	84	86
-	4	81	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	83
-	84	86
-	3	81	94	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	96	74
-	84	86
-	92	83
-	4	96	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	86
-	92	83
-	3	96	74	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	142
-	149	154
-	164	146
-	4	164	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	154
-	164	146
-	3	164	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	156
-	164	146
-	149	154
-	4	149	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	146
-	149	154
-	3	149	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	166
-	114	170
-	130	167
-	4	131	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	170
-	130	167
-	3	131	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	167
-	148	162
-	131	166
-	4	130	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	162
-	131	166
-	3	130	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	206	216
-	190	222
-	203	226
-	4	206	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	222
-	203	226
-	3	206	216	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	89	172
-	79	167
-	88	169
-	4	89	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	167
-	88	169
-	3	89	172	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	88	169
-	100	172
-	89	172
-	4	88	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	172
-	89	172
-	3	88	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	229	139
-	230	150
-	232	145
-	4	229	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	150
-	232	145
-	3	229	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	232	145
-	228	134
-	229	139
-	4	232	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	134
-	229	139
-	3	232	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	159
-	131	166
-	148	162
-	4	149	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	166
-	148	162
-	3	149	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	72	164
-	66	153
-	71	158
-	4	72	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	153
-	71	158
-	3	72	164	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	71	158
-	79	167
-	72	164
-	4	71	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	167
-	72	164
-	3	71	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	138
-	149	151
-	164	142
-	4	162	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	151
-	164	142
-	3	162	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	154
-	164	142
-	149	151
-	4	149	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	142
-	149	151
-	3	149	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	173
-	211	182
-	222	180
-	4	222	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	182
-	222	180
-	3	222	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	190
-	222	180
-	211	182
-	4	211	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	180
-	211	182
-	3	211	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	120
-	221	126
-	216	124
-	4	212	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	126
-	216	124
-	3	212	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	115	171
-	100	172
-	114	170
-	4	115	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	172
-	114	170
-	3	115	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	170
-	131	166
-	115	171
-	4	114	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	166
-	115	171
-	3	114	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	177
-	149	160
-	141	173
-	4	143	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	160
-	141	173
-	3	143	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	157
-	141	173
-	149	160
-	4	149	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	173
-	149	160
-	3	149	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	230	150
-	228	161
-	233	157
-	4	230	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	161
-	233	157
-	3	230	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	233	157
-	232	145
-	230	150
-	4	233	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	145
-	230	150
-	3	233	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	134
-	149	148
-	162	138
-	4	161	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	148
-	162	138
-	3	161	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	151
-	162	138
-	149	148
-	4	149	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	138
-	149	148
-	3	149	151	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	118	28
-	131	11
-	127	12
-	4	118	28	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	11
-	127	12
-	3	118	28	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	161
-	222	173
-	230	169
-	4	228	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	173
-	230	169
-	3	228	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	230	169
-	233	157
-	228	161
-	4	230	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	157
-	228	161
-	3	230	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	180
-	230	169
-	222	173
-	4	222	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	169
-	222	173
-	3	222	180	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	131
-	149	146
-	161	134
-	4	159	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	146
-	161	134
-	3	159	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	148
-	161	134
-	149	146
-	4	149	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	134
-	149	146
-	3	149	148	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	111	42
-	124	28
-	118	28
-	4	111	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	28
-	118	28
-	3	111	42	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	131	11
-	118	28
-	124	28
-	4	131	11	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	28
-	124	28
-	3	131	11	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	221	126
-	228	134
-	225	131
-	4	221	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	134
-	225	131
-	3	221	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	131
-	216	124
-	221	126
-	4	225	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	124
-	221	126
-	3	225	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	156
-	131	165
-	149	159
-	4	149	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	165
-	149	159
-	3	149	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	166
-	149	159
-	131	165
-	4	131	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	159
-	131	165
-	3	131	166	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	80	171
-	72	164
-	79	167
-	4	80	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	164
-	79	167
-	3	80	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	79	167
-	89	172
-	80	171
-	4	79	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	172
-	80	171
-	3	79	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	65	136
-	69	123
-	65	128
-	4	65	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	123
-	65	128
-	3	65	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	70	115
-	65	128
-	69	123
-	4	70	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	128
-	69	123
-	3	70	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	128
-	64	141
-	65	136
-	4	65	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	141
-	65	136
-	3	65	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	101	174
-	89	172
-	100	172
-	4	101	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	172
-	100	172
-	3	101	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	100	172
-	115	171
-	101	174
-	4	100	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	171
-	101	174
-	3	100	172	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	78	103
-	90	92
-	81	94
-	4	78	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	92
-	81	94
-	3	78	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	92	83
-	81	94
-	90	92
-	4	92	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	94
-	90	92
-	3	92	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	180
-	211	190
-	222	189
-	4	222	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	190
-	222	189
-	3	222	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	210	198
-	222	189
-	211	190
-	4	210	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	189
-	211	190
-	3	210	198	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	165
-	115	171
-	131	166
-	4	131	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	171
-	131	166
-	3	131	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	158	127
-	149	143
-	159	131
-	4	158	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	143
-	159	131
-	3	158	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	146
-	159	131
-	149	143
-	4	149	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	131
-	149	143
-	3	149	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	64	148
-	65	136
-	64	141
-	4	64	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	136
-	64	141
-	3	64	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	141
-	66	153
-	64	148
-	4	64	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	153
-	64	148
-	3	64	141	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	105	53
-	118	42
-	111	42
-	4	105	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	42
-	111	42
-	3	105	53	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	124	28
-	111	42
-	118	42
-	4	124	28	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	42
-	118	42
-	3	124	28	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	141	173
-	149	157
-	139	170
-	4	141	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	157
-	139	170
-	3	141	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	154
-	139	170
-	149	157
-	4	149	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	170
-	149	157
-	3	149	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	69	123
-	76	111
-	70	115
-	4	69	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	111
-	70	115
-	3	69	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	78	103
-	70	115
-	76	111
-	4	78	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	115
-	76	111
-	3	78	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	134
-	232	145
-	232	140
-	4	228	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	145
-	232	140
-	3	228	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	232	140
-	225	131
-	228	134
-	4	232	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	131
-	228	134
-	3	232	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	123
-	149	140
-	158	127
-	4	156	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	140
-	158	127
-	3	156	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	143
-	158	127
-	149	140
-	4	149	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	127
-	149	140
-	3	149	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	67	159
-	64	148
-	66	153
-	4	67	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	148
-	66	153
-	3	67	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	153
-	72	164
-	67	159
-	4	66	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	164
-	67	159
-	3	66	153	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	100	64
-	114	54
-	105	53
-	4	100	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	54
-	105	53
-	3	100	64	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	118	42
-	105	53
-	114	54
-	4	118	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	53
-	114	54
-	3	118	42	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	119
-	149	137
-	156	123
-	4	153	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	137
-	156	123
-	3	153	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	140
-	156	123
-	149	137
-	4	149	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	123
-	149	137
-	3	149	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	154
-	132	164
-	149	156
-	4	149	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	164
-	149	156
-	3	149	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	165
-	149	156
-	132	164
-	4	131	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	156
-	132	164
-	3	131	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	232	145
-	233	157
-	235	151
-	4	232	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	157
-	235	151
-	3	232	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	235	151
-	232	140
-	232	145
-	4	235	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	140
-	232	145
-	3	235	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	90	176
-	80	171
-	89	172
-	4	90	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	171
-	89	172
-	3	90	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	89	172
-	101	174
-	90	176
-	4	89	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	174
-	90	176
-	3	89	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	189
-	210	198
-	221	197
-	4	222	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	198
-	221	197
-	3	222	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	207
-	221	197
-	210	198
-	4	208	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	197
-	210	198
-	3	208	207	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	116	171
-	101	174
-	115	171
-	4	116	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	174
-	115	171
-	3	116	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	171
-	131	165
-	116	171
-	4	115	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	165
-	116	171
-	3	115	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	230	169
-	222	180
-	230	177
-	4	230	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	180
-	230	177
-	3	230	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	189
-	230	177
-	222	180
-	4	222	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	177
-	222	180
-	3	222	189	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	116
-	149	134
-	153	119
-	4	150	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	134
-	153	119
-	3	150	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	137
-	153	119
-	149	134
-	4	149	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	119
-	149	134
-	3	149	137	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	139	170
-	149	154
-	137	166
-	4	139	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	154
-	137	166
-	3	139	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	152
-	137	166
-	149	154
-	4	149	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	166
-	149	154
-	3	149	152	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	96	74
-	110	65
-	100	64
-	4	96	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	65
-	100	64
-	3	96	74	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	114	54
-	100	64
-	110	65
-	4	114	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	64
-	110	65
-	3	114	54	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	216	124
-	225	131
-	220	128
-	4	216	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	131
-	220	128
-	3	216	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	233	157
-	230	169
-	235	164
-	4	233	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	169
-	235	164
-	3	233	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	235	164
-	235	151
-	233	157
-	4	235	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	151
-	233	157
-	3	235	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	169
-	67	159
-	72	164
-	4	73	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	159
-	72	164
-	3	73	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	72	164
-	80	171
-	73	169
-	4	72	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	171
-	73	169
-	3	72	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	177
-	235	164
-	230	169
-	4	230	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	164
-	230	169
-	3	230	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	76	111
-	87	100
-	78	103
-	4	76	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	100
-	78	103
-	3	76	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	90	92
-	78	103
-	87	100
-	4	90	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	103
-	87	100
-	3	90	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	164
-	116	171
-	131	165
-	4	132	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	171
-	131	165
-	3	132	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	147	112
-	149	131
-	150	116
-	4	147	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	131
-	150	116
-	3	147	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	134
-	150	116
-	149	131
-	4	149	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	116
-	149	131
-	3	149	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	151
-	132	163
-	149	154
-	4	149	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	163
-	149	154
-	3	149	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	164
-	149	154
-	132	163
-	4	132	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	154
-	132	163
-	3	132	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	197
-	208	207
-	219	206
-	4	221	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	207
-	219	206
-	3	221	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	216
-	219	206
-	208	207
-	4	206	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	206
-	208	207
-	3	206	216	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	103	176
-	90	176
-	101	174
-	4	103	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	176
-	101	174
-	3	103	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	101	174
-	116	171
-	103	176
-	4	101	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	171
-	103	176
-	3	101	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	225	131
-	232	140
-	229	136
-	4	225	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	140
-	229	136
-	3	225	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	229	136
-	220	128
-	225	131
-	4	229	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	128
-	225	131
-	3	229	136	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	92	83
-	106	75
-	96	74
-	4	92	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	75
-	96	74
-	3	92	83	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	110	65
-	96	74
-	106	75
-	4	110	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	74
-	106	75
-	3	110	65	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	131
-	147	112
-	150	127
-	4	149	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	112
-	150	127
-	3	149	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	65	143
-	68	130
-	65	136
-	4	65	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	130
-	65	136
-	3	65	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	69	123
-	65	136
-	68	130
-	4	69	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	136
-	68	130
-	3	69	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	136
-	64	148
-	65	143
-	4	65	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	148
-	65	143
-	3	65	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	166
-	149	152
-	135	162
-	4	137	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	152
-	135	162
-	3	137	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	149
-	135	162
-	149	152
-	4	149	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	162
-	149	152
-	3	149	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	82	176
-	73	169
-	80	171
-	4	82	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	169
-	80	171
-	3	82	176	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	80	171
-	90	176
-	82	176
-	4	80	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	176
-	82	176
-	3	80	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	68	130
-	75	119
-	69	123
-	4	68	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	119
-	69	123
-	3	68	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	76	111
-	69	123
-	75	119
-	4	76	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	123
-	75	119
-	3	76	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	65	155
-	65	143
-	64	148
-	4	65	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	143
-	64	148
-	3	65	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	148
-	67	159
-	65	155
-	4	64	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	159
-	65	155
-	3	64	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	230	177
-	222	189
-	231	185
-	4	230	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	189
-	231	185
-	3	230	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	221	197
-	231	185
-	222	189
-	4	221	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	185
-	222	189
-	3	221	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	232	140
-	235	151
-	235	146
-	4	232	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	151
-	235	146
-	3	232	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	235	146
-	229	136
-	232	140
-	4	235	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	136
-	232	140
-	3	235	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	206
-	206	216
-	217	216
-	4	219	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	216
-	217	216
-	3	219	206	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	226
-	217	216
-	206	216
-	4	203	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	216
-	206	216
-	3	203	226	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	172
-	103	176
-	116	171
-	4	117	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	176
-	116	171
-	3	117	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	171
-	132	164
-	117	172
-	4	116	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	164
-	117	172
-	3	116	171	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	90	92
-	103	84
-	92	83
-	4	90	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	84
-	92	83
-	3	90	92	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	106	75
-	92	83
-	103	84
-	4	106	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	83
-	103	84
-	3	106	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	148
-	133	162
-	149	151
-	4	149	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	162
-	149	151
-	3	149	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	163
-	149	151
-	133	162
-	4	132	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	151
-	133	162
-	3	132	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	163
-	117	172
-	132	164
-	4	132	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	172
-	132	164
-	3	132	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	75	119
-	86	108
-	76	111
-	4	75	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	108
-	76	111
-	3	75	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	87	100
-	76	111
-	86	108
-	4	87	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	111
-	86	108
-	3	87	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	165
-	65	155
-	67	159
-	4	69	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	155
-	67	159
-	3	69	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	67	159
-	73	169
-	69	165
-	4	67	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	169
-	69	165
-	3	67	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	93	179
-	82	176
-	90	176
-	4	93	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	176
-	90	176
-	3	93	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	90	176
-	103	176
-	93	179
-	4	90	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	176
-	93	179
-	3	90	176	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	135	162
-	149	149
-	134	158
-	4	135	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	149
-	134	158
-	3	135	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	146
-	134	158
-	149	149
-	4	149	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	158
-	149	149
-	3	149	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	235	151
-	235	164
-	237	158
-	4	235	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	164
-	237	158
-	3	235	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	237	158
-	235	146
-	235	151
-	4	237	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	146
-	235	151
-	3	237	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	235	164
-	230	177
-	236	172
-	4	235	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	177
-	236	172
-	3	235	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	231	185
-	236	172
-	230	177
-	4	231	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	172
-	230	177
-	3	231	185	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	220	128
-	229	136
-	223	132
-	4	220	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	136
-	223	132
-	3	220	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	216
-	203	226
-	214	226
-	4	217	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	226
-	214	226
-	3	217	216	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	236
-	214	226
-	203	226
-	4	199	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	226
-	203	226
-	3	199	236	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	236	172
-	237	158
-	235	164
-	4	236	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	158
-	235	164
-	3	236	172	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	87	100
-	101	92
-	90	92
-	4	87	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	92
-	90	92
-	3	87	100	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	103	84
-	90	92
-	101	92
-	4	103	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	92
-	101	92
-	3	103	84	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	76	174
-	69	165
-	73	169
-	4	76	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	165
-	73	169
-	3	76	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	169
-	82	176
-	76	174
-	4	73	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	176
-	76	174
-	3	73	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	146
-	135	162
-	149	148
-	4	149	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	162
-	149	148
-	3	149	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	162
-	149	148
-	135	162
-	4	133	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	148
-	135	162
-	3	133	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	105	178
-	93	179
-	103	176
-	4	105	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	179
-	103	176
-	3	105	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	103	176
-	117	172
-	105	178
-	4	103	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	172
-	105	178
-	3	103	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	158
-	149	146
-	133	154
-	4	134	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	146
-	133	154
-	3	134	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	143
-	133	154
-	149	146
-	4	149	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	154
-	149	146
-	3	149	143	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	231	185
-	221	197
-	230	194
-	4	231	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	197
-	230	194
-	3	231	185	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	219	206
-	230	194
-	221	197
-	4	219	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	194
-	221	197
-	3	219	206	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	148	185
-	153	193
-	152	188
-	4	148	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	193
-	152	188
-	3	148	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	68	138
-	75	126
-	68	130
-	4	68	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	126
-	68	130
-	3	68	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	75	119
-	68	130
-	75	126
-	4	75	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	130
-	75	126
-	3	75	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	68	130
-	65	143
-	68	138
-	4	68	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	143
-	68	138
-	3	68	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	226
-	199	236
-	209	238
-	4	214	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	236
-	209	238
-	3	214	226	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	247
-	209	238
-	199	236
-	4	194	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	238
-	199	236
-	3	194	247	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	66	150
-	68	138
-	65	143
-	4	66	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	138
-	65	143
-	3	66	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	65	143
-	65	155
-	66	150
-	4	65	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	155
-	66	150
-	3	65	143	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	229	136
-	235	146
-	231	141
-	4	229	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	146
-	231	141
-	3	229	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	231	141
-	223	132
-	229	136
-	4	231	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	132
-	229	136
-	3	231	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	162
-	119	173
-	132	163
-	4	133	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	173
-	132	163
-	3	133	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	172
-	132	163
-	119	173
-	4	117	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	163
-	119	173
-	3	117	172	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	85	180
-	76	174
-	82	176
-	4	85	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	174
-	82	176
-	3	85	180	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	82	176
-	93	179
-	85	180
-	4	82	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	179
-	85	180
-	3	82	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	173
-	105	178
-	117	172
-	4	119	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	178
-	117	172
-	3	119	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	75	126
-	85	116
-	75	119
-	4	75	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	116
-	75	119
-	3	75	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	86	108
-	75	119
-	85	116
-	4	86	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	119
-	85	116
-	3	86	108	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	193
-	148	185
-	148	190
-	4	153	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	185
-	148	190
-	3	153	193	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	146	181
-	148	190
-	148	185
-	4	146	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	190
-	148	185
-	3	146	181	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	86	108
-	99	100
-	87	100
-	4	86	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	100
-	87	100
-	3	86	108	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	101	92
-	87	100
-	99	100
-	4	101	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	100
-	99	100
-	3	101	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	67	161
-	66	150
-	65	155
-	4	67	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	150
-	65	155
-	3	67	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	155
-	69	165
-	67	161
-	4	65	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	165
-	67	161
-	3	65	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	238
-	194	247
-	204	250
-	4	209	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	247
-	204	250
-	3	209	238	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	188	260
-	204	250
-	194	247
-	4	188	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	250
-	194	247
-	3	188	260	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	143
-	136	161
-	149	146
-	4	149	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	161
-	149	146
-	3	149	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	162
-	149	146
-	136	161
-	4	135	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	146
-	136	161
-	3	135	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	148	190
-	146	181
-	143	187
-	4	148	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	181
-	143	187
-	3	148	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	177
-	143	187
-	146	181
-	4	143	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	187
-	146	181
-	3	143	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	235	146
-	237	158
-	237	152
-	4	235	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	158
-	237	152
-	3	235	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	237	152
-	231	141
-	235	146
-	4	237	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	141
-	235	146
-	3	237	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	133	154
-	149	143
-	132	150
-	4	133	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	143
-	132	150
-	3	133	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	140
-	132	150
-	149	143
-	4	149	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	150
-	149	143
-	3	149	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	96	182
-	85	180
-	93	179
-	4	96	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	180
-	93	179
-	3	96	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	93	179
-	105	178
-	96	182
-	4	93	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	178
-	96	182
-	3	93	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	250
-	188	260
-	197	264
-	4	204	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	260
-	197	264
-	3	204	250	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	274
-	197	264
-	188	260
-	4	181	274	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	264
-	188	260
-	3	181	274	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	171
-	67	161
-	69	165
-	4	72	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	161
-	69	165
-	3	72	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	69	165
-	76	174
-	72	171
-	4	69	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	174
-	72	171
-	3	69	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	236	172
-	231	185
-	236	180
-	4	236	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	185
-	236	180
-	3	236	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	194
-	236	180
-	231	185
-	4	230	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	180
-	231	185
-	3	230	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	187
-	143	177
-	138	184
-	4	143	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	177
-	138	184
-	3	143	187	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	141	173
-	138	184
-	143	177
-	4	141	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	184
-	143	177
-	3	141	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	264
-	181	274
-	188	279
-	4	197	264	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	274
-	188	279
-	3	197	264	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	172	290
-	188	279
-	181	274
-	4	172	290	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	279
-	181	274
-	3	172	290	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	237	158
-	236	172
-	239	166
-	4	237	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	172
-	239	166
-	3	237	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	239	166
-	237	152
-	237	158
-	4	239	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	152
-	237	158
-	3	239	166	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	230	194
-	219	206
-	228	203
-	4	230	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	206
-	228	203
-	3	230	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	217	216
-	228	203
-	219	206
-	4	217	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	203
-	219	206
-	3	217	216	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	85	116
-	98	107
-	86	108
-	4	85	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	107
-	86	108
-	3	85	116	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	99	100
-	86	108
-	98	107
-	4	99	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	108
-	98	107
-	3	99	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	188	279
-	172	290
-	178	296
-	4	188	279	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	290
-	178	296
-	3	188	279	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	138	184
-	141	173
-	134	181
-	4	138	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	173
-	134	181
-	3	138	184	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	170
-	134	181
-	141	173
-	4	139	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	181
-	141	173
-	3	139	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	236	180
-	239	166
-	236	172
-	4	236	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	166
-	236	172
-	3	236	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	180
-	96	182
-	105	178
-	4	108	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	182
-	105	178
-	3	108	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	178
-	119	173
-	108	180
-	4	105	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	173
-	108	180
-	3	105	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	162
-	121	174
-	133	162
-	4	135	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	174
-	133	162
-	3	135	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	173
-	133	162
-	121	174
-	4	119	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	162
-	121	174
-	3	119	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	132
-	231	141
-	225	136
-	4	223	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	141
-	225	136
-	3	223	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	140
-	138	160
-	149	143
-	4	149	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	160
-	149	143
-	3	149	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	136	161
-	149	143
-	138	160
-	4	136	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	143
-	138	160
-	3	136	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	79	179
-	72	171
-	76	174
-	4	79	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	171
-	76	174
-	3	79	179	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	76	174
-	85	180
-	79	179
-	4	76	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	180
-	79	179
-	3	76	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	181
-	139	170
-	130	177
-	4	134	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	170
-	130	177
-	3	134	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	166
-	130	177
-	139	170
-	4	137	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	177
-	139	170
-	3	137	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	75	133
-	84	123
-	75	126
-	4	75	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	123
-	75	126
-	3	75	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	85	116
-	75	126
-	84	123
-	4	85	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	126
-	84	123
-	3	85	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	75	126
-	68	138
-	75	133
-	4	75	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	138
-	75	133
-	3	75	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	70	145
-	75	133
-	68	138
-	4	70	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	133
-	68	138
-	3	70	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	68	138
-	66	150
-	70	145
-	4	68	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	150
-	70	145
-	3	68	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	150
-	149	140
-	131	145
-	4	132	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	140
-	131	145
-	3	132	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	137
-	131	145
-	149	140
-	4	149	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	145
-	149	140
-	3	149	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	121	174
-	108	180
-	119	173
-	4	121	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	180
-	119	173
-	3	121	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	130	177
-	137	166
-	126	173
-	4	130	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	166
-	126	173
-	3	130	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	135	162
-	126	173
-	137	166
-	4	135	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	173
-	137	166
-	3	135	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	68	156
-	70	145
-	66	150
-	4	68	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	145
-	66	150
-	3	68	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	66	150
-	67	161
-	68	156
-	4	66	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	161
-	68	156
-	3	66	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	184
-	79	179
-	85	180
-	4	88	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	179
-	85	180
-	3	88	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	85	180
-	96	182
-	88	184
-	4	85	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	182
-	88	184
-	3	85	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	84	123
-	97	115
-	85	116
-	4	84	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	115
-	85	116
-	3	84	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	98	107
-	85	116
-	97	115
-	4	98	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	116
-	97	115
-	3	98	107	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	126	173
-	135	162
-	123	168
-	4	126	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	162
-	123	168
-	3	126	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	158
-	123	168
-	135	162
-	4	134	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	168
-	135	162
-	3	134	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	231	141
-	237	152
-	233	146
-	4	231	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	152
-	233	146
-	3	231	141	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	233	146
-	225	136
-	231	141
-	4	233	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	136
-	231	141
-	3	233	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	137
-	140	159
-	149	140
-	4	149	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	159
-	149	140
-	3	149	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	160
-	149	140
-	140	159
-	4	138	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	140
-	140	159
-	3	138	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	70	167
-	68	156
-	67	161
-	4	70	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	156
-	67	161
-	3	70	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	67	161
-	72	171
-	70	167
-	4	67	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	171
-	70	167
-	3	67	161	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	103	84
-	119	78
-	106	75
-	4	103	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	78
-	106	75
-	3	103	84	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	121	69
-	106	75
-	119	78
-	4	121	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	75
-	119	78
-	3	121	69	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	106	75
-	121	69
-	110	65
-	4	106	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	69
-	110	65
-	3	106	75	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	124	58
-	110	65
-	121	69
-	4	124	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	65
-	121	69
-	3	124	58	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	110	65
-	124	58
-	114	54
-	4	110	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	58
-	114	54
-	3	110	65	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	99	185
-	88	184
-	96	182
-	4	99	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	184
-	96	182
-	3	99	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	182
-	108	180
-	99	185
-	4	96	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	180
-	99	185
-	3	96	182	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	228	203
-	217	216
-	226	214
-	4	228	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	216
-	226	214
-	3	228	203	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	226
-	226	214
-	217	216
-	4	214	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	214
-	217	216
-	3	214	226	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	145
-	149	137
-	131	141
-	4	131	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	137
-	131	141
-	3	131	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	134
-	131	141
-	149	137
-	4	149	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	141
-	149	137
-	3	149	134	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	101	92
-	117	87
-	103	84
-	4	101	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	87
-	103	84
-	3	101	92	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	119	78
-	103	84
-	117	87
-	4	119	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	84
-	117	87
-	3	119	78	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	123	168
-	134	158
-	121	164
-	4	123	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	158
-	121	164
-	3	123	168	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	133	154
-	121	164
-	134	158
-	4	133	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	164
-	134	158
-	3	133	154	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	127	46
-	114	54
-	124	58
-	4	127	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	54
-	124	58
-	3	127	46	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	114	54
-	127	46
-	118	42
-	4	114	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	46
-	118	42
-	3	114	54	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	161
-	123	175
-	135	162
-	4	136	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	175
-	135	162
-	3	136	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	121	174
-	135	162
-	123	175
-	4	121	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	162
-	123	175
-	3	121	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	236	180
-	230	194
-	236	189
-	4	236	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	194
-	236	189
-	3	236	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	203
-	236	189
-	230	194
-	4	228	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	189
-	230	194
-	3	228	203	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	99	100
-	115	95
-	101	92
-	4	99	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	95
-	101	92
-	3	99	100	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	117	87
-	101	92
-	115	95
-	4	117	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	92
-	115	95
-	3	117	87	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	121	164
-	133	154
-	119	159
-	4	121	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	154
-	119	159
-	3	121	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	150
-	119	159
-	133	154
-	4	132	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	159
-	133	154
-	3	132	150	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	131	33
-	118	42
-	127	46
-	4	131	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	42
-	127	46
-	3	131	33	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	118	42
-	131	33
-	124	28
-	4	118	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	33
-	124	28
-	3	118	42	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	177
-	70	167
-	72	171
-	4	76	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	167
-	72	171
-	3	76	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	72	171
-	79	179
-	76	177
-	4	72	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	179
-	76	177
-	3	72	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	183
-	99	185
-	108	180
-	4	111	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	185
-	108	180
-	3	111	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	180
-	121	174
-	111	183
-	4	108	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	174
-	111	183
-	3	108	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	76	140
-	84	130
-	75	133
-	4	76	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	130
-	75	133
-	3	76	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	84	123
-	75	133
-	84	130
-	4	84	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	133
-	84	130
-	3	84	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	75	133
-	70	145
-	76	140
-	4	75	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	145
-	76	140
-	3	75	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	237	152
-	239	166
-	238	159
-	4	237	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	166
-	238	159
-	3	237	152	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	238	159
-	233	146
-	237	152
-	4	238	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	146
-	237	152
-	3	238	159	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	98	107
-	114	102
-	99	100
-	4	98	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	102
-	99	100
-	3	98	107	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	115	95
-	99	100
-	114	102
-	4	115	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	100
-	114	102
-	3	115	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	130
-	97	122
-	84	123
-	4	84	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	122
-	84	123
-	3	84	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	97	115
-	84	123
-	97	122
-	4	97	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	123
-	97	122
-	3	97	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	175
-	111	183
-	121	174
-	4	123	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	183
-	121	174
-	3	123	175	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	119	159
-	132	150
-	117	154
-	4	119	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	150
-	117	154
-	3	119	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	145
-	117	154
-	132	150
-	4	131	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	154
-	132	150
-	3	131	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	134
-	142	158
-	149	137
-	4	149	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	158
-	149	137
-	3	149	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	159
-	149	137
-	142	158
-	4	140	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	137
-	142	158
-	3	140	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	152
-	76	140
-	70	145
-	4	72	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	140
-	70	145
-	3	72	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	70	145
-	68	156
-	72	152
-	4	70	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	156
-	72	152
-	3	70	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	83	184
-	76	177
-	79	179
-	4	83	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	177
-	79	179
-	3	83	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	79	179
-	88	184
-	83	184
-	4	79	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	184
-	83	184
-	3	79	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	97	115
-	113	109
-	98	107
-	4	97	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	109
-	98	107
-	3	97	115	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	114	102
-	98	107
-	113	109
-	4	114	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	107
-	113	109
-	3	114	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	239	166
-	236	180
-	239	174
-	4	239	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	180
-	239	174
-	3	239	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	236	189
-	239	174
-	236	180
-	4	236	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	174
-	236	180
-	3	236	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	239	174
-	238	159
-	239	166
-	4	239	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	159
-	239	166
-	3	239	174	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	16
-	124	28
-	131	33
-	4	136	16	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	28
-	131	33
-	3	136	16	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	124	28
-	136	16
-	131	11
-	4	124	28	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	16
-	131	11
-	3	124	28	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	141
-	149	134
-	130	137
-	4	131	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	134
-	130	137
-	3	131	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	131
-	130	137
-	149	134
-	4	149	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	137
-	149	134
-	3	149	131	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	117	154
-	131	145
-	115	149
-	4	117	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	145
-	115	149
-	3	117	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	141
-	115	149
-	131	145
-	4	131	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	149
-	131	145
-	3	131	141	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	225	136
-	233	146
-	227	141
-	4	225	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	146
-	227	141
-	3	225	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	71	163
-	72	152
-	68	156
-	4	71	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	152
-	68	156
-	3	71	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	68	156
-	70	167
-	71	163
-	4	68	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	167
-	71	163
-	3	68	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	93	188
-	83	184
-	88	184
-	4	93	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	184
-	88	184
-	3	93	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	184
-	99	185
-	93	188
-	4	88	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	185
-	93	188
-	3	88	184	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	214
-	214	226
-	222	224
-	4	226	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	226
-	222	224
-	3	226	214	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	209	238
-	222	224
-	214	226
-	4	209	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	224
-	214	226
-	3	209	238	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	97	122
-	113	115
-	97	115
-	4	97	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	115
-	97	115
-	3	97	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	109
-	97	115
-	113	115
-	4	113	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	115
-	113	115
-	3	113	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	160
-	126	175
-	136	161
-	4	138	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	175
-	136	161
-	3	138	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	123	175
-	136	161
-	126	175
-	4	123	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	161
-	126	175
-	3	123	175	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	115	149
-	131	141
-	114	144
-	4	115	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	141
-	114	144
-	3	115	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	137
-	114	144
-	131	141
-	4	130	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	144
-	131	141
-	3	130	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	137
-	97	128
-	84	130
-	4	85	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	128
-	84	130
-	3	85	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	122
-	84	130
-	97	128
-	4	97	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	130
-	97	128
-	3	97	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	84	130
-	76	140
-	85	137
-	4	84	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	140
-	85	137
-	3	84	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	188
-	93	188
-	99	185
-	4	103	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	188
-	99	185
-	3	103	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	185
-	111	183
-	103	188
-	4	99	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	183
-	103	188
-	3	99	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	131
-	145	157
-	149	134
-	4	149	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	157
-	149	134
-	3	149	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	158
-	149	134
-	145	157
-	4	142	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	134
-	145	157
-	3	142	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	128
-	112	121
-	97	122
-	4	97	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	121
-	97	122
-	3	97	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	115
-	97	122
-	112	121
-	4	113	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	122
-	112	121
-	3	113	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	173
-	71	163
-	70	167
-	4	74	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	163
-	70	167
-	3	74	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	70	167
-	76	177
-	74	173
-	4	70	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	177
-	74	173
-	3	70	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	78	147
-	85	137
-	76	140
-	4	78	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	137
-	76	140
-	3	78	147	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	76	140
-	72	152
-	78	147
-	4	76	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	152
-	78	147
-	3	76	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	137
-	149	131
-	130	132
-	4	130	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	131
-	130	132
-	3	130	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	144
-	130	137
-	113	139
-	4	114	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	137
-	113	139
-	3	114	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	132
-	113	139
-	130	137
-	4	130	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	139
-	130	137
-	3	130	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	184
-	103	188
-	111	183
-	4	115	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	188
-	111	183
-	3	115	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	111	183
-	123	175
-	115	184
-	4	111	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	175
-	115	184
-	3	111	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	128
-	130	132
-	149	131
-	4	149	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	132
-	149	131
-	3	149	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	126	175
-	115	184
-	123	175
-	4	126	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	184
-	123	175
-	3	126	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	236	189
-	228	203
-	234	198
-	4	236	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	203
-	234	198
-	3	236	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	214
-	234	198
-	228	203
-	4	226	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	198
-	228	203
-	3	226	214	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	233	146
-	238	159
-	235	152
-	4	233	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	159
-	235	152
-	3	233	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	235	152
-	227	141
-	233	146
-	4	235	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	141
-	233	146
-	3	235	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	182
-	74	173
-	76	177
-	4	80	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	173
-	76	177
-	3	80	182	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	76	177
-	83	184
-	80	182
-	4	76	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	184
-	80	182
-	3	76	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	135
-	112	127
-	97	128
-	4	97	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	127
-	97	128
-	3	97	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	121
-	97	128
-	112	127
-	4	112	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	128
-	112	127
-	3	112	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	128
-	85	137
-	97	135
-	4	97	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	137
-	97	135
-	3	97	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	132
-	149	128
-	130	127
-	4	130	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	128
-	130	127
-	3	130	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	113	139
-	130	132
-	113	133
-	4	113	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	132
-	113	133
-	3	113	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	127
-	113	133
-	130	132
-	4	130	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	133
-	130	132
-	3	130	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	74	158
-	78	147
-	72	152
-	4	74	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	147
-	72	152
-	3	74	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	72	152
-	71	163
-	74	158
-	4	72	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	163
-	74	158
-	3	72	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	144
-	97	135
-	85	137
-	4	87	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	135
-	85	137
-	3	87	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	85	137
-	78	147
-	87	144
-	4	85	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	147
-	87	144
-	3	85	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	224
-	209	238
-	217	236
-	4	222	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	238
-	217	236
-	3	222	224	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	250
-	217	236
-	209	238
-	4	204	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	236
-	209	238
-	3	204	250	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	159
-	129	176
-	138	160
-	4	140	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	176
-	138	160
-	3	140	159	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	126	175
-	138	160
-	129	176
-	4	126	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	160
-	129	176
-	3	126	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	88	188
-	80	182
-	83	184
-	4	88	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	182
-	83	184
-	3	88	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	83	184
-	93	188
-	88	188
-	4	83	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	188
-	88	188
-	3	83	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	133
-	130	127
-	112	127
-	4	113	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	127
-	112	127
-	3	113	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	122
-	112	127
-	130	127
-	4	130	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	127
-	130	127
-	3	130	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	127
-	130	122
-	112	121
-	4	112	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	122
-	112	121
-	3	112	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	127
-	97	135
-	113	133
-	4	112	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	135
-	113	133
-	3	112	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	130	117
-	112	121
-	130	122
-	4	130	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	121
-	130	122
-	3	130	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	112	121
-	130	117
-	113	115
-	4	112	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	117
-	113	115
-	3	112	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	113	133
-	98	141
-	113	139
-	4	113	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	141
-	113	139
-	3	113	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	98	141
-	113	133
-	97	135
-	4	98	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	133
-	97	135
-	3	98	141	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	131	112
-	113	115
-	130	117
-	4	131	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	115
-	130	117
-	3	131	112	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	113	115
-	131	112
-	113	109
-	4	113	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	112
-	113	109
-	3	113	115	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	127
-	148	156
-	149	131
-	4	150	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	156
-	149	131
-	3	150	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	157
-	149	131
-	148	156
-	4	145	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	131
-	148	156
-	3	145	157	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	113	139
-	100	147
-	114	144
-	4	113	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	147
-	114	144
-	3	113	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	100	147
-	113	139
-	98	141
-	4	100	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	139
-	98	141
-	3	100	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	135
-	87	144
-	98	141
-	4	97	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	144
-	98	141
-	3	97	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	124
-	130	127
-	149	128
-	4	149	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	127
-	149	128
-	3	149	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	127
-	149	124
-	130	122
-	4	130	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	124
-	130	122
-	3	130	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	238	159
-	239	174
-	239	166
-	4	238	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	174
-	239	166
-	3	238	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	239	166
-	235	152
-	238	159
-	4	239	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	152
-	238	159
-	3	239	166	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	131	106
-	113	109
-	131	112
-	4	131	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	109
-	131	112
-	3	131	106	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	113	109
-	131	106
-	114	102
-	4	113	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	106
-	114	102
-	3	113	109	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	114	144
-	102	152
-	115	149
-	4	114	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	152
-	115	149
-	3	114	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	102	152
-	114	144
-	100	147
-	4	102	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	144
-	100	147
-	3	102	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	98	191
-	88	188
-	93	188
-	4	98	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	188
-	93	188
-	3	98	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	93	188
-	103	188
-	98	191
-	4	93	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	188
-	98	191
-	3	93	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	75	169
-	74	158
-	71	163
-	4	75	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	158
-	71	163
-	3	75	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	71	163
-	74	173
-	75	169
-	4	71	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	173
-	75	169
-	3	71	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	239	174
-	236	189
-	239	182
-	4	239	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	189
-	239	182
-	3	239	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	234	198
-	239	182
-	236	189
-	4	234	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	182
-	236	189
-	3	234	198	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	115	149
-	104	158
-	117	154
-	4	115	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	158
-	117	154
-	3	115	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	104	158
-	115	149
-	102	152
-	4	104	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	149
-	102	152
-	3	104	158	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	132	100
-	114	102
-	131	106
-	4	132	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	102
-	131	106
-	3	132	100	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	114	102
-	132	100
-	115	95
-	4	114	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	100
-	115	95
-	3	114	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	191
-	98	191
-	103	188
-	4	108	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	191
-	103	188
-	3	108	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	188
-	115	184
-	108	191
-	4	103	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	184
-	108	191
-	3	103	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	80	154
-	87	144
-	78	147
-	4	80	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	144
-	78	147
-	3	80	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	78	147
-	74	158
-	80	154
-	4	78	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	158
-	80	154
-	3	78	147	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	117	154
-	107	163
-	119	159
-	4	117	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	163
-	119	159
-	3	117	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	107	163
-	117	154
-	104	158
-	4	107	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	154
-	104	158
-	3	107	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	239	182
-	239	166
-	239	174
-	4	239	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	166
-	239	174
-	3	239	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	186
-	108	191
-	115	184
-	4	119	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	191
-	115	184
-	3	119	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	115	184
-	126	175
-	119	186
-	4	115	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	175
-	119	186
-	3	115	184	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	129	176
-	119	186
-	126	175
-	4	129	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	186
-	126	175
-	3	129	176	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	119	159
-	110	168
-	121	164
-	4	119	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	168
-	121	164
-	3	119	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	110	168
-	119	159
-	107	163
-	4	110	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	159
-	107	163
-	3	110	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	98	141
-	89	150
-	100	147
-	4	98	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	150
-	100	147
-	3	98	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	150
-	98	141
-	87	144
-	4	89	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	141
-	87	144
-	3	89	150	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	133	93
-	115	95
-	132	100
-	4	133	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	95
-	132	100
-	3	133	93	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	115	95
-	133	93
-	117	87
-	4	115	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	93
-	117	87
-	3	115	95	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	120
-	130	122
-	149	124
-	4	149	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	122
-	149	124
-	3	149	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	130	122
-	149	120
-	130	117
-	4	130	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	120
-	130	117
-	3	130	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	227	141
-	235	152
-	228	145
-	4	227	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	152
-	228	145
-	3	227	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	144
-	80	154
-	89	150
-	4	87	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	154
-	89	150
-	3	87	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	121	164
-	114	173
-	123	168
-	4	121	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	173
-	123	168
-	3	121	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	173
-	121	164
-	110	168
-	4	114	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	164
-	110	168
-	3	114	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	79	179
-	75	169
-	74	173
-	4	79	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	169
-	74	173
-	3	79	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	74	173
-	80	182
-	79	179
-	4	74	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	182
-	79	179
-	3	74	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	168
-	119	177
-	126	173
-	4	123	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	177
-	126	173
-	3	123	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	177
-	123	168
-	114	173
-	4	119	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	168
-	114	173
-	3	119	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	236
-	204	250
-	211	249
-	4	217	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	250
-	211	249
-	3	217	236	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	264
-	211	249
-	204	250
-	4	197	264	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	249
-	204	250
-	3	197	264	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	133	85
-	117	87
-	133	93
-	4	133	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	87
-	133	93
-	3	133	85	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	117	87
-	133	85
-	119	78
-	4	117	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	85
-	119	78
-	3	117	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	158
-	133	177
-	140	159
-	4	142	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	177
-	140	159
-	3	142	158	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	129	176
-	140	159
-	133	177
-	4	129	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	159
-	133	177
-	3	129	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	234	198
-	226	214
-	232	208
-	4	234	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	214
-	232	208
-	3	234	198	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	224
-	232	208
-	226	214
-	4	222	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	208
-	226	214
-	3	222	224	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	156
-	150	127
-	152	155
-	4	148	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	127
-	152	155
-	3	148	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	126	173
-	124	181
-	130	177
-	4	126	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	181
-	130	177
-	3	126	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	181
-	126	173
-	119	177
-	4	124	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	173
-	119	177
-	3	124	181	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	78	165
-	80	154
-	74	158
-	4	78	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	154
-	74	158
-	3	78	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	74	158
-	75	169
-	78	165
-	4	74	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	169
-	78	165
-	3	74	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	100	147
-	91	156
-	102	152
-	4	100	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	156
-	102	152
-	3	100	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	156
-	100	147
-	89	150
-	4	91	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	147
-	89	150
-	3	91	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	187
-	79	179
-	80	182
-	4	85	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	179
-	80	182
-	3	85	187	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	80	182
-	88	188
-	85	187
-	4	80	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	188
-	85	187
-	3	80	182	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	116
-	130	117
-	149	120
-	4	149	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	117
-	149	120
-	3	149	116	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	130	117
-	149	116
-	131	112
-	4	130	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	116
-	131	112
-	3	130	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	177
-	129	185
-	134	181
-	4	130	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	185
-	134	181
-	3	130	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	185
-	130	177
-	124	181
-	4	129	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	177
-	124	181
-	3	129	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	181
-	135	188
-	138	184
-	4	134	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	188
-	138	184
-	3	134	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	188
-	134	181
-	129	185
-	4	135	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	181
-	129	185
-	3	135	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	190
-	154	194
-	153	193
-	4	148	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	194
-	153	193
-	3	148	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	184
-	141	190
-	143	187
-	4	138	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	190
-	143	187
-	3	138	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	190
-	138	184
-	135	188
-	4	141	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	184
-	135	188
-	3	141	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	94	192
-	85	187
-	88	188
-	4	94	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	187
-	88	188
-	3	94	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	188
-	98	191
-	94	192
-	4	88	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	191
-	94	192
-	3	88	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	194
-	148	190
-	147	192
-	4	154	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	190
-	147	192
-	3	154	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	187
-	147	192
-	148	190
-	4	143	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	192
-	148	190
-	3	143	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	192
-	143	187
-	141	190
-	4	147	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	187
-	141	190
-	3	147	192	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	135	77
-	119	78
-	133	85
-	4	135	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	78
-	133	85
-	3	135	77	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	119	78
-	135	77
-	121	69
-	4	119	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	77
-	121	69
-	3	119	78	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	103	195
-	94	192
-	98	191
-	4	103	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	192
-	98	191
-	3	103	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	191
-	108	191
-	103	195
-	4	98	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	191
-	103	195
-	3	98	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	83	160
-	89	150
-	80	154
-	4	83	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	150
-	80	154
-	3	83	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	80	154
-	78	165
-	83	160
-	4	80	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	165
-	83	160
-	3	80	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	150
-	83	160
-	91	156
-	4	89	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	160
-	91	156
-	3	89	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	193
-	103	195
-	108	191
-	4	113	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	195
-	108	191
-	3	113	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	191
-	119	186
-	113	193
-	4	108	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	186
-	113	193
-	3	108	191	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	102	152
-	94	162
-	104	158
-	4	102	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	162
-	104	158
-	3	102	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	94	162
-	102	152
-	91	156
-	4	94	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	152
-	91	156
-	3	94	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	235	152
-	239	166
-	235	158
-	4	235	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	166
-	235	158
-	3	235	152	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	235	158
-	228	145
-	235	152
-	4	235	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	145
-	235	152
-	3	235	158	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	133	177
-	124	188
-	129	176
-	4	133	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	188
-	129	176
-	3	133	177	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	186
-	129	176
-	124	188
-	4	119	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	176
-	124	188
-	3	119	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	188
-	113	193
-	119	186
-	4	124	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	193
-	119	186
-	3	124	188	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	79	175
-	78	165
-	75	169
-	4	79	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	165
-	75	169
-	3	79	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	75	169
-	79	179
-	79	175
-	4	75	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	179
-	79	175
-	3	75	169	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	111
-	131	112
-	149	116
-	4	149	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	112
-	149	116
-	3	149	111	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	131	112
-	149	111
-	131	106
-	4	131	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	111
-	131	106
-	3	131	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	249
-	197	264
-	204	262
-	4	211	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	264
-	204	262
-	3	211	249	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	279
-	204	262
-	197	264
-	4	188	279	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	262
-	197	264
-	3	188	279	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	136	67
-	121	69
-	135	77
-	4	136	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	69
-	135	77
-	3	136	67	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	121	69
-	136	67
-	124	58
-	4	121	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	67
-	124	58
-	3	121	69	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	157
-	138	177
-	142	158
-	4	145	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	177
-	142	158
-	3	145	157	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	133	177
-	142	158
-	138	177
-	4	133	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	158
-	138	177
-	3	133	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	104	158
-	98	167
-	107	163
-	4	104	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	167
-	107	163
-	3	104	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	98	167
-	104	158
-	94	162
-	4	98	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	158
-	94	162
-	3	98	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	84	184
-	79	175
-	79	179
-	4	84	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	175
-	79	179
-	3	84	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	79	179
-	85	187
-	84	184
-	4	79	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	187
-	84	184
-	3	79	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	239	182
-	234	198
-	237	191
-	4	239	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	198
-	237	191
-	3	239	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	232	208
-	237	191
-	234	198
-	4	232	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	191
-	234	198
-	3	232	208	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	239	166
-	239	182
-	239	174
-	4	239	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	182
-	239	174
-	3	239	166	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	239	174
-	235	158
-	239	166
-	4	239	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	158
-	239	166
-	3	239	174	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	82	171
-	83	160
-	78	165
-	4	82	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	160
-	78	165
-	3	82	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	78	165
-	79	175
-	82	171
-	4	78	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	175
-	82	171
-	3	78	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	156
-	87	166
-	94	162
-	4	91	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	166
-	94	162
-	3	91	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	87	166
-	91	156
-	83	160
-	4	87	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	156
-	83	160
-	3	87	166	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	106
-	131	106
-	149	111
-	4	149	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	106
-	149	111
-	3	149	106	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	131	106
-	149	106
-	132	100
-	4	131	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	106
-	132	100
-	3	131	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	191
-	84	184
-	85	187
-	4	91	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	184
-	85	187
-	3	91	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	85	187
-	94	192
-	91	191
-	4	85	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	192
-	91	191
-	3	85	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	237	191
-	239	174
-	239	182
-	4	237	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	174
-	239	182
-	3	237	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	232	208
-	222	224
-	228	219
-	4	232	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	224
-	228	219
-	3	232	208	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	217	236
-	228	219
-	222	224
-	4	217	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	219
-	222	224
-	3	217	236	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	83	160
-	82	171
-	87	166
-	4	83	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	171
-	87	166
-	3	83	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	107	163
-	103	173
-	110	168
-	4	107	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	173
-	110	168
-	3	107	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	103	173
-	107	163
-	98	167
-	4	103	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	163
-	98	167
-	3	103	173	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	177
-	129	189
-	133	177
-	4	138	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	189
-	133	177
-	3	138	177	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	188
-	133	177
-	129	189
-	4	124	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	177
-	129	189
-	3	124	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	100	196
-	91	191
-	94	192
-	4	100	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	191
-	94	192
-	3	100	196	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	94	192
-	103	195
-	100	196
-	4	94	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	195
-	100	196
-	3	94	192	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	195
-	110	198
-	113	193
-	4	119	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	198
-	113	193
-	3	119	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	195
-	113	193
-	110	198
-	4	103	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	193
-	110	198
-	3	103	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	193
-	124	188
-	119	195
-	4	113	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	188
-	119	195
-	3	113	193	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	189
-	119	195
-	124	188
-	4	129	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	195
-	124	188
-	3	129	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	110	198
-	100	196
-	103	195
-	4	110	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	196
-	103	195
-	3	110	198	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	228	145
-	235	158
-	228	150
-	4	228	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	158
-	228	150
-	3	228	145	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	138	56
-	124	58
-	136	67
-	4	138	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	58
-	136	67
-	3	138	56	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	124	58
-	138	56
-	127	46
-	4	124	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	56
-	127	46
-	3	124	58	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	262
-	188	279
-	194	278
-	4	204	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	279
-	194	278
-	3	204	262	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	296
-	194	278
-	188	279
-	4	178	296	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	278
-	188	279
-	3	178	296	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	85	181
-	82	171
-	79	175
-	4	85	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	171
-	79	175
-	3	85	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	79	175
-	84	184
-	85	181
-	4	79	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	184
-	85	181
-	3	79	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	156
-	142	178
-	145	157
-	4	148	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	178
-	145	157
-	3	148	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	177
-	145	157
-	142	178
-	4	138	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	157
-	142	178
-	3	138	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	110	168
-	108	177
-	114	173
-	4	110	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	177
-	114	173
-	3	110	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	177
-	110	168
-	103	173
-	4	108	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	168
-	103	173
-	3	108	177	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	101
-	132	100
-	149	106
-	4	149	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	100
-	149	106
-	3	149	101	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	132	100
-	149	101
-	133	93
-	4	132	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	101
-	133	93
-	3	132	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	162
-	92	172
-	98	167
-	4	94	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	172
-	98	167
-	3	94	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	172
-	94	162
-	87	166
-	4	92	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	162
-	87	166
-	3	92	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	90	189
-	85	181
-	84	184
-	4	90	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	181
-	84	184
-	3	90	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	184
-	91	191
-	90	189
-	4	84	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	191
-	90	189
-	3	84	184	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	87	176
-	87	166
-	82	171
-	4	87	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	166
-	82	171
-	3	87	176	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	82	171
-	85	181
-	87	176
-	4	82	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	181
-	87	176
-	3	82	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	173
-	113	182
-	119	177
-	4	114	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	182
-	119	177
-	3	114	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	113	182
-	114	173
-	108	177
-	4	113	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	173
-	108	177
-	3	113	182	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	190
-	126	197
-	129	189
-	4	135	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	197
-	129	189
-	3	135	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	195
-	129	189
-	126	197
-	4	119	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	189
-	126	197
-	3	119	195	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	189
-	138	177
-	135	190
-	4	129	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	177
-	135	190
-	3	129	189	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	178
-	135	190
-	138	177
-	4	142	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	190
-	138	177
-	3	142	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	197
-	116	200
-	119	195
-	4	126	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	200
-	119	195
-	3	126	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	198
-	119	195
-	116	200
-	4	110	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	195
-	116	200
-	3	110	198	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	87	166
-	87	176
-	92	172
-	4	87	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	176
-	92	172
-	3	87	166	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	43
-	127	46
-	138	56
-	4	140	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	46
-	138	56
-	3	140	43	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	127	46
-	140	43
-	131	33
-	4	127	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	43
-	131	33
-	3	127	46	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	116	200
-	107	199
-	110	198
-	4	116	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	199
-	110	198
-	3	116	200	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	100	196
-	110	198
-	107	199
-	4	100	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	198
-	107	199
-	3	100	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	195
-	90	189
-	91	191
-	4	98	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	189
-	91	191
-	3	98	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	91	191
-	100	196
-	98	195
-	4	91	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	196
-	98	195
-	3	91	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	107	199
-	98	195
-	100	196
-	4	107	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	195
-	100	196
-	3	107	199	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	235	158
-	239	174
-	235	165
-	4	235	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	174
-	235	165
-	3	235	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	235	165
-	228	150
-	235	158
-	4	235	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	150
-	235	158
-	3	235	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	167
-	97	177
-	103	173
-	4	98	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	177
-	103	173
-	3	98	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	177
-	98	167
-	92	172
-	4	97	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	167
-	92	172
-	3	97	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	177
-	119	185
-	124	181
-	4	119	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	185
-	124	181
-	3	119	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	185
-	119	177
-	113	182
-	4	119	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	177
-	113	182
-	3	119	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	278
-	178	296
-	182	296
-	4	194	278	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	296
-	182	296
-	3	194	278	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	95
-	133	93
-	149	101
-	4	149	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	93
-	149	101
-	3	149	95	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	133	93
-	149	95
-	133	85
-	4	133	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	95
-	133	85
-	3	133	93	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	155
-	148	178
-	148	156
-	4	152	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	178
-	148	156
-	3	152	155	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	178
-	148	156
-	148	178
-	4	142	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	156
-	148	178
-	3	142	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	237	191
-	232	208
-	235	200
-	4	237	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	208
-	235	200
-	3	237	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	219
-	235	200
-	232	208
-	4	228	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	200
-	232	208
-	3	228	219	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	219
-	217	236
-	223	230
-	4	228	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	236
-	223	230
-	3	228	219	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	211	249
-	223	230
-	217	236
-	4	211	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	230
-	217	236
-	3	211	249	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	91	186
-	87	176
-	85	181
-	4	91	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	176
-	85	181
-	3	91	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	85	181
-	90	189
-	91	186
-	4	85	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	189
-	91	186
-	3	85	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	181
-	126	189
-	129	185
-	4	124	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	189
-	129	185
-	3	124	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	126	189
-	124	181
-	119	185
-	4	126	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	181
-	119	185
-	3	126	189	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	191
-	132	198
-	135	190
-	4	141	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	198
-	135	190
-	3	141	191	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	197
-	135	190
-	132	198
-	4	126	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	190
-	132	198
-	3	126	197	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	190
-	142	178
-	141	191
-	4	135	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	178
-	141	191
-	3	135	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	198
-	123	202
-	126	197
-	4	132	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	202
-	126	197
-	3	132	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	200
-	126	197
-	123	202
-	4	116	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	197
-	123	202
-	3	116	200	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	178
-	141	191
-	142	178
-	4	148	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	191
-	142	178
-	3	148	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	92	172
-	93	181
-	97	177
-	4	92	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	181
-	97	177
-	3	92	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	93	181
-	92	172
-	87	176
-	4	93	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	172
-	87	176
-	3	93	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	239	174
-	237	191
-	237	182
-	4	239	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	191
-	237	182
-	3	239	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	237	182
-	235	165
-	239	174
-	4	237	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	165
-	239	174
-	3	237	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	185
-	132	191
-	135	188
-	4	129	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	191
-	135	188
-	3	129	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	191
-	129	185
-	126	189
-	4	132	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	185
-	126	189
-	3	132	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	202
-	114	202
-	116	200
-	4	123	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	202
-	116	200
-	3	123	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	107	199
-	116	200
-	114	202
-	4	107	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	200
-	114	202
-	3	107	199	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	87	176
-	91	186
-	93	181
-	4	87	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	186
-	93	181
-	3	87	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	173
-	103	182
-	108	177
-	4	103	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	182
-	108	177
-	3	103	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	182
-	103	173
-	97	177
-	4	103	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	173
-	97	177
-	3	103	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	97	193
-	91	186
-	90	189
-	4	97	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	186
-	90	189
-	3	97	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	189
-	98	195
-	97	193
-	4	90	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	195
-	97	193
-	3	90	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	235	200
-	237	182
-	237	191
-	4	235	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	182
-	237	191
-	3	235	200	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	202
-	105	199
-	107	199
-	4	114	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	199
-	107	199
-	3	114	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	195
-	107	199
-	105	199
-	4	98	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	199
-	105	199
-	3	98	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	188
-	140	193
-	141	190
-	4	135	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	193
-	141	190
-	3	135	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	193
-	135	188
-	132	191
-	4	140	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	188
-	132	191
-	3	140	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	199
-	97	193
-	98	195
-	4	105	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	193
-	98	195
-	3	105	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	192
-	154	196
-	154	194
-	4	147	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	196
-	154	194
-	3	147	192	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	27
-	131	33
-	140	43
-	4	142	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	33
-	140	43
-	3	142	27	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	131	33
-	142	27
-	136	16
-	4	131	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	27
-	136	16
-	3	131	33	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	190
-	147	195
-	147	192
-	4	141	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	195
-	147	192
-	3	141	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	195
-	141	190
-	140	193
-	4	147	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	190
-	140	193
-	3	147	195	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	228	150
-	235	165
-	228	155
-	4	228	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	165
-	228	155
-	3	228	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	196
-	147	192
-	147	195
-	4	154	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	192
-	147	195
-	3	154	196	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	147	191
-	140	199
-	141	191
-	4	147	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	199
-	141	191
-	3	147	191	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	198
-	141	191
-	140	199
-	4	132	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	191
-	140	199
-	3	132	198	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	191
-	148	178
-	147	191
-	4	141	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	178
-	147	191
-	3	141	191	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	88
-	133	85
-	149	95
-	4	149	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	85
-	149	95
-	3	149	88	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	133	85
-	149	88
-	135	77
-	4	133	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	88
-	135	77
-	3	133	85	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	178
-	152	155
-	153	178
-	4	148	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	155
-	153	178
-	3	148	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	199
-	131	203
-	132	198
-	4	140	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	203
-	132	198
-	3	140	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	202
-	132	198
-	131	203
-	4	123	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	198
-	131	203
-	3	123	202	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	178
-	147	191
-	148	178
-	4	153	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	191
-	148	178
-	3	153	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	177
-	109	186
-	113	182
-	4	108	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	186
-	113	182
-	3	108	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	186
-	108	177
-	103	182
-	4	109	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	177
-	103	182
-	3	109	186	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	97	190
-	93	181
-	91	186
-	4	97	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	181
-	91	186
-	3	97	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	186
-	97	193
-	97	190
-	4	91	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	193
-	97	190
-	3	91	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	203
-	122	204
-	123	202
-	4	131	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	204
-	123	202
-	3	131	203	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	202
-	123	202
-	122	204
-	4	114	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	202
-	122	204
-	3	114	202	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	97	177
-	99	186
-	103	182
-	4	97	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	186
-	103	182
-	3	97	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	186
-	97	177
-	93	181
-	4	99	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	177
-	93	181
-	3	99	186	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	191
-	147	199
-	147	191
-	4	154	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	199
-	147	191
-	3	154	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	199
-	147	191
-	147	199
-	4	140	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	191
-	147	199
-	3	140	199	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	147	191
-	153	178
-	154	191
-	4	147	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	178
-	154	191
-	3	147	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	199
-	139	204
-	140	199
-	4	147	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	204
-	140	199
-	3	147	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	203
-	140	199
-	139	204
-	4	131	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	199
-	139	204
-	3	131	203	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	93	181
-	97	190
-	99	186
-	4	93	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	190
-	99	186
-	3	93	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	204
-	113	202
-	114	202
-	4	122	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	202
-	114	202
-	3	122	204	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	199
-	114	202
-	113	202
-	4	105	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	202
-	113	202
-	3	105	199	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	104	197
-	97	190
-	97	193
-	4	104	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	190
-	97	193
-	3	104	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	193
-	105	199
-	104	197
-	4	97	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	199
-	104	197
-	3	97	193	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	202
-	104	197
-	105	199
-	4	113	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	197
-	105	199
-	3	113	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	113	182
-	116	189
-	119	185
-	4	113	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	189
-	119	185
-	3	113	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	189
-	113	182
-	109	186
-	4	116	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	182
-	109	186
-	3	116	189	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	230
-	211	249
-	217	243
-	4	223	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	249
-	217	243
-	3	223	230	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	204	262
-	217	243
-	211	249
-	4	204	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	243
-	211	249
-	3	204	262	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	199
-	154	191
-	154	199
-	4	147	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	191
-	154	199
-	3	147	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	204
-	130	205
-	131	203
-	4	139	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	205
-	131	203
-	3	139	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	122	204
-	131	203
-	130	205
-	4	122	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	203
-	130	205
-	3	122	204	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	199
-	147	204
-	147	199
-	4	154	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	204
-	147	199
-	3	154	199	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	204
-	147	199
-	147	204
-	4	139	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	199
-	147	204
-	3	139	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	235	200
-	228	219
-	232	210
-	4	235	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	219
-	232	210
-	3	235	200	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	230
-	232	210
-	228	219
-	4	223	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	210
-	228	219
-	3	223	230	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	204
-	154	199
-	155	204
-	4	147	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	199
-	155	204
-	3	147	204	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	235	165
-	237	182
-	234	171
-	4	235	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	182
-	234	171
-	3	235	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	234	171
-	228	155
-	235	165
-	4	234	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	155
-	235	165
-	3	234	171	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	79
-	135	77
-	149	88
-	4	149	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	77
-	149	88
-	3	149	79	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	135	77
-	149	79
-	136	67
-	4	135	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	79
-	136	67
-	3	135	77	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	182
-	106	190
-	109	186
-	4	103	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	190
-	109	186
-	3	103	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	190
-	103	182
-	99	186
-	4	106	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	182
-	99	186
-	3	106	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	185
-	123	193
-	126	189
-	4	119	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	193
-	126	189
-	3	119	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	193
-	119	185
-	116	189
-	4	123	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	185
-	116	189
-	3	123	193	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	105	194
-	99	186
-	97	190
-	4	105	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	186
-	97	190
-	3	105	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	97	190
-	104	197
-	105	194
-	4	97	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	197
-	105	194
-	3	97	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	205
-	121	204
-	122	204
-	4	130	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	204
-	122	204
-	3	130	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	202
-	122	204
-	121	204
-	4	113	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	204
-	121	204
-	3	113	202	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	204
-	138	206
-	139	204
-	4	147	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	206
-	139	204
-	3	147	204	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	205
-	139	204
-	138	206
-	4	130	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	204
-	138	206
-	3	130	205	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	99	186
-	105	194
-	106	190
-	4	99	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	194
-	106	190
-	3	99	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	121	204
-	112	200
-	113	202
-	4	121	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	200
-	113	202
-	3	121	204	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	197
-	113	202
-	112	200
-	4	104	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	202
-	112	200
-	3	104	197	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	112	200
-	105	194
-	104	197
-	4	112	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	194
-	104	197
-	3	112	200	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	204
-	147	206
-	147	204
-	4	155	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	206
-	147	204
-	3	155	204	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	206
-	147	204
-	147	206
-	4	138	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	204
-	147	206
-	3	138	206	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	126	189
-	131	195
-	132	191
-	4	126	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	195
-	132	191
-	3	126	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	195
-	126	189
-	123	193
-	4	131	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	189
-	123	193
-	3	131	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	206
-	155	204
-	155	206
-	4	147	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	204
-	155	206
-	3	147	206	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	186
-	114	194
-	116	189
-	4	109	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	194
-	116	189
-	3	109	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	194
-	109	186
-	106	190
-	4	114	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	186
-	106	190
-	3	114	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	206
-	129	206
-	130	205
-	4	138	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	206
-	130	205
-	3	138	206	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	121	204
-	130	205
-	129	206
-	4	121	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	205
-	129	206
-	3	121	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	237	182
-	235	200
-	235	190
-	4	237	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	200
-	235	190
-	3	237	182	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	235	190
-	234	171
-	237	182
-	4	235	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	171
-	237	182
-	3	235	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	191
-	139	197
-	140	193
-	4	132	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	197
-	140	193
-	3	132	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	197
-	132	191
-	131	195
-	4	139	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	191
-	131	195
-	3	139	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	232	210
-	235	190
-	235	200
-	4	232	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	190
-	235	200
-	3	232	210	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	195
-	155	198
-	154	196
-	4	147	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	198
-	154	196
-	3	147	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	193
-	147	198
-	147	195
-	4	140	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	198
-	147	195
-	3	140	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	198
-	140	193
-	139	197
-	4	147	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	193
-	139	197
-	3	147	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	198
-	147	195
-	147	198
-	4	155	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	195
-	147	198
-	3	155	198	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	112	197
-	106	190
-	105	194
-	4	112	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	190
-	105	194
-	3	112	197	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	105	194
-	112	200
-	112	197
-	4	105	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	200
-	112	197
-	3	105	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	206
-	138	207
-	138	206
-	4	147	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	207
-	138	206
-	3	147	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	206
-	138	206
-	138	207
-	4	129	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	206
-	138	207
-	3	129	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	206
-	120	203
-	121	204
-	4	129	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	203
-	121	204
-	3	129	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	200
-	121	204
-	120	203
-	4	112	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	204
-	120	203
-	3	112	200	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	106	190
-	112	197
-	114	194
-	4	106	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	197
-	114	194
-	3	106	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	228	155
-	234	171
-	227	160
-	4	228	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	171
-	227	160
-	3	228	155	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	120	203
-	112	197
-	112	200
-	4	120	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	197
-	112	200
-	3	120	203	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	206
-	146	207
-	147	206
-	4	155	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	207
-	147	206
-	3	155	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	207
-	147	206
-	146	207
-	4	138	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	206
-	146	207
-	3	138	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	189
-	121	196
-	123	193
-	4	116	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	196
-	123	193
-	3	116	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	121	196
-	116	189
-	114	194
-	4	121	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	189
-	114	194
-	3	121	196	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	207
-	155	206
-	155	206
-	4	146	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	206
-	155	206
-	3	146	207	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	217	243
-	204	262
-	209	257
-	4	217	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	262
-	209	257
-	3	217	243	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	194	278
-	209	257
-	204	262
-	4	194	278	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	257
-	204	262
-	3	194	278	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	70
-	136	67
-	149	79
-	4	149	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	67
-	149	79
-	3	149	70	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	67
-	149	70
-	138	56
-	4	136	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	70
-	138	56
-	3	136	67	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	207
-	129	204
-	129	206
-	4	138	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	204
-	129	206
-	3	138	207	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	203
-	129	206
-	129	204
-	4	120	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	206
-	129	204
-	3	120	203	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	200
-	114	194
-	112	197
-	4	120	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	194
-	112	197
-	3	120	200	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	112	197
-	120	203
-	120	200
-	4	112	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	203
-	120	200
-	3	112	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	193
-	130	199
-	131	195
-	4	123	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	199
-	131	195
-	3	123	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	199
-	123	193
-	121	196
-	4	130	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	193
-	121	196
-	3	130	199	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	194
-	120	200
-	121	196
-	4	114	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	200
-	121	196
-	3	114	194	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	129	204
-	120	200
-	120	203
-	4	129	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	200
-	120	203
-	3	129	204	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	207
-	138	206
-	138	207
-	4	146	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	206
-	138	207
-	3	146	207	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	204
-	138	207
-	138	206
-	4	129	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	207
-	138	206
-	3	129	204	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	206
-	155	206
-	155	205
-	4	146	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	206
-	155	205
-	3	146	206	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	206
-	146	206
-	146	207
-	4	155	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	206
-	146	207
-	3	155	206	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	206
-	146	207
-	146	206
-	4	138	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	207
-	146	206
-	3	138	206	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	195
-	138	200
-	139	197
-	4	131	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	200
-	139	197
-	3	131	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	200
-	131	195
-	130	199
-	4	138	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	195
-	130	199
-	3	138	200	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	232	210
-	223	230
-	227	221
-	4	232	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	230
-	227	221
-	3	232	210	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	243
-	227	221
-	223	230
-	4	217	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	221
-	223	230
-	3	217	243	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	198
-	155	201
-	155	198
-	4	147	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	201
-	155	198
-	3	147	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	197
-	147	201
-	147	198
-	4	139	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	201
-	147	198
-	3	139	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	201
-	139	197
-	138	200
-	4	147	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	197
-	138	200
-	3	147	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	201
-	147	198
-	147	201
-	4	155	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	198
-	147	201
-	3	155	201	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	202
-	121	196
-	120	200
-	4	129	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	196
-	120	200
-	3	129	202	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	120	200
-	129	204
-	129	202
-	4	120	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	204
-	129	202
-	3	120	200	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	121	196
-	129	202
-	130	199
-	4	121	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	202
-	130	199
-	3	121	196	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	206
-	129	202
-	129	204
-	4	138	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	202
-	129	204
-	3	138	206	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	204
-	155	205
-	155	204
-	4	146	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	205
-	155	204
-	3	146	204	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	205
-	146	204
-	146	206
-	4	155	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	204
-	146	206
-	3	155	205	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	234	171
-	235	190
-	232	178
-	4	234	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	190
-	232	178
-	3	234	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	232	178
-	227	160
-	234	171
-	4	232	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	160
-	234	171
-	3	232	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	206
-	138	203
-	138	206
-	4	146	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	203
-	138	206
-	3	146	206	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	129	202
-	138	206
-	138	203
-	4	129	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	206
-	138	203
-	3	129	202	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	203
-	146	206
-	146	204
-	4	138	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	206
-	146	204
-	3	138	203	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	199
-	138	203
-	138	200
-	4	130	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	203
-	138	200
-	3	130	199	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	203
-	130	199
-	129	202
-	4	138	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	199
-	129	202
-	3	138	203	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	201
-	155	204
-	155	201
-	4	147	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	204
-	155	201
-	3	147	201	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	204
-	147	201
-	146	204
-	4	155	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	201
-	146	204
-	3	155	204	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	200
-	146	204
-	147	201
-	4	138	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	204
-	147	201
-	3	138	200	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	204
-	138	200
-	138	203
-	4	146	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	200
-	138	203
-	3	146	204	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	58
-	138	56
-	149	70
-	4	149	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	56
-	149	70
-	3	149	58	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	56
-	149	58
-	140	43
-	4	138	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	58
-	140	43
-	3	138	56	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	209	257
-	194	278
-	199	272
-	4	209	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	278
-	199	272
-	3	209	257	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	182	296
-	199	272
-	194	278
-	4	182	296	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	272
-	194	278
-	3	182	296	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	235	190
-	232	210
-	232	199
-	4	235	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	210
-	232	199
-	3	235	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	227	221
-	232	199
-	232	210
-	4	227	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	199
-	232	210
-	3	227	221	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	232	199
-	232	178
-	235	190
-	4	232	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	178
-	235	190
-	3	232	199	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	227	160
-	232	178
-	225	165
-	4	227	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	178
-	225	165
-	3	227	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	227	221
-	217	243
-	220	233
-	4	227	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	243
-	220	233
-	3	227	221	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	209	257
-	220	233
-	217	243
-	4	209	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	233
-	217	243
-	3	209	257	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	43
-	140	43
-	149	58
-	4	149	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	43
-	149	58
-	3	149	43	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	43
-	149	43
-	142	27
-	4	140	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	43
-	142	27
-	3	140	43	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	199	272
-	182	296
-	186	290
-	4	199	272	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	296
-	186	290
-	3	199	272	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	232	178
-	232	199
-	228	186
-	4	232	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	199
-	228	186
-	3	232	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	228	186
-	225	165
-	232	178
-	4	228	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	165
-	232	178
-	3	228	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	232	199
-	227	221
-	227	209
-	4	232	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	221
-	227	209
-	3	232	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	233
-	227	209
-	227	221
-	4	220	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	209
-	227	221
-	3	220	233	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	227	209
-	228	186
-	232	199
-	4	227	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	186
-	232	199
-	3	227	209	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	225	165
-	228	186
-	222	170
-	4	225	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	186
-	222	170
-	3	225	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	233
-	209	257
-	212	246
-	4	220	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	257
-	212	246
-	3	220	233	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	199	272
-	212	246
-	209	257
-	4	199	272	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	246
-	209	257
-	3	199	272	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	228	186
-	227	209
-	224	193
-	4	228	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	209
-	224	193
-	3	228	186	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	193
-	222	170
-	228	186
-	4	224	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	170
-	228	186
-	3	224	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	227	209
-	220	233
-	221	219
-	4	227	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	233
-	221	219
-	3	227	209	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	246
-	221	219
-	220	233
-	4	212	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	219
-	220	233
-	3	212	246	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	221	219
-	224	193
-	227	209
-	4	221	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	193
-	227	209
-	3	221	219	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	246
-	199	272
-	202	260
-	4	212	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	272
-	202	260
-	3	212	246	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	186	290
-	202	260
-	199	272
-	4	186	290	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	260
-	199	272
-	3	186	290	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	170
-	224	193
-	217	176
-	4	222	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	193
-	217	176
-	3	222	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	193
-	221	219
-	218	201
-	4	224	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	219
-	218	201
-	3	224	193	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	218	201
-	217	176
-	224	193
-	4	218	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	176
-	224	193
-	3	218	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	219
-	212	246
-	212	230
-	4	221	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	246
-	212	230
-	3	221	219	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	202	260
-	212	230
-	212	246
-	4	202	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	230
-	212	246
-	3	202	260	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	212	230
-	218	201
-	221	219
-	4	212	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	201
-	221	219
-	3	212	230	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	202	260
-	186	290
-	188	277
-	4	202	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	290
-	188	277
-	3	202	260	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	217	176
-	218	201
-	212	181
-	4	217	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	201
-	212	181
-	3	217	176	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	218	201
-	212	230
-	210	210
-	4	218	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	230
-	210	210
-	3	218	201	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	210	210
-	212	181
-	218	201
-	4	210	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	181
-	218	201
-	3	210	210	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	230
-	202	260
-	202	242
-	4	212	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	260
-	202	242
-	3	212	230	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	188	277
-	202	242
-	202	260
-	4	188	277	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	242
-	202	260
-	3	188	277	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	202	242
-	210	210
-	212	230
-	4	202	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	210
-	212	230
-	3	202	242	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	181
-	210	210
-	205	187
-	4	212	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	210
-	205	187
-	3	212	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	210	210
-	202	242
-	200	220
-	4	210	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	242
-	200	220
-	3	210	210	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	220
-	205	187
-	210	210
-	4	200	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	187
-	210	210
-	3	200	220	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	202	242
-	188	277
-	189	257
-	4	202	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	277
-	189	257
-	3	202	242	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	189	257
-	200	220
-	202	242
-	4	189	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	220
-	202	242
-	3	189	257	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	187
-	200	220
-	196	193
-	4	205	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	220
-	196	193
-	3	205	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	220
-	189	257
-	187	231
-	4	200	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	257
-	187	231
-	3	200	220	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	231
-	196	193
-	200	220
-	4	187	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	193
-	200	220
-	3	187	231	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	193
-	187	231
-	184	200
-	4	196	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	231
-	184	200
-	3	196	193	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/3dpsca.eps b/books/ps/3dpsca.eps
new file mode 100644
index 0000000..fd6698f
--- /dev/null
+++ b/books/ps/3dpsca.eps
@@ -0,0 +1,1280 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 3dpsca.eps
+%%CreationDate: Thu Mar 28 18:46:37 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 319 313
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 298.07445133188139 translate
+304.55433070866144 -298.07445133188139 scale
+% Image geometry
+423 414 8
+% Transformation matrix
+[ 423 0 0 414 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 423 string def
+/gstr 423 string def
+/bstr 423 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        38276 ASCII Bytes
+colorimage
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcDhOq#H!G\,Us~>
+JcDhOq#H!G\,Us~>
+JcDhOq#H!G\,Us~>
+JcDkP!!)orrr@WM\,Us~>
+JcDkP!!)orrr@WM\,Us~>
+JcDkP!!)orrr@WM\,Us~>
+JcDYJrr@WM[f:j~>
+JcDYJrr@WM[f:j~>
+JcDYJrr@WM[f:j~>
+JcD\Krr@WM[Jta~>
+JcD\Krr@WM[Jta~>
+JcD\Krr@WM[Jta~>
+JcD\Krr@WM[Jta~>
+JcD\Krr@WM[Jta~>
+JcD\Krr@WM[Jta~>
+JcD_Lrr@WM[/YX~>
+JcD_Lrr@WM[/YX~>
+JcD_Lrr@WM[/YX~>
+JcDbMrr@WMZi>O~>
+JcDbMrr@WMZi>O~>
+JcDbMrr@WMZi>O~>
+JcDeNrr@WMZN#F~>
+JcDeNrr@WMZN#F~>
+JcDeNrr@WMZN#F~>
+JcDeNrrDus!!%TM\Gq'~>
+JcDeNrrDus!!%TM\Gq'~>
+JcDeNrrDus!!%TM\Gq'~>
+JcDhOrrDrr!!%TM\Gq'~>
+JcDhOrrDrr!!%TM\Gq'~>
+JcDhOrrDrr!!%TM\Gq'~>
+JcDkPpAfdE\Gq'~>
+JcDkPpAfdE\Gq'~>
+JcDkPpAfdE\Gq'~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcE+W!!%TMW;hA~>
+JcE+W!!%TMW;hA~>
+JcE+W!!%TMW;hA~>
+JcE+W!!%TMW;hA~>
+JcE+W!!%TMW;hA~>
+JcE+W!!%TMW;hA~>
+JcE+W!!%TMW;hA~>
+JcE+W!!%TMW;hA~>
+JcE+W!!%TMW;hA~>
+JcE+W!!%TMW;hA~>
+JcE+W!!%TMW;hA~>
+JcE+W!!%TMW;hA~>
+JcFL)jT,#S!!%TMW;hA~>
+JcFL)jT,#S!!%TMW;hA~>
+JcFL)jT,#S!!%TMW;hA~>
+JcFg2p]0FUp]1?o!!%TMW;hA~>
+JcFg2p]0FUp]1?o!!%TMW;hA~>
+JcFg2p]0FUp]1?o!!%TMW;hA~>
+JcFs6r;b=Hr;_EKWW.J~>
+JcFs6r;b=Hr;_EKWW.J~>
+JcFs6r;b=Hr;_EKWW.J~>
+JcG-;quG"A!<E/u!.k0Ps*t~>
+JcG-;quG"A!<E/u!.k0Ps*t~>
+JcG-;quG"A!<E/u!.k0Ps*t~>
+JcG9?r;aq=!!)rsr;_EKZ2]=~>
+JcG9?r;aq=!!)rsr;_EKZ2]=~>
+JcG9?r;aq=!!)rsr;_EKZ2]=~>
+JcGBBrW'n:!!)for;_EK[Jta~>
+JcGBBrW'n:!!)for;_EK[Jta~>
+JcGBBrW'n:!!)for;_EK[Jta~>
+JcGKErW'e7!!)Zkr;_EK\c70~>
+JcGKErW'e7!!)Zkr;_EK\c70~>
+JcGKErW'e7!!)Zkr;_EK\c70~>
+JcGQGrrBe5!!)NgrW%NL]`3K~>
+JcGQGrrBe5!!)NgrW%NL]`3K~>
+JcGQGrrBe5!!)NgrW%NL]`3K~>
+JcGWIrrB_3!!)EdrW%NL^]/f~>
+JcGWIrrB_3!!)EdrW%NL^]/f~>
+JcGWIrrB_3!!)EdrW%NL^]/f~>
+JcG]KrrBY1!!)<arW%NL_Z,,~>
+JcG]KrrBY1!!)<arW%NL_Z,,~>
+JcG]KrrBY1!!)<arW%NL_Z,,~>
+JcGcMrrBS/!!)3^rW%NL`W(G~>
+JcGcMrrBS/!!)3^rW%NL`W(G~>
+JcGcMrrBS/!!)3^rW%NL`W(G~>
+K)bfM[f6=-jT#5[JcEdjJ,~>
+K)bfM[f6=-jT#5[JcEdjJ,~>
+K)bfM[f6=-jT#5[JcEdjJ,~>
+KDtoOZi:"*irAuXJcEmmJ,~>
+KDtoOZi:"*irAuXJcEmmJ,~>
+KDtoOZi:"*irAuXJcEmmJ,~>
+L&_/QZMsn)huEZUJcF!pJ,~>
+L&_/QZMsn)huEZUJcF!pJ,~>
+L&_/QZMsn)huEZUJcF!pJ,~>
+LAq5RYl=\'h#IBSJcF'rJ,~>
+LAq5RYl=\'h#IBSJcF'rJ,~>
+LAq5RYl=\'h#IBSJcF'rJ,~>
+L]7>SYQ"S&gA_-QJcF*sJ,~>
+L]7>SYQ"S&gA_-QJcF*sJ,~>
+L]7>SYQ"S&gA_-QJcF*sJ,~>
+M#RGTY5\J%g&M'PJcF0uJ,~>
+M#RGTY5\J%g&M'PJcF0uJ,~>
+M#RGTY5\J%g&M'PJcF0uJ,~>
+M>mPUXoAA$fDbgNJcF4!J,~>
+M>mPUXoAA$fDbgNJcF4!J,~>
+M>mPUXoAA$fDbgNJcF4!J,~>
+MZ3YVXT&8#f)PaMJcF:#J,~>
+MZ3YVXT&8#f)PaMJcF:#J,~>
+MZ3YVXT&8#f)PaMJcF:#J,~>
+N;rnXX8`/"eGoOKJcF@%J,~>
+N;rnXX8`/"eGoOKJcF@%J,~>
+N;rnXX8`/"eGoOKJcF@%J,~>
+NW/tYWW)qudf0:IJcFC&J,~>
+NW/tYWW)qudf0:IJcFC&J,~>
+NW/tYWW)qudf0:IJcFC&J,~>
+NW/tYWW)qudJs4HJcFI(J,~>
+NW/tYWW)qudJs4HJcFI(J,~>
+NW/tYWW)qudJs4HJcFI(J,~>
+NrK(ZW;chtci="FJcFO*J,~>
+NrK(ZW;chtci="FJcFO*J,~>
+NrK(ZW;chtci="FJcFO*J,~>
+O8f1[VuH_sc2RbDJcFR+J,~>
+O8f1[VuH_sc2RbDJcFR+J,~>
+O8f1[VuH_sc2RbDJcFR+J,~>
+O8f1[VuH_sbl@\CJcFX-J,~>
+O8f1[VuH_sbl@\CJcFX-J,~>
+O8f1[VuH_sbl@\CJcFX-J,~>
+OT,:\VZ-Vrb5VGAJcF[.J,~>
+OT,:\VZ-Vrb5VGAJcF[.J,~>
+OT,:\VZ-Vrb5VGAJcF[.J,~>
+OT,:\VZ-Vrao;>@JcF^/J,~>
+OT,:\VZ-Vrao;>@JcF^/J,~>
+OT,:\VZ-Vrao;>@JcF^/J,~>
+OoGC]V>gMqaSu5?JcFa0J,~>
+OoGC]V>gMqaSu5?JcFa0J,~>
+OoGC]V>gMqaSu5?JcFa0J,~>
+OoGC]V>gMqa8c/>JcFg2J,~>
+OoGC]V>gMqa8c/>JcFg2J,~>
+OoGC]V>gMqa8c/>JcFg2J,~>
+P5bL^V#LDp`W#o<JcFj3J,~>
+P5bL^V#LDp`W#o<JcFj3J,~>
+P5bL^V#LDp`W#o<JcFj3J,~>
+PQ(U_U]1;o`;]f;JcFm4J,~>
+PQ(U_U]1;o`;]f;JcFm4J,~>
+PQ(U_U]1;o`;]f;JcFm4J,~>
+PQ(U_U]1;o_uB]:JcFp5J,~>
+PQ(U_U]1;o_uB]:JcFp5J,~>
+PQ(U_U]1;o_uB]:JcFp5J,~>
+PQ(U_U]1;o_Z0W9JcG!7J,~>
+PQ(U_U]1;o_Z0W9JcG!7J,~>
+PQ(U_U]1;o_Z0W9JcG!7J,~>
+PQ(U_U]1;o_#FB7JcG$8J,~>
+PQ(U_U]1;o_#FB7JcG$8J,~>
+PQ(U_U]1;o_#FB7JcG$8J,~>
+PQ(U_U]1;o^]+96JcG'9J,~>
+PQ(U_U]1;o^]+96JcG'9J,~>
+PQ(U_U]1;o^]+96JcG'9J,~>
+PQ(U_U]1;o^Ae05JcG*:J,~>
+PQ(U_U]1;o^Ae05JcG*:J,~>
+PQ(U_U]1;o^Ae05JcG*:J,~>
+PQ(U_U]1;o^&J'4JcG-;J,~>
+PQ(U_U]1;o^&J'4JcG-;J,~>
+PQ(U_U]1;o^&J'4JcG-;J,~>
+PQ(U_U]1;o]`8!3JcG3=J,~>
+PQ(U_U]1;o]`8!3JcG3=J,~>
+PQ(U_U]1;o]`8!3JcG3=J,~>
+PQ(U_U]1;o]Dhj2JcG3=J,~>
+PQ(U_U]1;o]Dhj2JcG3=J,~>
+PQ(U_U]1;o]Dhj2JcG3=J,~>
+PQ(U_U]1;o])Ma1JcG6>J,~>
+PQ(U_U]1;o])Ma1JcG6>J,~>
+PQ(U_U]1;o])Ma1JcG6>J,~>
+JcE+W!!'S0!!%TMnc++~>
+JcE+W!!'S0!!%TMnc++~>
+JcE+W!!'S0!!%TMnc++~>
+JcE+W!!'P/!!%TMo)F4~>
+JcE+W!!'P/!!%TMo)F4~>
+JcE+W!!'P/!!%TMo)F4~>
+JcE+W!!'P/!!%TMo)F4~>
+JcE+W!!'P/!!%TMo)F4~>
+JcE+W!!'P/!!%TMo)F4~>
+JcE+W!!'M.!!%TMoDa=~>
+JcE+W!!'M.!!%TMoDa=~>
+JcE+W!!'M.!!%TMoDa=~>
+JcE+W!!'J-!!%TMo`'F~>
+JcE+W!!'J-!!%TMo`'F~>
+JcE+W!!'J-!!%TMo`'F~>
+JcE+W!!'J-!!%TMo`'F~>
+JcE+W!!'J-!!%TMo`'F~>
+JcE+W!!'J-!!%TMo`'F~>
+JcE+W!!'G,!!%TMp&BO~>
+JcE+W!!'G,!!%TMp&BO~>
+JcE+W!!'G,!!%TMp&BO~>
+JcE+W!!'D+!!%TMpA]X~>
+JcE+W!!'D+!!%TMpA]X~>
+JcE+W!!'D+!!%TMpA]X~>
+JcE+W!!'A*!!%TMp]#a~>
+JcE+W!!'A*!!%TMp]#a~>
+JcE+W!!'A*!!%TMp]#a~>
+JcE+W!!'A*!!%TMp]#a~>
+JcE+W!!'A*!!%TMp]#a~>
+JcE+W!!'A*!!%TMp]#a~>
+JcE+W!!'>)!!%TMq#>j~>
+JcE+W!!'>)!!%TMq#>j~>
+JcE+W!!'>)!!%TMq#>j~>
+JcE+W!!';(!!%TMq>Ys~>
+JcE+W!!';(!!%TMq>Ys~>
+JcE+W!!';(!!%TMq>Ys~>
+JcE+W!!'8'!!%TMqYu'~>
+JcE+W!!'8'!!%TMqYu'~>
+JcE+W!!'8'!!%TMqYu'~>
+JcE+W!!'8'!!%TMqYu'~>
+JcE+W!!'8'!!%TMqYu'~>
+JcE+W!!'8'!!%TMqYu'~>
+JcE+W!!'8'!!%TMqYu'~>
+JcE+W!!'8'!!%TMqYu'~>
+JcE+W!!'8'!!%TMqYu'~>
+JcE+W!!'5&!!%TMqu;0~>
+JcE+W!!'5&!!%TMqu;0~>
+JcE+W!!'5&!!%TMqu;0~>
+JcE+W!!'5&!!%TMqu;0~>
+JcE+W!!'5&!!%TMqu;0~>
+JcE+W!!'5&!!%TMqu;0~>
+JcE+W!!'2%!!%TMr;V9~>
+JcE+W!!'2%!!%TMr;V9~>
+JcE+W!!'2%!!%TMr;V9~>
+JcE+W!!'2%!!%TMr;V9~>
+JcE+W!!'2%!!%TMr;V9~>
+JcE+W!!'2%!!%TMr;V9~>
+JcE+W!!'2%!!%TMr;V9~>
+JcE+W!!'2%!!%TMr;V9~>
+JcE+W!!'2%!!%TMr;V9~>
+JcE+W!!'/$!!%TMrVqB~>
+JcE+W!!'/$!!%TMrVqB~>
+JcE+W!!'/$!!%TMrVqB~>
+JcE+W!!'/$!!%TMrVqB~>
+JcE+W!!'/$!!%TMrVqB~>
+JcE+W!!'/$!!%TMrVqB~>
+JcE+W!!'/$!!%TMrVqB~>
+JcE+W!!'/$!!%TMrVqB~>
+JcE+W!!'/$!!%TMrVqB~>
+JcE+W!!',#!!%TMrr7K~>
+JcE+W!!',#!!%TMrr7K~>
+JcE+W!!',#!!%TMrr7K~>
+JcE+W!!',#!!%TMrr7K~>
+JcE+W!!',#!!%TMrr7K~>
+JcE+W!!',#!!%TMrr7K~>
+JcE+W!!')"!!%TMs8RT~>
+JcE+W!!')"!!%TMs8RT~>
+JcE+W!!')"!!%TMs8RT~>
+JcE+W!!')"!!%TMs8RT~>
+JcE+W!!')"!!%TMs8RT~>
+JcE+W!!')"!!%TMs8RT~>
+JcE+W!!')"!!%TMs8RT~>
+JcE+W!!')"!!%TMs8RT~>
+JcE+W!!')"!!%TMs8RT~>
+JcE+W!!'&!!!%TM!<7Q~>
+JcE+W!!'&!!!%TM!<7Q~>
+JcE+W!!'&!!!%TM!<7Q~>
+JcE+W!!'&!!!%TM!<7Q~>
+JcE+W!!'&!!!%TM!<7Q~>
+JcE+W!!'&!!!%TM!<7Q~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+JcE+W!!'"u!!%TMJ,~>
+`;]f;JcG<@!!'"u!!(:D!!'J-J,~>
+`;]f;JcG<@!!'"u!!(:D!!'J-J,~>
+`;]f;JcG<@!!'"u!!(:D!!'J-J,~>
+`W,o;R/c"Cs8N'!WW)qucN!kD\,Us~>
+`W,o;R/c"Cs8N'!WW)qucN!kD\,Us~>
+`W,o;R/c"Cs8N'!WW)qucN!kD\,Us~>
+`;fc9UAt#hhZ*KRX8`/"ci<tE[f:j~>
+`;fc9UAt#hhZ*KRX8`/"ci<tE[f:j~>
+`;fc9UAt#hhZ*KRX8`/"ci<tE[f:j~>
+_uKZ8VZ6VqeGfRMs8VusYl=\'dJs.F[Jta~>
+_uKZ8VZ6VqeGfRMs8VusYl=\'dJs.F[Jta~>
+_uKZ8VZ6VqeGfRMs8VusYl=\'dJs.F[Jta~>
+_>jH6X8i/!dJj1HqZ$Hn[f6=-dJs.F[/YX~>
+_>jH6X8i/!dJj1HqZ$Hn[f6=-dJs.F[/YX~>
+_>jH6X8i/!dJj1HqZ$Hn[f6=-dJs.F[/YX~>
+_#O?5YQ+S%cMmkEp&G!k\c2X0e,T@HZN#F~>
+_#O?5YQ+S%cMmkEp&G!k\c2X0e,T@HZN#F~>
+_#O?5YQ+S%cMmkEp&G!k\c2X0e,T@HZN#F~>
+^An04ZiC")bPqPBo)J[h]`.s3eGoIIZ2]=~>
+^An04ZiC")bPqPBo)J[h]`.s3eGoIIZ2]=~>
+^An04ZiC")bPqPBo)J[h]`.s3eGoIIZ2]=~>
+^&S$2\GuO.aSu5?n,NCf^Ae05ec5UKYQ'+~>
+^&S$2\GuO.aSu5?n,NCf^Ae05ec5UKYQ'+~>
+^&S$2\GuO.aSu5?n,NCf^Ae05ec5UKYQ'+~>
+]`7p1]Dqm2`W#o<mJm.c_Z'T9f)P[KY5a"~>
+]`7p1]Dqm2`W#o<mJm.c_Z'T9f)P[KY5a"~>
+]`7p1]Dqm2`W#o<mJm.c_Z'T9f)P[KY5a"~>
+])V^/^]4<6_uB]:lMpka`;]f;fDkdLXoEn~>
+])V^/^]4<6_uB]:lMpka`;]f;fDkdLXoEn~>
+])V^/^]4<6_uB]:lMpka`;]f;fDkdLXoEn~>
+\c;U._>aK8_>aK8kl:V^a8Z,>g&M!NX8d\~>
+\c;U._>aK8_>aK8kl:V^a8Z,>g&M!NX8d\~>
+\c;U._>aK8_>aK8kl:V^a8Z,>g&M!NX8d\~>
+\,ZF-`;fi;_#FB7jo>;[b5VGAgAh*OWrIS~>
+\,ZF-`;fi;_#FB7jo>;[b5VGAgAh*OWrIS~>
+\,ZF-`;fi;_#FB7jo>;[b5VGAgAh*OWrIS~>
+[f?:+a8Z,>^Ae05irB#Yc2RbDg].3PW;hA~>
+[f?:+a8Z,>^Ae05irB#Yc2RbDg].3PW;hA~>
+[f?:+a8Z,>^Ae05irB#Yc2RbDg].3PW;hA~>
+[K$1*b5_JA^&J'4i;WcWcMmkEh#I<QVuM8~>
+[K$1*b5_JA^&J'4i;WcWcMmkEh#I<QVuM8~>
+[K$1*b5_JA^&J'4i;WcWcMmkEh#I<QVuM8~>
+ZiBt(c2RbD]Dhj2huE]Vd/O(Gh>dHSV>l&~>
+ZiBt(c2RbD]Dhj2huE]Vd/O(Gh>dHSV>l&~>
+ZiBt(c2RbD]Dhj2huE]Vd/O(Gh>dHSV>l&~>
+ZN'k'd/X+G])Ma1h>dKTdf0:IhuEWTV#Pr~>
+ZN'k'd/X+G])Ma1h>dKTdf0:IhuEWTV#Pr~>
+ZN'k'd/X+G])Ma1h>dKTdf0:IhuEWTV#Pr~>
+YlFY%e,KCJ\GlO/g].9ReGfLKi;``UU]5i~>
+YlFY%e,KCJ\GlO/g].9ReGfLKi;``UU]5i~>
+YlFY%e,KCJ\GlO/g].9ReGfLKi;``UU]5i~>
+YQ+P$ec,UL\,QF.g&M'PfDbgNiW&iVU&TW~>
+YQ+P$ec,UL\,QF.g&M'PfDbgNiW&iVU&TW~>
+YQ+P$ec,UL\,QF.g&M'PfDbgNiW&iVU&TW~>
+XoJA#fDbgN[f6=-fDkjNg&D$PirArWT`9N~>
+XoJA#fDbgN[f6=-fDkjNg&D$PirArWT`9N~>
+XoJA#fDbgN[f6=-fDkjNg&D$PirArWT`9N~>
+XT/5!gA_-Q[Jp4,ec5XLg]%6Rj8])YT)X<~>
+XT/5!gA_-Q[Jp4,ec5XLg]%6Rj8])YT)X<~>
+XT/5!gA_-Q[Jp4,ec5XLg]%6Rj8])YT)X<~>
+X8i+uh>dKT[/U++e,KCJh#@?Sjo>8ZSc=3~>
+X8i+uh>dKT[/U++e,KCJh#@?Sjo>8ZSc=3~>
+X8i+uh>dKT[/U++e,KCJh#@?Sjo>8ZSc=3~>
+WW2nsi;WcWZMsn)df9=Ihu<ZVjo>8ZSH"*~>
+WW2nsi;WcWZMsn)df9=Ihu<ZVjo>8ZSH"*~>
+WW2nsi;WcWZMsn)df9=Ihu<ZVjo>8ZSH"*~>
+W;lerir8uYZ2Xe(d/O(GiVrlXk5YA[Rf@m~>
+W;lerir8uYZ2Xe(d/O(GiVrlXk5YA[Rf@m~>
+W;lerir8uYZ2Xe(d/O(GiVrlXk5YA[Rf@m~>
+VZ6VqjSo2[Yl=\'ci="Fj8T)ZkPtJ\RK%d~>
+VZ6VqjSo2[Yl=\'ci="Fj8T)ZkPtJ\RK%d~>
+VZ6VqjSo2[Yl=\'ci="Fj8T)ZkPtJ\RK%d~>
+V>pJokPkM^YQ"S&c2RbDjo5;\kl:S]QiDR~>
+V>pJokPkM^YQ"S&c2RbDjo5;\kl:S]QiDR~>
+V>pJokPkM^YQ"S&c2RbDjo5;\kl:S]QiDR~>
+V#UAnl2L_`Y5\J%bl7YCkPkM^kl:S]QN)I~>
+V#UAnl2L_`Y5\J%bl7YCkPkM^kl:S]QN)I~>
+V#UAnl2L_`Y5\J%bl7YCkPkM^kl:S]QN)I~>
+UAt/lli-qbY5\J%bPqPBkl1V_l2U__PlH7~>
+UAt/lli-qbY5\J%bPqPBkl1V_l2U__PlH7~>
+UAt/lli-qbY5\J%bPqPBkl1V_l2U__PlH7~>
+U&Y&kmJd.dXoAA$b5VGAlMghalMpe_PQ-.~>
+U&Y&kmJd.dXoAA$b5VGAlMghalMpe_PQ-.~>
+U&Y&kmJd.dXoAA$b5VGAlMghalMpe_PQ-.~>
+TE"iin,E@fXoAA$ao;>@m/I%clMpe_P5g%~>
+TE"iin,E@fXoAA$ao;>@m/I%clMpe_P5g%~>
+TE"iin,E@fXoAA$ao;>@m/I%clMpe_P5g%~>
+T)\`hnG`IgXoAA$aSu5?mJd.dm/R"aOT0h~>
+T)\`hnG`IgXoAA$aSu5?mJd.dm/R"aOT0h~>
+T)\`hnG`IgXoAA$aSu5?mJd.dm/R"aOT0h~>
+ScAWgo)A[iXT&8#a8Z,>n,E@fm/R"aO8j_~>
+ScAWgo)A[iXT&8#a8Z,>n,E@fm/R"aO8j_~>
+ScAWgo)A[iXT&8#a8Z,>n,E@fm/R"aO8j_~>
+S,`Eeo`"mkXT&8#`r?#=nc&Rhm/R%bNW4M~>
+S,`Eeo`"mkXT&8#`r?#=nc&Rhm/R%bNW4M~>
+S,`Eeo`"mkXT&8#`r?#=nc&Rhm/R%bNW4M~>
+RfE<dp&>!lXT&8#`W,r<oD\djmf34cN;nD~>
+RfE<dp&>!lXT&8#`W,r<oD\djmf34cN;nD~>
+RfE<dp&>!lXT&8#`W,r<oD\djmf34cN;nD~>
+R/d*bq#:<oX8`/"_uB]:p&>!lmf34cMuS;~>
+R/d*bq#:<oX8`/"_uB]:p&>!lmf34cMuS;~>
+R/d*bq#:<oX8`/"_uB]:p&>!lmf34cMuS;~>
+QiI!aq>UEpX8`/"_Z'T9p\t3nn,N=dM>r)~>
+QiI!aq>UEpX8`/"_Z'T9p\t3nn,N=dM>r)~>
+QiI!aq>UEpX8`/"_Z'T9p\t3nn,N=dM>r)~>
+Q2gg`qu6WrWrE&!_Z'T9p\t3nnGiFeM#Vu~>
+Q2gg`qu6WrWrE&!_Z'T9p\t3nnGiFeM#Vu~>
+Q2gg`qu6WrWrE&!_Z'T9p\t3nnGiFeM#Vu~>
+PlL[^rVlitWrE&!_>aK8q>UEpnc/OfLAuc~>
+PlL[^rVlitWrE&!_>aK8q>UEpnc/OfLAuc~>
+PlL[^rVlitWrE&!_>aK8q>UEpnc/OfLAuc~>
+PQ1R]rVlitX8`/"_#FB7qu6Wrnc/OfL&ZZ~>
+PQ1R]rVlitX8`/"_#FB7qu6Wrnc/OfL&ZZ~>
+PQ1R]rVlitX8`/"_#FB7qu6Wrnc/OfL&ZZ~>
+OoP@[s8N'!X8`/"^]+96rVlitnc/RgKE$H~>
+OoP@[s8N'!X8`/"^]+96rVlitnc/RgKE$H~>
+OoP@[s8N'!X8`/"^]+96rVlitnc/RgKE$H~>
+OT57Z!WN/#rr<&6rr<&urr<&is8;qLs*t~>
+OT57Z!WN/#rr<&6rr<&urr<&is8;qLs*t~>
+OT57Z!WN/#rr<&6rr<&urr<&is8;qLs*t~>
+NrT%XX8`/"^Ae67rrDWir;_EKJ,~>
+NrT%XX8`/"^Ae67rrDWir;_EKJ,~>
+NrT%XX8`/"^Ae67rrDWir;_EKJ,~>
+NW8qWXT&8#^&J'4oDeahJcGcMJ,~>
+NW8qWXT&8#^&J'4oDeahJcGcMJ,~>
+NW8qWXT&8#^&J'4oDeahJcGcMJ,~>
+N;rhVXoAA$^Ae67rrD`lr;_EKrr7K~>
+N;rhVXoAA$^Ae67rrD`lr;_EKrr7K~>
+N;rhVXoAA$^Ae67rrD`lr;_EKrr7K~>
+MuW\TYQ"S&^]+B9s8N)ms8E"Ls8;nI~>
+MuW\TYQ"S&^]+B9s8N)ms8E"Ls8;nI~>
+MuW\TYQ"S&^]+B9s8N)ms8E"Ls8;nI~>
+MuNeXs8;r%rr<&7rr<&trr<&ps8;qKs82hH~>
+MuNeXs8;r%rr<&7rr<&trr<&ps8;qKs82hH~>
+MuNeXs8;r%rr<&7rr<&trr<&ps8;qKs82hH~>
+MZ3_Xs8W#tZMsn)_>aK8qu6Wrqu?TpJcGTHJ,~>
+MZ3_Xs8W#tZMsn)_>aK8qu6Wrqu?TpJcGTHJ,~>
+MZ3_Xs8W#tZMsn)_>aK8qu6Wrqu?TpJcGTHJ,~>
+MZ3YVrr;osZi:"*_Z'T9qYpNqrVufrJcGNFJ,~>
+MZ3YVrr;osZi:"*_Z'T9qYpNqrVufrJcGNFJ,~>
+MZ3YVrr;osZi:"*_Z'T9qYpNqrVufrJcGNFJ,~>
+MZ3YVr;Z`r[/U++_uB]:q#:Bqs8W#tJcGKEJ,~>
+MZ3YVr;Z`r[/U++_uB]:q#:Bqs8W#tJcGKEJ,~>
+MZ3YVr;Z`r[/U++_uB]:q#:Bqs8W#tJcGKEJ,~>
+M>mPUr;Z]q[f6=-`;]f;pAb'kJcGECJ,~>
+M>mPUr;Z]q[f6=-`;]f;pAb'kJcGECJ,~>
+M>mPUr;Z]q[f6=-`;]f;pAb'kJcGECJ,~>
+M>mPUqu?Tp\,QF.`W#o<pAb'kJcGBBJ,~>
+M>mPUqu?Tp\,QF.`W#o<pAb'kJcGBBJ,~>
+M>mPUqu?Tp\,QF.`W#o<pAb'kJcGBBJ,~>
+M#RGTqZ$Ko\c2X0`r?#=pAb'kJcG?AJ,~>
+M#RGTqZ$Ko\c2X0`r?#=pAb'kJcG?AJ,~>
+M#RGTqZ$Ko\c2X0`r?#=pAb'kJcG?AJ,~>
+L]7>SqZ$Ko])Ma1a8Z,>p](0ls8N'!JcGBBJ,~>
+L]7>SqZ$Ko])Ma1a8Z,>p](0ls8N'!JcGBBJ,~>
+L]7>SqZ$Ko])Ma1a8Z,>p](0ls8N'!JcGBBJ,~>
+L]7>Sq#C<n]Dhj2aSu5?p](0lrr2ruJcGBBJ,~>
+L]7>Sq#C<n]Dhj2aSu5?p](0lrr2ruJcGBBJ,~>
+L]7>Sq#C<n]Dhj2aSu5?p](0lrr2ruJcGBBJ,~>
+LAq5Rq#C9m^&J'4b5_JAq#C9mqu6WrJcGECJ,~>
+LAq5Rq#C9m^&J'4b5_JAq#C9mqu6WrJcGECJ,~>
+LAq5Rq#C9m^&J'4b5_JAq#C9mqu6WrJcGECJ,~>
+LAq5Rp](0l^Ae05bl@\Cp](0lqYpNqJcGECJ,~>
+LAq5Rp](0l^Ae05bl@\Cp](0lqYpNqJcGECJ,~>
+LAq5Rp](0l^Ae05bl@\Cp](0lqYpNqJcGECJ,~>
+L&V,QpAb'k_#FB7c2RbDpAb*lq#:<oJcGECJ,~>
+L&V,QpAb'k_#FB7c2RbDpAb*lq#:<oJcGECJ,~>
+L&V,QpAb'k_#FB7c2RbDpAb*lq#:<oJcGECJ,~>
+K`;#PpAb'k_>aK8ci="Fp](0lpAY*mJcGHDJ,~>
+K`;#PpAb'k_>aK8ci="Fp](0lpAY*mJcGHDJ,~>
+K`;#PpAb'k_>aK8ci="Fp](0lpAY*mJcGHDJ,~>
+K`;#Po`+ji_uB]:dJs4HpAb'kp&>!lJcGHDJ,~>
+K`;#Po`+ji_uB]:dJs4HpAb'kp&>!lJcGHDJ,~>
+K`;#Po`+ji_uB]:dJs4HpAb'kp&>!lJcGHDJ,~>
+KDtoOo`+ji`;]f;e,TFJpAb'ko)A[iJcGKEJ,~>
+KDtoOo`+ji`;]f;e,TFJpAb'ko)A[iJcGKEJ,~>
+KDtoOo`+ji`;]f;e,TFJpAb'ko)A[iJcGKEJ,~>
+K)biNo`+mj`W#o<eGfLKp&Fsjnc&RhJcGKEJ,~>
+K)biNo`+mj`W#o<eGfLKp&Fsjnc&RhJcGKEJ,~>
+K)biNo`+mj`W#o<eGfLKp&Fsjnc&RhJcGKEJ,~>
+Jc>cN!;-<i!6>*>!7q2M!;?Hk!:Kje!.k1Fs*t~>
+Jc>cN!;-<i!6>*>!7q2M!;?Hk!:Kje!.k1Fs*t~>
+Jc>cN!;-<i!6>*>!7q2M!;?Hk!:Kje!.k1Fs*t~>
+JcGcM!!)Zkr;aq=!!([OrrD`lr;c6b!!%TMq#>j~>
+JcGcM!!)Zkr;aq=!!([OrrD`lr;c6b!!%TMq#>j~>
+JcGcM!!)Zkr;aq=!!([OrrD`lr;c6b!!%TMq#>j~>
+JcG`LrrD]kr;b"?!!(aQrrD]krW)6`!!%TMq>Ys~>
+JcG`LrrD]kr;b"?!!(aQrrD]krW)6`!!%TMq>Ys~>
+JcG`LrrD]kr;b"?!!(aQrrD]krW)6`!!%TMq>Ys~>
+JcGZJ!!)Zkr;b%@!!(gSrrD]kr;c*^!!%TMq>Ys~>
+JcGZJ!!)Zkr;b%@!!(gSrrD]kr;c*^!!%TMq>Ys~>
+JcGZJ!!)Zkr;b%@!!(gSrrD]kr;c*^!!%TMq>Ys~>
+JcGWI!!)WjrW(1B!!(mUrrDZjr;c$\!!%TMqYu'~>
+JcGWI!!)WjrW(1B!!(mUrrDZjr;c$\!!%TMqYu'~>
+JcGWI!!)WjrW(1B!!(mUrrDZjr;c$\!!%TMqYu'~>
+JcGTHrrD]kr;b.C!!)!XrW)Qir;bsZ!!%TMqYu'~>
+JcGTHrrD]kr;b.C!!)!XrW)Qir;bsZ!!%TMqYu'~>
+JcGTHrrD]kr;b.C!!)!XrW)Qir;bsZ!!%TMqYu'~>
+JcGNFrrD`lr;b1D!!)*[rW)Kgr;bpY!!%TMqYu'~>
+JcGNFrrD`lr;b1D!!)*[rW)Kgr;bpY!!%TMqYu'~>
+JcGNFrrD`lr;b1D!!)*[rW)Kgr;bpY!!%TMqYu'~>
+JcGHDrrD`lr;b7F!!)0]rrDNfrW(sX!!%TMqYu'~>
+JcGHDrrD`lr;b7F!!)0]rrDNfrW(sX!!%TMqYu'~>
+JcGHDrrD`lr;b7F!!)0]rrDNfrW(sX!!%TMqYu'~>
+JcGBBrW)]mr;b:G!!)9`rW)Eer;bgV!!%TMqYu'~>
+JcGBBrW)]mr;b:G!!)9`rW)Eer;bgV!!%TMqYu'~>
+JcGBBrW)]mr;b:G!!)9`rW)Eer;bgV!!%TMqYu'~>
+JcG9?rW)`nr;b@I!!)BcrW)?cr;bdU!!%TMqYu'~>
+JcG9?rW)`nr;b@I!!)BcrW)?cr;bdU!!%TMqYu'~>
+JcG9?rW)`nr;b@I!!)BcrW)?cr;bdU!!%TMqYu'~>
+JcG0<rrDlpr;bCJ!!)HerrDEcr;b^S!!%TMqYu'~>
+JcG0<rrDlpr;bCJ!!)HerrDEcr;b^S!!%TMqYu'~>
+JcG0<rrDlpr;bCJ!!)HerrDEcr;b^S!!%TMqYu'~>
+JcG*:rW)fprW(OL!!)QhrW)9ar;b[R!!%TMqYu'~>
+JcG*:rW)fprW(OL!!)QhrW)9ar;b[R!!%TMqYu'~>
+JcG*:rW)fprW(OL!!)QhrW)9ar;b[R!!%TMqYu'~>
+JcG!7rrDrrr;bLM!!)cnqZ,p]r;bUP!!%TMqYu'~>
+JcG!7rrDrrr;bLM!!)cnqZ,p]r;bUP!!%TMqYu'~>
+JcG!7rrDrrr;bLM!!)cnqZ,p]r;bUP!!%TMqYu'~>
+JcFp5qZ$Wrr;bON!!)rsquGjYr;bRO!!%TMqYu'~>
+JcFp5qZ$Wrr;bON!!)rsquGjYr;bRO!!%TMqYu'~>
+JcFp5qZ$Wrr;bON!!)rsquGjYr;bRO!!%TMqYu'~>
+JcF^/q>g6hm/["_qZ,UTrW(RM!!%TMqu;0~>
+JcF^/q>g6hm/["_qZ,UTrW(RM!!%TMqu;0~>
+JcF^/q>g6hm/["_qZ,UTrW(RM!!%TMqu;0~>
+JcFR+o)S1Xq#K:Or;bFK!!%TMqu;0~>
+JcFR+o)S1Xq#K:Or;bFK!!%TMqu;0~>
+JcFR+o)S1Xq#K:Or;bFK!!%TMqu;0~>
+JcFO*qZ-WqkQ(M[qZ,^Wr;bCJ!!%TMqu;0~>
+JcFO*qZ-WqkQ(M[qZ,^Wr;bCJ!!%TMqu;0~>
+JcFO*qZ-WqkQ(M[qZ,^Wr;bCJ!!%TMqu;0~>
+JcF^/quHcsr;baT!!)rsquH'_r;b=H!!%TMqu;0~>
+JcF^/quHcsr;baT!!)rsquH'_r;b=H!!%TMqu;0~>
+JcF^/quHcsr;baT!!)rsquH'_r;b=H!!%TMqu;0~>
+JcFd1rrDlpr;bdU!!)cnr;c?er;b:G!!%TMqu;0~>
+JcFd1rrDlpr;bdU!!)cnr;c?er;b:G!!%TMqu;0~>
+JcFd1rrDlpr;bdU!!)cnr;c?er;b:G!!%TMqu;0~>
+JcFj3rrD`lr;bjW!!)WjrW)TjrW(=F!!%TMqu;0~>
+JcFj3rrD`lr;bjW!!)WjrW)TjrW(=F!!%TMqu;0~>
+JcFj3rrD`lr;bjW!!)WjrW)TjrW(=F!!%TMqu;0~>
+JcFp5rrDWir;bmX!!)NgrW)cor;b1D!!%TMqu;0~>
+JcFp5rrDWir;bmX!!)NgrW)cor;b1D!!%TMqu;0~>
+JcFp5rrDWir;bmX!!)NgrW)cor;b1D!!%TMqu;0~>
+JcG!7rrDKer;bsZ!!)EdrW)osr;b.C!!%TMqu;0~>
+JcG!7rrDKer;bsZ!!)EdrW)osr;b.C!!%TMqu;0~>
+JcG!7rrDKer;bsZ!!)EdrW)osr;b.C!!%TMqu;0~>
+JcG'9rrDBbr;c![!!)<aqZ+k?!!%TMqu;0~>
+JcG'9rrDBbr;c![!!)<aqZ+k?!!%TMqu;0~>
+JcG'9rrDBbr;c![!!)<aqZ+k?!!%TMqu;0~>
+JcG-;rrD6^rW)-]!!)9`quFt@!!%TMqu;0~>
+JcG-;rrD6^rW)-]!!)9`quFt@!!%TMqu;0~>
+JcG-;rrD6^rW)-]!!)9`quFt@!!%TMqu;0~>
+JcG3=rrD-[r;c*^!!)<arW)rt!!(:D!!%TMqu;0~>
+JcG3=rrD-[r;c*^!!)<arW)rt!!(:D!!%TMqu;0~>
+JcG3=rrD-[r;c*^!!)<arW)rt!!(:D!!%TMqu;0~>
+JcG6>!!)!Xr;c-_!!)Bcr;ccqrrCCF!!%TMqu;0~>
+JcG6>!!)!Xr;c-_!!)Bcr;ccqrrCCF!!%TMqu;0~>
+JcG6>!!)!Xr;c-_!!)Bcr;ccqrrCCF!!%TMqu;0~>
+JcG<@rrCpUr;c3a!!)Edr;cZnrrCLI!!%TMqYu'~>
+JcG<@rrCpUr;c3a!!)Edr;cZnrrCLI!!%TMqYu'~>
+JcG<@rrCpUr;c3a!!)Edr;cZnrrCLI!!%TMqYu'~>
+JcG?A!!(dRr;c6b!!)Kfr;cNj!!(LJ!!%TMqYu'~>
+JcG?A!!(dRr;c6b!!)Kfr;cNj!!(LJ!!%TMqYu'~>
+JcG?A!!(dRr;c6b!!)Kfr;cNj!!(LJ!!%TMqYu'~>
+JcGECrrC^OrW)Bd!!)Ngr;cHhrrCUL!!%TMqYu'~>
+JcGECrrC^OrW)Bd!!)Ngr;cHhrrCUL!!%TMqYu'~>
+JcGECrrC^OrW)Bd!!)Ngr;cHhrrCUL!!%TMqYu'~>
+JcGHD!!(RLr;c?e!!)Tir;c<drrC[N!!%TMqYu'~>
+JcGHD!!(RLr;c?e!!)Tir;c<drrC[N!!%TMqYu'~>
+JcGHD!!(RLr;c?e!!)Tir;c<drrC[N!!%TMqYu'~>
+JcGNFrrCOJr;cBf!!)Wjr;c3arrCdQ!!%TMq>Ys~>
+JcGNFrrCOJr;cBf!!)Wjr;c3arrCdQ!!%TMq>Ys~>
+JcGNFrrCOJr;cBf!!)Wjr;c3arrCdQ!!%TMq>Ys~>
+JcGQG!!(@Fr;cHh!!)ZkrW)0^!!(dR!!%TMq>Ys~>
+JcGQG!!(@Fr;cHh!!)ZkrW)0^!!(dR!!%TMq>Ys~>
+JcGQG!!(@Fr;cHh!!)ZkrW)0^!!(dR!!%TMq>Ys~>
+JcGWIrrC=Dr;cKi!!)`mr;c![rrCmT!!%TMq>Ys~>
+JcGWIrrC=Dr;cKi!!)`mr;c![rrCmT!!%TMq>Ys~>
+JcGWIrrC=Dr;cKi!!)`mr;c![rrCmT!!%TMq>Ys~>
+JcGWI!!(1Ar;cQk!!)cnr;bmX!!(mU!!%TMq>Ys~>
+JcGWI!!(1Ar;cQk!!)cnr;bmX!!(mU!!%TMq>Ys~>
+JcGWI!!(1Ar;cQk!!)cnr;bmX!!(mU!!%TMq>Ys~>
+JcGZJ!!(+?r;cTl!!)ipr;bdU!!(sW!!%TMq#>j~>
+JcGZJ!!(+?r;cTl!!)ipr;bdU!!(sW!!%TMq#>j~>
+JcGZJ!!(+?r;cTl!!)ipr;bdU!!(sW!!%TMq#>j~>
+JcG]K!!("<rW)`n!!)lqr;b^SrrD'Y!!%TMq#>j~>
+JcG]K!!("<rW)`n!!)lqr;b^SrrD'Y!!%TMq#>j~>
+JcG]K!!("<rW)`n!!)lqr;b^SrrD'Y!!%TMq#>j~>
+JcG`L!!'q:r;c]o!!)orrW([P!!)'Z!!%TMq#>j~>
+JcG`L!!'q:r;c]o!!)orrW([P!!)'Z!!%TMq#>j~>
+JcG`L!!'q:r;c]o!!)orrW([P!!)'Z!!%TMq#>j~>
+JcG`L!!'n9r;c`p!!)utr;bLM!!)*[!!%TMq#>j~>
+JcG`L!!'n9r;c`p!!)utr;bLM!!)*[!!%TMq#>j~>
+JcG`L!!'n9r;c`p!!)utr;bLM!!)*[!!%TMq#>j~>
+JcGcM!!'e6r;cfr!!*#ur;bFK!!)0]!!%TMp]#a~>
+JcGcM!!'e6r;cfr!!*#ur;bFK!!)0]!!%TMp]#a~>
+JcGcM!!'e6r;cfr!!*#ur;bFK!!)0]!!%TMp]#a~>
+Jc>cN!58F2!<3!!!<;ute,TFJkl1V_JcGKEJ,~>
+Jc>cN!58F2!<3!!!<;ute,TFJkl1V_JcGKEJ,~>
+Jc>cN!58F2!<3!!!<;ute,TFJkl1V_JcGKEJ,~>
+Jc>cN!5&:1!<<)s!7:`G!9sL`!.k1Es*t~>
+Jc>cN!5&:1!<<)s!7:`G!9sL`!.k1Es*t~>
+Jc>cN!5&:1!<<)s!7:`G!9sL`!.k1Es*t~>
+Jc>]M\c;L+c2RbDli-qbJcGHDJ,~>
+Jc>]M\c;L+c2RbDli-qbJcGHDJ,~>
+Jc>]M\c;L+c2RbDli-qbJcGHDJ,~>
+K)YfN\,Z@+bPqPBmJd.dJcGECJ,~>
+K)YfN\,Z@+bPqPBmJd.dJcGECJ,~>
+K)YfN\,Z@+bPqPBmJd.dJcGECJ,~>
+K)YfN\,Z=*bQ%SBn,E@fJcGECJ,~>
+K)YfN\,Z=*bQ%SBn,E@fJcGECJ,~>
+K)YfN\,Z=*bQ%SBn,E@fJcGECJ,~>
+K)YfN\c;U.!<;utb5VGAnc&RhJcGBBJ,~>
+K)YfN\c;U.!<;utb5VGAnc&RhJcGBBJ,~>
+K)YfN\c;U.!<;utb5VGAnc&RhJcGBBJ,~>
+KDtoO\c;U.s8N*"s8;rArr<&hrr<%Ms7H>A~>
+KDtoO\c;U.s8N*"s8;rArr<&hrr<%Ms7H>A~>
+KDtoO\c;U.s8N*"s8;rArr<&hrr<%Ms7H>A~>
+KDtoO]Dqg0rVlp!s8W#tbl7YCoD\djJcG?AJ,~>
+KDtoO]Dqg0rVlp!s8W#tbl7YCoD\djJcG?AJ,~>
+KDtoO]Dqg0rVlp!s8W#tbl7YCoD\djJcG?AJ,~>
+KDtoO]`7p1r;Q`srVuisc2RbDo`"mkJcG<@J,~>
+KDtoO]`7p1r;Q`srVuisc2RbDo`"mkJcG<@J,~>
+KDtoO]`7p1r;Q`srVuisc2RbDo`"mkJcG<@J,~>
+KDtoO^&S'3qYpNqr;Z]qcMmkEp&>!lJcG<@J,~>
+KDtoO^&S'3qYpNqr;Z]qcMmkEp&>!lJcG<@J,~>
+KDtoO^&S'3qYpNqr;Z]qcMmkEp&>!lJcG<@J,~>
+K`;#P^An-3q>UEpqu?TpcMmkEp\t3nJcG9?J,~>
+K`;#P^An-3q>UEpqu?TpcMmkEp\t3nJcG9?J,~>
+K`;#P^An-3q>UEpqu?TpcMmkEp\t3nJcG9?J,~>
+K`;#P^]464q#:<oq>^Bnd/O(Gp\t3nJcG9?J,~>
+K`;#P^]464q#:<oq>^Bnd/O(Gp\t3nJcG9?J,~>
+K`;#P^]464q#:<oq>^Bnd/O(Gp\t3nJcG9?J,~>
+K`;#P_>jH6pAY*mq#C9md/O(Gq>UEpJcG6>J,~>
+K`;#P_>jH6pAY*mq#C9md/O(Gq>UEpJcG6>J,~>
+K`;#P_>jH6pAY*mq#C9md/O(Gq>UEpJcG6>J,~>
+K`;#P_Z0Q7p&>!lpAb*ld/O(GqYpNqJcG6>J,~>
+K`;#P_Z0Q7p&>!lpAb*ld/O(GqYpNqJcG6>J,~>
+K`;#P_Z0Q7p&>!lpAb*ld/O(GqYpNqJcG6>J,~>
+L&V,Q_uKZ8oD\djp&Fsjdf0:Iqu6WrJcG3=J,~>
+L&V,Q_uKZ8oD\djp&Fsjdf0:Iqu6WrJcG3=J,~>
+L&V,Q_uKZ8oD\djp&Fsjdf0:Iqu6WrJcG3=J,~>
+L&V,Q`;fc9o)A[io`+jidf0:IrVlitJcG0<J,~>
+L&V,Q`;fc9o)A[io`+jidf0:IrVlitJcG0<J,~>
+L&V,Q`;fc9o)A[io`+jidf0:IrVlitJcG0<J,~>
+L&V,Q`W,o;nG`Igo)JXge,KCJrr2ruJcG0<J,~>
+L&V,Q`W,o;nG`Igo)JXge,KCJrr2ruJcG0<J,~>
+L&V,Q`W,o;nG`Igo)JXge,KCJrr2ruJcG0<J,~>
+K`;#PaT)2=n,E@fnc/OfeGfUNs8N(Ms6]i:~>
+K`;#PaT)2=n,E@fnc/OfeGfUNs8N(Ms6]i:~>
+K`;#PaT)2=n,E@fnc/OfeGfUNs8N(Ms6]i:~>
+K`;#PaoD;>mf*7en,N@eeGoOKJcG*:J,~>
+K`;#PaoD;>mf*7en,N@eeGoOKJcG*:J,~>
+K`;#PaoD;>mf*7en,N@eeGoOKJcG*:J,~>
+K`;#PbQ%M@m/I%cmf34cf)G^MJcG'9J,~>
+K`;#PbQ%M@m/I%cmf34cf)G^MJcG'9J,~>
+K`;#PbQ%M@m/I%cmf34cf)G^MJcG'9J,~>
+K`;#Pbl@VAli-qbmJm+bfDkjNJcG*:J,~>
+K`;#Pbl@VAli-qbmJm+bfDkjNJcG*:J,~>
+K`;#Pbl@VAli-qbmJm+bfDkjNJcG*:J,~>
+K`;#Pc2[bCl2L_`li6n`gA_3Srr@WMm/MS~>
+K`;#Pc2[bCl2L_`li6n`gA_3Srr@WMm/MS~>
+K`;#Pc2[bCl2L_`li6n`gA_3Srr@WMm/MS~>
+K`;#Pci<qDkl1V_lMpe_h#@?Srr2ruJcG-;J,~>
+K`;#Pci<qDkl1V_lMpe_h#@?Srr2ruJcG-;J,~>
+K`;#Pci<qDkl1V_lMpe_h#@?Srr2ruJcG-;J,~>
+K`;#Pd/X%EkPkM^kl:S]hu<ZVrVlitJcG-;J,~>
+K`;#Pd/X%EkPkM^kl:S]hu<ZVrVlitJcG-;J,~>
+K`;#Pd/X%EkPkM^kl:S]hu<ZVrVlitJcG-;J,~>
+K`;#Pdf97Gjo5;\kPtJ\iVrlXqu6WrJcG0<J,~>
+K`;#Pdf97Gjo5;\kPtJ\iVrlXqu6WrJcG0<J,~>
+K`;#Pdf97Gjo5;\kPtJ\iVrlXqu6WrJcG0<J,~>
+K`;#Pe,T@HjSo2[jo>;[j8T)ZqYpNqJcG0<J,~>
+K`;#Pe,T@HjSo2[jo>;[j8T)ZqYpNqJcG0<J,~>
+K`;#Pe,T@HjSo2[jo>;[j8T)ZqYpNqJcG0<J,~>
+KDtoOf)P[Kir8uYjT#/Yk5PD]q#:<oJcG3=J,~>
+KDtoOf)P[Kir8uYjT#/Yk5PD]q#:<oJcG3=J,~>
+KDtoOf)P[Kir8uYjT#/Yk5PD]q#:<oJcG3=J,~>
+KDtoOfDkdLiVrlXj8]&Xkl1V_p\t3nJcG3=J,~>
+KDtoOfDkdLiVrlXj8]&Xkl1V_p\t3nJcG3=J,~>
+KDtoOfDkdLiVrlXj8]&Xkl1V_p\t3nJcG3=J,~>
+K)YfNg&M$Ohu<ZViW&iVli-qbp&>!lJcG6>J,~>
+K)YfNg&M$Ohu<ZViW&iVli-qbp&>!lJcG6>J,~>
+K)YfNg&M$Ohu<ZViW&iVli-qbp&>!lJcG6>J,~>
+K)YfNg].3PhZ!QUi;``UmJd.do`"mkJcG6>J,~>
+K)YfNg].3PhZ!QUi;``UmJd.do`"mkJcG6>J,~>
+K)YfNg].3PhZ!QUi;``UmJd.do`"mkJcG6>J,~>
+Jc>]Mh>dERh>[HThZ*QTn,E@fo)A[iJcG9?J,~>
+Jc>]Mh>dERh>[HThZ*QTn,E@fo)A[iJcG9?J,~>
+Jc>]Mh>dERh>[HThZ*QTn,E@fo)A[iJcG9?J,~>
+Jc>cN!9!nU!8IMR!8[\R!:g'h!:p-i!.k1?s*t~>
+Jc>cN!9!nU!8IMR!8[\R!:g'h!:p-i!.k1?s*t~>
+Jc>cN!9!nU!8IMR!8[\R!:g'h!:p-i!.k1?s*t~>
+Jc>cN!9*tV!8@GQ!8RVQ!;-<k!:g'h!.k1?s*t~>
+Jc>cN!9*tV!8@GQ!8RVQ!;-<k!:g'h!.k1?s*t~>
+Jc>cN!9*tV!8@GQ!8RVQ!;-<k!:g'h!.k1?s*t~>
+JcGcM!!)'ZrW(UN!!(aQr;cTl!!)He!!%TMo)F4~>
+JcGcM!!)'ZrW(UN!!(aQr;cTl!!)He!!%TMo)F4~>
+JcGcM!!)'ZrW(UN!!(aQr;cTl!!)He!!%TMo)F4~>
+JcG`L!!)0]r;bIL!!(^Pr;c]orrDHd!!%TMo)F4~>
+JcG`L!!)0]r;bIL!!(^Pr;c]orrDHd!!%TMo)F4~>
+JcG`L!!)0]r;bIL!!(^Pr;c]orrDHd!!%TMo)F4~>
+JcG]K!!)6_r;bFK!!(XNr;cfr!!)<a!!%TMoDa=~>
+JcG]K!!)6_r;bFK!!(XNr;cfr!!)<a!!%TMoDa=~>
+JcG]K!!)6_r;bFK!!(XNr;cfr!!)<a!!%TMoDa=~>
+JcG]K!!)<ar;b@I!!(UMr;Zp!!!)9`!!%TMoDa=~>
+JcG]K!!)<ar;b@I!!(UMr;Zp!!!)9`!!%TMoDa=~>
+JcG]K!!)<ar;b@I!!(UMr;Zp!!!)9`!!%TMoDa=~>
+JcGZJ!!)Bcr;b=H!!(OKrW)-]!!%TMoDa=~>
+JcGZJ!!)Bcr;b=H!!(OKrW)-]!!%TMoDa=~>
+JcGZJ!!)Bcr;b=H!!(OKrW)-]!!%TMoDa=~>
+JcGWIrrDQgr;b7F!!(OKquH!]!!%TMoDa=~>
+JcGWIrrDQgr;b7F!!(OKquH!]!!%TMoDa=~>
+JcGWIrrDQgr;b7F!!(OKquH!]!!%TMoDa=~>
+JcGQG!!)Tir;b^Sp]16l!!(RL!W`9#r;c-_!!%TMoDa=~>
+JcGQG!!)Tir;b^Sp]16l!!(RL!W`9#r;c-_!!%TMoDa=~>
+JcGQG!!)Tir;b^Sp]16l!!(RL!W`9#r;c-_!!%TMoDa=~>
+JcGNF!!)ZkrW)3_oDn[do`3hJrrDusr;c3a!!%TMoDa=~>
+JcGNF!!)ZkrW)3_oDn[do`3hJrrDusr;c3a!!%TMoDa=~>
+JcGNF!!)ZkrW)3_oDn[do`3hJrrDusr;c3a!!%TMoDa=~>
+JcGKE!!)cnr;c9cqZ,dY!!)orrW(pW!!)ipr;c6b!!%TMoDa=~>
+JcGKE!!)cnr;c9cqZ,dY!!)orrW(pW!!)ipr;c6b!!%TMoDa=~>
+JcGKE!!)cnr;c9cqZ,dY!!)orrW(pW!!)ipr;c6b!!%TMoDa=~>
+JcGHD!!)ipr;cEgquG[T!!)forW)*\rrDcmrW)Bd!!%TMoDa=~>
+JcGHD!!)ipr;cEgquG[T!!)forW)*\rrDcmrW)Bd!!%TMoDa=~>
+JcGHD!!)ipr;cEgquG[T!!)forW)*\rrDcmrW)Bd!!%TMoDa=~>
+JcGEC!!)rsr;cNjquGLO!!)]lrW)6`!!)Wjr;c<d!!%TMo`'F~>
+JcGEC!!)rsr;cNjquGLO!!)]lrW)6`!!)Wjr;c<d!!%TMo`'F~>
+JcGEC!!)rsr;cNjquGLO!!)]lrW)6`!!)Wjr;c<d!!%TMo`'F~>
+JcGBB!!*#ur;cQkrrCXM!!)TirW)HfrW)Kgr;c?e!!%TMo`'F~>
+JcGBB!!*#ur;cQkrrCXM!!)TirW)HfrW)Kgr;c?e!!%TMo`'F~>
+JcGBB!!*#ur;cQkrrCXM!!)TirW)HfrW)Kgr;c?e!!%TMo`'F~>
+JcG?AquHHjrrCRK!!)KfrW)WkrrDEcr;cEg!!%TMo`'F~>
+JcG?AquHHjrrCRK!!)KfrW)WkrrDEcr;cEg!!%TMo`'F~>
+JcG?AquHHjrrCRK!!)KfrW)WkrrDEcr;cEg!!%TMo`'F~>
+JcG?Ar;cTlrrCLI!!)BcrW)iqrW)3_r;cHh!!%TMo`'F~>
+JcG?Ar;cTlrrCLI!!)BcrW)iqrW)3_r;cHh!!%TMo`'F~>
+JcG?Ar;cTlrrCLI!!)BcrW)iqrW)3_r;cHh!!%TMo`'F~>
+JcGBBq>gEmrrCFG!!)9`!!*#urrD-[r;cNj!!%TMo`'F~>
+JcGBBq>gEmrrCFG!!)9`!!*#urrD-[r;cNj!!%TMo`'F~>
+JcGBBq>gEmrrCFG!!)9`!!*#urrD-[r;cNj!!%TMo`'F~>
+JcGHDr;ccqrrE*!rrC@E!!)6_rW(pWr;cQk!!%TMo`'F~>
+JcGHDr;ccqrrE*!rrC@E!!)6_rW(pWr;cQk!!%TMo`'F~>
+JcGHDr;ccqrrE*!rrC@E!!)6_rW(pWr;cQk!!%TMo`'F~>
+JcGKEr;cZnrrC:C!!)<arrE*!rrD!WrW)]m!!%TMo`'F~>
+JcGKEr;cZnrrC:C!!)<arrE*!rrD!WrW)]m!!%TMo`'F~>
+JcGKEr;cZnrrC:C!!)<arrE*!rrD!WrW)]m!!%TMo`'F~>
+JcGQGr;cZnrrE*!rW(:E!!)EdrW)iqrrD$Xr;cZn!!%TMo`'F~>
+JcGQGr;cZnrrE*!rW(:E!!)EdrW)iqrrD$Xr;cZn!!%TMo`'F~>
+JcGQGr;cZnrrE*!rW(:E!!)EdrW)iqrrD$Xr;cZn!!%TMo`'F~>
+JcGTHr;cZn!!)lqrrCIH!!)KfrrDcmrrD'Yr;c]o!!%TMo`'F~>
+JcGTHr;cZn!!)lqrrCIH!!)KfrrDcmrrD'Yr;c]o!!%TMo`'F~>
+JcGTHr;cZn!!)lqrrCIH!!)KfrrDcmrrD'Yr;c]o!!%TMo`'F~>
+JcGWIrW)`n!!)cnrW(IJ!!)ZkquH<frrD'Yr;ccq!!%TMo`'F~>
+JcGWIrW)`n!!)cnrW(IJ!!)ZkquH<frrD'Yr;ccq!!%TMo`'F~>
+JcGWIrW)`n!!)cnrW(IJ!!)ZkquH<frrD'Yr;ccq!!%TMo`'F~>
+JcG]Kr;cWm!!)Wjr;bLM!!)ipquH'_!!)$Yr;cfr!!%TMo`'F~>
+JcG]Kr;cWm!!)Wjr;bLM!!)ipquH'_!!)$Yr;cfr!!%TMo`'F~>
+JcG]Kr;cWm!!)Wjr;bLM!!)ipquH'_!!)$Yr;cfr!!%TMo`'F~>
+JcG`Lr;cWm!!)Heq>fFQ!W`9#qZ,aXrrD'YrW)rt!!%TMo`'F~>
+JcG`Lr;cWm!!)Heq>fFQ!W`9#qZ,aXrrD'YrW)rt!!%TMo`'F~>
+JcG`Lr;cWm!!)Heq>fFQ!W`9#qZ,aXrrD'YrW)rt!!%TMo`'F~>
+Jc>`Mr;cTl!!)0]q>faZquGRQrrD*Zr;Zlu!.k1Bs*t~>
+Jc>`Mr;cTl!!)0]q>faZquGRQrrD*Zr;Zlu!.k1Bs*t~>
+Jc>`Mr;cTl!!)0]q>faZquGRQrrD*Zr;Zlu!.k1Bs*t~>
+JcGZKp\t3nhZ)d>s8N'!g&D$Pj8]#WJcGBBJ,~>
+JcGZKp\t3nhZ)d>s8N'!g&D$Pj8]#WJcGBBJ,~>
+JcGZKp\t3nhZ)d>s8N'!g&D$Pj8]#WJcGBBJ,~>
+K)bfMpAY*m_Z'T9f`(pOirArWJcGECJ,~>
+K)bfMpAY*m_Z'T9f`(pOirArWJcGECJ,~>
+K)bfMpAY*m_Z'T9f`(pOirArWJcGECJ,~>
+K`CuNpAY*m_>aK8fDbgNirArWJcGHDJ,~>
+K`CuNpAY*m_>aK8fDbgNirArWJcGHDJ,~>
+K`CuNpAY*m_>aK8fDbgNirArWJcGHDJ,~>
+L&_)OpAY*m_#FB7f)PaMjSo5\s8;qKs7lVE~>
+L&_)OpAY*m_#FB7f)PaMjSo5\s8;qKs7lVE~>
+L&_)OpAY*m_#FB7f)PaMjSo5\s8;qKs7lVE~>
+L]@;Qp&>!l^]+96eGfLKjo5A^s8W#tJcGQGJ,~>
+L]@;Qp&>!l^]+96eGfLKjo5A^s8W#tJcGQGJ,~>
+L]@;Qp&>!l^]+96eGfLKjo5A^s8W#tJcGQGJ,~>
+M#[DRp&>!l^Ae05e,KCJk5PD]rVuisJcGTHJ,~>
+M#[DRp&>!l^Ae05e,KCJk5PD]rVuisJcGTHJ,~>
+M#[DRp&>!l^Ae05e,KCJk5PD]rVuisJcGTHJ,~>
+MZ<VToD\dj^Ae05df0:IkPkM^r;Z]qJcGZJJ,~>
+MZ<VToD\dj^Ae05df0:IkPkM^r;Z]qJcGZJJ,~>
+MZ<VToD\dj^Ae05df0:IkPkM^r;Z]qJcGZJJ,~>
+MuW_UoD\dj^&J'4dJs4HlMghaqZ$KoJcG]KJ,~>
+MuW_UoD\dj^&J'4dJs4HlMghaqZ$KoJcG]KJ,~>
+MuW_UoD\dj^&J'4dJs4HlMghaqZ$KoJcG]KJ,~>
+N;rkWo)A[i]`.s3ci3tFli-qbq#C9mJcGcMJ,~>
+N;rkWo)A[i]`.s3ci3tFli-qbq#C9mJcGcMJ,~>
+N;rkWo)A[i]`.s3ci3tFli-qbq#C9mJcGcMJ,~>
+NrT%Xnc&Rh]`.s3cMmkEm/I%cp](0lJc>`MJ,~>
+NrT%Xnc&Rh]`.s3cMmkEm/I%cp](0lJc>`MJ,~>
+NrT%Xnc&Rh]`.s3cMmkEm/I%cp](0lJc>`MJ,~>
+O8o.Ync&Rh]Dhj2c2RbDmJd.dp&G!kJcC6~>
+O8o.Ync&Rh]Dhj2c2RbDmJd.dp&G!kJcC6~>
+O8o.Ync&Rh]Dhj2c2RbDmJd.dp&G!kJcC6~>
+OoP@[nG`Ig])Ma1bl7YCmf*7eo`+jiKE$H~>
+OoP@[nG`Ig])Ma1bl7YCmf*7eo`+jiKE$H~>
+OoP@[nG`Ig])Ma1bl7YCmf*7eo`+jiKE$H~>
+P5kI\nG`Ig\c2X0bl7YCmf*7eoDeahK`?Q~>
+P5kI\nG`Ig\c2X0bl7YCmf*7eoDeahK`?Q~>
+P5kI\nG`Ig\c2X0bl7YCmf*7eoDeahK`?Q~>
+PQ1U^mf*7e\c2X0bPqPBnG`IgnGiFeLAuc~>
+PQ1U^mf*7e\c2X0bPqPBnG`IgnGiFeLAuc~>
+PQ1U^mf*7e\c2X0bPqPBnG`IgnGiFeLAuc~>
+Q2gd_mf*7e\GlO/b5VGAnc&Rhn,N=dL];l~>
+Q2gd_mf*7e\GlO/b5VGAnc&Rhn,N=dL];l~>
+Q2gd_mf*7e\GlO/b5VGAnc&Rhn,N=dL];l~>
+QN-m`mJd.d\GlO/b5VGAo)A[im/R"aM>r)~>
+QN-m`mJd.d\GlO/b5VGAo)A[im/R"aM>r)~>
+QN-m`mJd.d\GlO/b5VGAo)A[im/R"aM>r)~>
+R/d*bli-qb\GlO/ao;>@oD\djli6n`MZ82~>
+R/d*bli-qb\GlO/ao;>@oD\djli6n`MZ82~>
+R/d*bli-qb\GlO/ao;>@oD\djli6n`MZ82~>
+RK*3cli-qb\,QF.aSu5?o`"mkl2U__MuS;~>
+RK*3cli-qb\,QF.aSu5?o`"mkl2U__MuS;~>
+RK*3cli-qb\,QF.aSu5?o`"mkl2U__MuS;~>
+RfE?el2L_`\,QF.a8Z,>pAY*mkPtJ\NW4M~>
+RfE?el2L_`\,QF.a8Z,>pAY*mkPtJ\NW4M~>
+RfE?el2L_`\,QF.a8Z,>pAY*mkPtJ\NW4M~>
+SH&Nfkl1V_\,QF.a8Z,>pAY*mk5YA[NrOV~>
+SH&Nfkl1V_\,QF.a8Z,>pAY*mk5YA[NrOV~>
+SH&Nfkl1V_\,QF.a8Z,>pAY*mk5YA[NrOV~>
+ScAWgkPkM^\,QF.`r?#=q#:<oj8]&XOT0h~>
+ScAWgkPkM^\,QF.`r?#=q#:<oj8]&XOT0h~>
+ScAWgkPkM^\,QF.`r?#=q#:<oj8]&XOT0h~>
+TE"iijo5;\\,QF.`W#o<q>UEpirArWOoKq~>
+TE"iijo5;\\,QF.`W#o<q>UEpirArWOoKq~>
+TE"iijo5;\\,QF.`W#o<q>UEpirArWOoKq~>
+T`=rjjo5;\[f6=-`W#o<qYpNqhuEZUP5g%~>
+T`=rjjo5;\[f6=-`W#o<qYpNqhuEZUP5g%~>
+T`=rjjo5;\[f6=-`W#o<qYpNqhuEZUP5g%~>
+UAt/lj8T)Z[f6=-`;]f;qu6WrhZ*NSPlH7~>
+UAt/lj8T)Z[f6=-`;]f;qu6WrhZ*NSPlH7~>
+UAt/lj8T)Z[f6=-`;]f;qu6WrhZ*NSPlH7~>
+U]:8mir8uY[f6=-_uB]:r;Q`sh>dERQ2c@~>
+U]:8mir8uY[f6=-_uB]:r;Q`sh>dERQ2c@~>
+U]:8mir8uY[f6=-_uB]:r;Q`sh>dERQ2c@~>
+V#UDoi;WcW[f6=-_uB]:rVlitgAh*OQiDR~>
+V#UDoi;WcW[f6=-_uB]:rVlitgAh*OQiDR~>
+V#UDoi;WcW[f6=-_uB]:rVlitgAh*OQiDR~>
+VZ6Spi;WcW[Jp4,_uB]:rVlitg&M!NR/_[~>
+VZ6Spi;WcW[Jp4,_uB]:rVlitg&M!NR/_[~>
+VZ6Spi;WcW[Jp4,_uB]:rVlitg&M!NR/_[~>
+VuQ\qhZ!QU[f6=-_Z']<s8N)Ms8;qds*t~>
+VuQ\qhZ!QU[f6=-_Z']<s8N)Ms8;qds*t~>
+VuQ\qhZ!QU[f6=-_Z']<s8N)Ms8;qds*t~>
+WW2nsh#@?S[f6=-_Z']<s8N)Ls8;qes*t~>
+WW2nsh#@?S[f6=-_Z']<s8N)Ls8;qes*t~>
+WW2nsh#@?S[f6=-_Z']<s8N)Ls8;qes*t~>
+WrN"tg]%6R[f6=-_>aQ:rrCOJrW&JgJ,~>
+WrN"tg]%6R[f6=-_>aQ:rrCOJrW&JgJ,~>
+WrN"tg]%6R[f6=-_>aQ:rrCOJrW&JgJ,~>
+X8i/!g&D$P[f6=-_>jN8dJs.FT)X<~>
+X8i/!g&D$P[f6=-_>jN8dJs.FT)X<~>
+X8i/!g&D$P[f6=-_>jN8dJs.FT)X<~>
+XoJ>"fDbgN\,QF._>jN8d/X%ETDsE~>
+XoJ>"fDbgN\,QF._>jN8d/X%ETDsE~>
+XoJ>"fDbgN\,QF._>jN8d/X%ETDsE~>
+Y5eG#f)G^M\,QF._Z'Z;rrC@Er;`PkJ,~>
+Y5eG#f)G^M\,QF._Z'Z;rrC@Er;`PkJ,~>
+Y5eG#f)G^M\,QF._Z'Z;rrC@Er;`PkJ,~>
+YlFY%eGfLK\,QF._uB]:rr2rucN!hCUAo`~>
+YlFY%eGfLK\,QF._uB]:rr2rucN!hCUAo`~>
+YlFY%eGfLK\,QF._uB]:rr2rucN!hCUAo`~>
+Z2ab&e,KCJ\,QF.`;]f;rVlitbl@YBU]5i~>
+Z2ab&e,KCJ\,QF.`;]f;rVlitbl@YBU]5i~>
+Z2ab&e,KCJ\,QF.`;]f;rVlitbl@YBU]5i~>
+ZiBt(d/O(G\GlO/`W#o<qu6Wrbl@VAV>l&~>
+ZiBt(d/O(G\GlO/`W#o<qu6Wrbl@VAV>l&~>
+ZiBt(d/O(G\GlO/`W#o<qu6Wrbl@VAV>l&~>
+[/^()ci3tF\GlO/`r?#=qYpNqbQ%M@VZ2/~>
+[/^()ci3tF\GlO/`r?#=qYpNqbQ%M@VZ2/~>
+[/^()ci3tF\GlO/`r?#=qYpNqbQ%M@VZ2/~>
+[K$4+c2RbD\GlO/a8Z,>q>UEpaoD;>W;hA~>
+[K$4+c2RbD\GlO/a8Z,>q>UEpaoD;>W;hA~>
+[K$4+c2RbD\GlO/a8Z,>q>UEpaoD;>W;hA~>
+\,ZC,bPqPB\c2X0aSu5?p\t3naoD;>WW.J~>
+\,ZC,bPqPB\c2X0aSu5?p\t3naoD;>WW.J~>
+\,ZC,bPqPB\c2X0aSu5?p\t3naoD;>WW.J~>
+\GuL-b5VGA\c2X0aSu5?p\t3na8c)<X8d\~>
+\GuL-b5VGA\c2X0aSu5?p\t3na8c)<X8d\~>
+\GuL-b5VGA\c2X0aSu5?p\t3na8c)<X8d\~>
+])V^/a8Z,>])Ma1ao;>@pAY*m`rGu;XT*e~>
+])V^/a8Z,>])Ma1ao;>@pAY*m`rGu;XT*e~>
+])V^/a8Z,>])Ma1ao;>@pAY*m`rGu;XT*e~>
+]Dqg0`W#o<]Dhj2b5VGAo`"mk`rGu;XoEn~>
+]Dqg0`W#o<]Dhj2b5VGAo`"mk`rGu;XoEn~>
+]Dqg0`W#o<]Dhj2b5VGAo`"mk`rGu;XoEn~>
+]`7s2_uB]:]Dhj2bPqPBoD\dj`;fc9YQ'+~>
+]`7s2_uB]:]Dhj2bPqPBoD\dj`;fc9YQ'+~>
+]`7s2_uB]:]Dhj2bPqPBoD\dj`;fc9YQ'+~>
+^An-3_>aK8]`.s3bl7YCo)A[i_uKZ8YlB4~>
+^An-3_>aK8]`.s3bl7YCo)A[i_uKZ8YlB4~>
+^An-3_>aK8]`.s3bl7YCo)A[i_uKZ8YlB4~>
+^]464_#FB7]`.s3cN!nEnc&Rh_>jH6ZN#F~>
+^]464_#FB7]`.s3cN!nEnc&Rh_>jH6ZN#F~>
+^]464_#FB7]`.s3cN!nEnc&Rh_>jH6ZN#F~>
+_>jH6^&J'4^&J'4ci3tFn,E@f_#O?5Zi>O~>
+_>jH6^&J'4^&J'4ci3tFn,E@f_#O?5Zi>O~>
+_>jH6^&J'4^&J'4ci3tFn,E@f_#O?5Zi>O~>
+_Z0Q7]Dhj2^Ae05d/O(Gmf*7e^An04[/YX~>
+_Z0Q7]Dhj2^Ae05d/O(Gmf*7e^An04[/YX~>
+_Z0Q7]Dhj2^Ae05d/O(Gmf*7e^An04[/YX~>
+`;fc9\c2X0^Ae05df9=Im/I%c^An-3[f:j~>
+`;fc9\c2X0^Ae05df9=Im/I%c^An-3[f:j~>
+`;fc9\c2X0^Ae05df9=Im/I%c^An-3[f:j~>
+`W,l:\,QF.^]+96e,KCJlMgha^&S$2\,Us~>
+`W,l:\,QF.^]+96e,KCJlMgha^&S$2\,Us~>
+`W,l:\,QF.^]+96e,KCJlMgha^&S$2\,Us~>
+`rH#<[/U++_#FB7eGfLKl2L_`]Dqg0\c70~>
+`rH#<[/U++_#FB7eGfLKl2L_`]Dqg0\c70~>
+`rH#<[/U++_#FB7eGfLKl2L_`]Dqg0\c70~>
+aT)2=ZMsn)_>aK8f)PaMkl1V_])V^/])R9~>
+aT)2=ZMsn)_>aK8f)PaMkl1V_])V^/])R9~>
+aT)2=ZMsn)_>aK8f)PaMkl1V_])V^/])R9~>
+aoD;>YlF_'_uB]:fDbgNk5PD]\GuO.]DmB~>
+aoD;>YlF_'_uB]:fDbgNk5PD]\GuO.]DmB~>
+aoD;>YlF_'_uB]:fDbgNk5PD]\GuO.]DmB~>
+bQ%M@XT&8#`;]f;f`(pOjo5;\\,ZC,^&NT~>
+bQ%M@XT&8#`;]f;f`(pOjo5;\\,ZC,^&NT~>
+bQ%M@XT&8#`;]f;f`(pOjo5;\\,ZC,^&NT~>
+bl@VAWrE&!`W#o<gAh0Qj8T)Z\,ZC,^Ai]~>
+bl@VAWrE&!`W#o<gAh0Qj8T)Z\,ZC,^Ai]~>
+bl@VAWrE&!`W#o<gAh0Qj8T)Z\,ZC,^Ai]~>
+c2[bCVuH_s`r?#=g]%6RiVrlX[K$1*_#Jo~>
+c2[bCVuH_s`r?#=g]%6RiVrlX[K$1*_#Jo~>
+c2[bCVuH_s`r?#=g]%6RiVrlX[K$1*_#Jo~>
+ci<qDV>pPqaSu5?h#@?Si;WcW[/^()_>f#~>
+ci<qDV>pPqaSu5?h#@?Si;WcW[/^()_>f#~>
+ci<qDV>pPqaSu5?h#@?Si;WcW[/^()_>f#~>
+d/X%EUAk2nao;>@huEZUhu<ZVZN'k'_uG5~>
+d/X%EUAk2nao;>@huEZUhu<ZVZN'k'_uG5~>
+d/X%EUAk2nao;>@huEZUhu<ZVZN'k'_uG5~>
+df97GTDnlkb5VGAiW&oXh#@?SZ2ab&`;b>~>
+df97GTDnlkb5VGAiW&oXh#@?SZ2ab&`;b>~>
+df97GTDnlkb5VGAiW&oXh#@?SZ2ab&`;b>~>
+e,T@HScA]ibl7YCj8],ZgA_-QYQ+S%`W(G~>
+e,T@HScA]ibl7YCj8],ZgA_-QYQ+S%`W(G~>
+e,T@HScA]ibl7YCj8],ZgA_-QYQ+S%`W(G~>
+ec5RJRK*9ecMmkEjo>>\g&D$PXoJ>"a8^Y~>
+ec5RJRK*9ecMmkEjo>>\g&D$PXoJ>"a8^Y~>
+ec5RJRK*9ecMmkEjo>>\g&D$PXoJ>"a8^Y~>
+f)P[KQN-sbd/O(GkPtP^fDbgNXT/5!aT$b~>
+f)P[KQN-sbd/O(GkPtP^fDbgNXT/5!aT$b~>
+f)P[KQN-sbd/O(GkPtP^fDbgNXT/5!aT$b~>
+fDkgMP5kO^df0:Il2Ub`ec,ULWrN"tb5Zt~>
+fDkgMP5kO^df0:Il2Ub`ec,ULWrN"tb5Zt~>
+fDkgMP5kO^df0:Il2Ub`ec,ULWrN"tb5Zt~>
+g&M!NO8o1Zec,ULm/R%be,KCJWW2nsbQ!(~>
+g&M!NO8o1Zec,ULm/R%be,KCJWW2nsbQ!(~>
+g&M!NO8o1Zec,ULm/R%be,KCJWW2nsbQ!(~>
+gAh*OMuWeWfDbgNmf3:ed/O(GVuQ_rbl<1~>
+gAh*OMuWeWfDbgNmf3:ed/O(GVuQ_rbl<1~>
+gAh*OMuWeWfDbgNmf3:ed/O(GVuQ_rbl<1~>
+h#I<QL]@ASg&D$Po)JXgcMmkEVZ6SpcMrC~>
+h#I<QL]@ASg&D$Po)JXgcMmkEVZ6SpcMrC~>
+h#I<QL]@ASg&D$Po)JXgcMmkEVZ6SpcMrC~>
+h>dERK`CuNh>[HTp](-kbPqPBV#UAnci8L~>
+h>dERK`CuNh>[HTp](-kbPqPBV#UAnci8L~>
+h>dERK`CuNh>[HTp](-kbPqPBV#UAnci8L~>
+hZ*QTJcG`LqZ,[V!!)rsquFb:!!&bnr;b7FJ,~>
+hZ*QTJcG`LqZ,[V!!)rsquFb:!!&bnr;b7FJ,~>
+hZ*QTJcG`LqZ,[V!!)rsquFb:!!&bnr;b7FJ,~>
+i;``UJcGKEq>fg\qZ+J4!!&_mr;b:GJ,~>
+i;``UJcGKEq>fg\qZ+J4!!&_mr;b:GJ,~>
+i;``UJcGKEq>fg\qZ+J4!!&_mr;b:GJ,~>
+iW&iVJcG3=klABr!!&Ykr;b@IJ,~>
+iW&iVJcG3=klABr!!&Ykr;b@IJ,~>
+iW&iVJcG3=klABr!!&Ykr;b@IJ,~>
+j8]&XJcF=$!!'\3!!&Vjr;bCJJ,~>
+j8]&XJcF=$!!'\3!!&Vjr;bCJJ,~>
+j8]&XJcF=$!!'\3!!&Vjr;bCJJ,~>
+jT#/YJcF:#!!'\3!!&PhrW(OLJ,~>
+jT#/YJcF:#!!'\3!!&PhrW(OLJ,~>
+jT#/YJcF:#!!'\3!!&PhrW(OLJ,~>
+k5YA[JcF4!!!'_4!!&Jfr;bLMJ,~>
+k5YA[JcF4!!!'_4!!&Jfr;bLMJ,~>
+k5YA[JcF4!!!'_4!!&Jfr;bLMJ,~>
+kPtJ\JcF0u!!'_4!!&Ger;bONJ,~>
+kPtJ\JcF0u!!'_4!!&Ger;bONJ,~>
+kPtJ\JcF0u!!'_4!!&Ger;bONJ,~>
+nc/Rgr;Z]qJcF*s!!'_4!!&Acr;cTlrW)lrrrDNfJ,~>
+nc/Rgr;Z]qJcF*s!!'_4!!&Acr;cTlrW)lrrrDNfJ,~>
+nc/Rgr;Z]qJcF*s!!'_4!!&Acr;cTlrW)lrrrDNfJ,~>
+nGiLgrVufrJcF'r!!'b5!!&;ar;cTlrrDus!!)HeJ,~>
+nGiLgrVufrJcF'r!!'b5!!&;ar;cTlrrDus!!)HeJ,~>
+nGiLgrVufrJcF'r!!'b5!!&;ar;cTlrrDus!!)HeJ,~>
+n,NCfs8W#tJcF$q!!'b5!!&5_rW)]mrrE&u!!)EdJ,~>
+n,NCfs8W#tJcF$q!!'b5!!&5_rW)]mrrE&u!!)EdJ,~>
+n,NCfs8W#tJcF$q!!'b5!!&5_rW)]mrrE&u!!)EdJ,~>
+mf31bJcEso!!'e6!!&/]rW)`nrrE&u!!)EdJ,~>
+mf31bJcEso!!'e6!!&/]rW)`nrrE&u!!)EdJ,~>
+mf31bJcEso!!'e6!!&/]rW)`nrrE&u!!)EdJ,~>
+mf34cJcEpn!!'e6!!&,\!!)`mrr<*"!:9`9~>
+mf34cJcEpn!!'e6!!&,\!!)`mrr<*"!:9`9~>
+mf34cJcEpn!!'e6!!&,\!!)`mrr<*"!:9`9~>
+mJm1dJcEmm!!'e6!!%ZOrrDBbJ,~>
+mJm1dJcEmm!!'e6!!%ZOrrDBbJ,~>
+mJm1dJcEmm!!'e6!!%ZOrrDBbJ,~>
+mf*@hrr<%Ms3(EB!5SU7!.t7N!:0Z8~>
+mf*@hrr<%Ms3(EB!5SU7!.t7N!:0Z8~>
+mf*@hrr<%Ms3(EB!5SU7!.t7N!:0Z8~>
+mf*@hrr<%Ms3(EB!5SU7!.t7N!:0Z8~>
+mf*@hrr<%Ms3(EB!5SU7!.t7N!:0Z8~>
+mf*@hrr<%Ms3(EB!5SU7!.t7N!:0Z8~>
+n,E@frr;uuJcEso!!'k8!!%TMrrDBbJ,~>
+n,E@frr;uuJcEso!!'k8!!%TMrrDBbJ,~>
+n,E@frr;uuJcEso!!'k8!!%TMrrDBbJ,~>
+nG`Igr;ZcsJcF!p!!'k8!!%TMrrDBbJ,~>
+nG`Igr;ZcsJcF!p!!'k8!!%TMrrDBbJ,~>
+nG`Igr;ZcsJcF!p!!'k8!!%TMrrDBbJ,~>
+nc/Uhr;Z`rJcF$q!!'n9!!%TM!<<#um/MS~>
+nc/Uhr;Z`rJcF$q!!'n9!!%TM!<<#um/MS~>
+nc/Uhr;Z`rJcF$q!!'n9!!%TM!<<#um/MS~>
+JcE+W!!'n9!!%TMkl6/~>
+JcE+W!!'n9!!%TMkl6/~>
+JcE+W!!'n9!!%TMkl6/~>
+JcE+W!!'q:!!%TMkPp&~>
+JcE+W!!'q:!!%TMkPp&~>
+JcE+W!!'q:!!%TMkPp&~>
+JcE+W!!'q:!!%TMkPp&~>
+JcE+W!!'q:!!%TMkPp&~>
+JcE+W!!'q:!!%TMkPp&~>
+JcC<$pAY*mJcFm4J,~>
+JcC<$pAY*mJcFm4J,~>
+JcC<$pAY*mJcFm4J,~>
+JcC<$pAY*mJcFm4J,~>
+JcC<$pAY*mJcFm4J,~>
+JcC<$pAY*mJcFm4J,~>
+JcC<$p\t3nJcFj3J,~>
+JcC<$p\t3nJcFj3J,~>
+JcC<$p\t3nJcFj3J,~>
+JcC<$q#:<oJcFg2J,~>
+JcC<$q#:<oJcFg2J,~>
+JcC<$q#:<oJcFg2J,~>
+JcC<$q>UEpJcFd1J,~>
+JcC<$q>UEpJcFd1J,~>
+JcC<$q>UEpJcFd1J,~>
+JcC<$q>UEpJcFd1J,~>
+JcC<$q>UEpJcFd1J,~>
+JcC<$q>UEpJcFd1J,~>
+JcC<$qYpNqJcFa0J,~>
+JcC<$qYpNqJcFa0J,~>
+JcC<$qYpNqJcFa0J,~>
+JcC<$qu6WrJcF^/J,~>
+JcC<$qu6WrJcF^/J,~>
+JcC<$qu6WrJcF^/J,~>
+JcC<$r;Q`sJcF[.J,~>
+JcC<$r;Q`sJcF[.J,~>
+JcC<$r;Q`sJcF[.J,~>
+JcC<$rVlitJcFX-J,~>
+JcC<$rVlitJcFX-J,~>
+JcC<$rVlitJcFX-J,~>
+JcC<$rVlitJcFX-J,~>
+JcC<$rVlitJcFX-J,~>
+JcC<$rVlitJcFX-J,~>
+JcC<$rr2ruJcFU,J,~>
+JcC<$rr2ruJcFU,J,~>
+JcC<$rr2ruJcFU,J,~>
+JcC<$s8N'!JcFR+J,~>
+JcC<$s8N'!JcFR+J,~>
+JcC<$s8N'!JcFR+J,~>
+JcC<$!WN.Ns4mX)~>
+JcC<$!WN.Ns4mX)~>
+JcC<$!WN.Ns4mX)~>
+JcC<$!!%TMg])d~>
+JcC<$!!%TMg])d~>
+JcC<$!!%TMg])d~>
+JcC?%!!%TMgAc[~>
+JcC?%!!%TMgAc[~>
+JcC?%!!%TMgAc[~>
+JcCB&!!%TMg&HR~>
+JcCB&!!%TMg&HR~>
+JcCB&!!%TMg&HR~>
+JcCE'!!%TMf`-I~>
+JcCE'!!%TMf`-I~>
+JcCE'!!%TMf`-I~>
+JcCK)rr@WMfDg@~>
+JcCK)rr@WMfDg@~>
+JcCK)rr@WMfDg@~>
+JcCN*!!%TMec1.~>
+JcCN*!!%TMec1.~>
+JcCN*!!%TMec1.~>
+JcCQ+!!%TMeGk%~>
+JcCQ+!!%TMeGk%~>
+JcCQ+!!%TMeGk%~>
+JcCT,!!%TMe,Op~>
+JcCT,!!%TMe,Op~>
+JcCT,!!%TMe,Op~>
+JcCZ.rr@WMdf4g~>
+JcCZ.rr@WMdf4g~>
+JcCZ.rr@WMdf4g~>
+JcC]/!!%TMd/SU~>
+JcC]/!!%TMd/SU~>
+JcC]/!!%TMd/SU~>
+JcC`0!!%TMci8L~>
+JcC`0!!%TMci8L~>
+JcC`0!!%TMci8L~>
+JcCc1!!%TMcMrC~>
+JcCc1!!%TMcMrC~>
+JcCc1!!%TMcMrC~>
+JcCi3rr@WMc2W:~>
+JcCi3rr@WMc2W:~>
+JcCi3rr@WMc2W:~>
+JcCo5rr@WMbQ!(~>
+JcCo5rr@WMbQ!(~>
+JcCo5rr@WMbQ!(~>
+JcCu7rr@WMao?k~>
+JcCu7rr@WMao?k~>
+JcCu7rr@WMao?k~>
+JcD&9rr@WMa8^Y~>
+JcD&9rr@WMa8^Y~>
+JcD&9rr@WMa8^Y~>
+JcD,;rr@WM`W(G~>
+JcD,;rr@WM`W(G~>
+JcD,;rr@WM`W(G~>
+JcD2=rr@WM_uG5~>
+JcD2=rr@WM_uG5~>
+JcD2=rr@WM_uG5~>
+JcD8?rr@WM_>f#~>
+JcD8?rr@WM_>f#~>
+JcD8?rr@WM_>f#~>
+JcD>Arr@WM^]/f~>
+JcD>Arr@WM^]/f~>
+JcD>Arr@WM^]/f~>
+JcDJEr;_EK^&NT~>
+JcDJEr;_EK^&NT~>
+JcDJEr;_EK^&NT~>
+JcDSHrW%NL\c70~>
+JcDSHrW%NL\c70~>
+JcDSHrW%NL\c70~>
+JcD_Lr;_EK[f:j~>
+JcD_Lr;_EK[f:j~>
+JcD_Lr;_EK[f:j~>
+JcDhOrW%NLZN#F~>
+JcDhOrW%NLZN#F~>
+JcDhOrW%NLZN#F~>
+JcDtSr;_EKYQ'+~>
+JcDtSr;_EKYQ'+~>
+JcDtSr;_EKYQ'+~>
+JcE^hli;V:X8d\~>
+JcE^hli;V:X8d\~>
+JcE^hli;V:X8d\~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/3dpsca.ps b/books/ps/3dpsca.ps
deleted file mode 100644
index 634410d..0000000
--- a/books/ps/3dpsca.ps
+++ /dev/null
@@ -1,446 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	303	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	18	256	253	90	psDrawLine
-	globGC	(X)	13	261	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	281	256	46	90	psDrawLine
-	globGC	(Y)	286	261	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	150	25	150	263	psDrawLine
-	globGC	(Z)	155	20	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	0	0	0	componentGC	setLineAttributes
-	componentGC	0.000000	setForeground
-	componentGC	0.000000	setForeground
-	componentGC	151	292	138	292	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	288	151	292	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	282	165	288	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	187	274	177	282	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	195	264	187	274	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	200	253	195	264	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	241	200	253	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	200	229	202	241	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	195	218	200	229	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	208	195	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	200	188	208	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	194	178	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	155	190	167	194	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	189	155	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	190	143	189	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	119	192	130	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	197	119	192	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	204	109	197	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	211	102	204	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	95	220	97	211	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	228	95	220	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	236	97	228	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	243	102	236	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	248	111	243	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	250	122	248	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	250	135	250	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	164	247	149	250	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	241	164	247	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	189	232	177	241	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	222	189	232	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	203	210	198	222	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	205	198	203	210	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	204	186	205	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	199	175	204	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	164	199	175	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	156	192	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	170	149	182	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	157	145	170	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	144	143	157	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	131	143	144	143	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	118	145	131	143	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	150	118	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	99	156	108	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	94	163	99	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	92	171	94	163	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	93	180	92	171	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	98	187	93	180	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	194	98	187	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	118	199	106	194	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	132	201	118	199	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	147	201	132	201	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	198	147	201	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	192	163	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	190	184	178	192	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	200	173	190	184	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	207	161	200	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	210	149	207	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	136	210	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	204	125	209	136	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	114	204	125	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	186	105	196	114	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	173	98	186	105	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	160	93	173	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	90	160	93	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	131	90	145	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	118	91	131	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	95	118	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	101	106	95	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	90	107	97	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	87	115	90	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	88	123	87	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	93	131	88	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	101	137	93	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	114	142	101	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	144	114	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	144	128	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	141	145	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	135	162	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	127	178	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	203	116	192	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	211	104	203	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	214	91	211	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	214	79	214	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	66	214	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	201	55	209	66	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	190	46	201	55	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	38	190	46	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	33	177	38	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	147	29	163	33	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	132	28	147	29	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	117	29	132	28	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	104	32	117	29	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	93	37	104	32	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	86	43	93	37	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	82	50	86	43	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	82	57	82	50	psDrawLine
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/3dpscb.eps b/books/ps/3dpscb.eps
new file mode 100644
index 0000000..ff38399
--- /dev/null
+++ b/books/ps/3dpscb.eps
@@ -0,0 +1,1325 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: 3dpscb.eps
+%%CreationDate: Thu Mar 28 18:53:06 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 326 324
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 308.88 translate
+311.04000000000002 -308.88 scale
+% Image geometry
+432 429 8
+% Transformation matrix
+[ 432 0 0 429 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 432 string def
+/gstr 432 string def
+/bstr 432 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        39908 ASCII Bytes
+colorimage
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcE7[q#H!GUAo`~>
+JcE7[q#H!GUAo`~>
+JcE7[q#H!GUAo`~>
+JcE:\!!)orrr@WMUAo`~>
+JcE:\!!)orrr@WMUAo`~>
+JcE:\!!)orrr@WMUAo`~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE+Wrr@WMT`9N~>
+JcE+Wrr@WMT`9N~>
+JcE+Wrr@WMT`9N~>
+JcE+Wrr@WMT`9N~>
+JcE+Wrr@WMT`9N~>
+JcE+Wrr@WMT`9N~>
+JcE.Xrr@WMTDsE~>
+JcE.Xrr@WMTDsE~>
+JcE.Xrr@WMTDsE~>
+JcE1Yrr@WMT)X<~>
+JcE1Yrr@WMT)X<~>
+JcE1Yrr@WMT)X<~>
+JcE4Zrr@WMSc=3~>
+JcE4Zrr@WMSc=3~>
+JcE4Zrr@WMSc=3~>
+JcE4ZrrDus!!%TMU]5i~>
+JcE4ZrrDus!!%TMU]5i~>
+JcE4ZrrDus!!%TMU]5i~>
+JcE7[rrDrr!!%TMU]5i~>
+JcE7[rrDrr!!%TMU]5i~>
+JcE7[rrDrr!!%TMU]5i~>
+JcE:\pAfdEU]5i~>
+JcE:\pAfdEU]5i~>
+JcE:\pAfdEU]5i~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+JcE(Vrr@WMU&TW~>
+V#TucTE"okJcDGDJ,~>
+V#TucTE"okJcDGDJ,~>
+V#TucTE"okJcDGDJ,~>
+W;lero)JReV>pPqJcDGDJ,~>
+W;lero)JReV>pPqJcDGDJ,~>
+W;lero)JReV>pPqJcDGDJ,~>
+XT/5!kl:M[X8i2"JcDGDJ,~>
+XT/5!kl:M[X8i2"JcDGDJ,~>
+XT/5!kl:M[X8i2"JcDGDJ,~>
+Y5eM%hZ*HQZ2ah(JcDGDJ,~>
+Y5eM%hZ*HQZ2ah(JcDGDJ,~>
+Y5eM%hZ*HQZ2ah(JcDGDJ,~>
+YQ"S&f)P[K[K$7,JcDGDJ,~>
+YQ"S&f)P[K[K$7,JcDGDJ,~>
+YQ"S&f)P[K[K$7,JcDGDJ,~>
+Yl=\'dJs.F\c;[0JcDGDJ,~>
+Yl=\'dJs.F\c;[0JcDGDJ,~>
+Yl=\'dJs.F\c;[0JcDGDJ,~>
+Z2Xe(bl@S@^An35JcDGDJ,~>
+Z2Xe(bl@S@^An35JcDGDJ,~>
+Z2Xe(bl@S@^An35JcDGDJ,~>
+ZMsn)`rGu;_Z0W9JcDGDJ,~>
+ZMsn)`rGu;_Z0W9JcDGDJ,~>
+ZMsn)`rGu;_Z0W9JcDGDJ,~>
+Zi:"*_>jK7`W,r<JcDGDJ,~>
+Zi:"*_>jK7`W,r<JcDGDJ,~>
+Zi:"*_>jK7`W,r<JcDGDJ,~>
+[/U++^&S$2aoDA@JcDGDJ,~>
+[/U++^&S$2aoDA@JcDGDJ,~>
+[/U++^&S$2aoDA@JcDGDJ,~>
+[/U++\c;U.c2[eDJcDGDJ,~>
+[/U++\c;U.c2[eDJcDGDJ,~>
+[/U++\c;U.c2[eDJcDGDJ,~>
+[/U++[K$1*dJs4HJcDGDJ,~>
+[/U++[K$1*dJs4HJcDGDJ,~>
+[/U++[K$1*dJs4HJcDGDJ,~>
+[Jp4,YlF\&eGoOKJcDGDJ,~>
+[Jp4,YlF\&eGoOKJcDGDJ,~>
+[Jp4,YlF\&eGoOKJcDGDJ,~>
+[Jp4,XoJ>"f`1sOJcDGDJ,~>
+[Jp4,XoJ>"f`1sOJcDGDJ,~>
+[Jp4,XoJ>"f`1sOJcDGDJ,~>
+[Jp4,WW2qtg].9RJcDGDJ,~>
+[Jp4,WW2qtg].9RJcDGDJ,~>
+[Jp4,WW2qtg].9RJcDGDJ,~>
+[Jp4,VZ6VqhZ*TUJcDGDJ,~>
+[Jp4,VZ6VqhZ*TUJcDGDJ,~>
+[Jp4,VZ6VqhZ*TUJcDGDJ,~>
+[Jp4,U]:;niW&oXJcDGDJ,~>
+[Jp4,U]:;niW&oXJcDGDJ,~>
+[Jp4,U]:;niW&oXJcDGDJ,~>
+[Jp4,T`=ukjT#5[JcDGDJ,~>
+[Jp4,T`=ukjT#5[JcDGDJ,~>
+[Jp4,T`=ukjT#5[JcDGDJ,~>
+[Jp4,ScAZhkPtP^JcDGDJ,~>
+[Jp4,ScAZhkPtP^JcDGDJ,~>
+[Jp4,ScAZhkPtP^JcDGDJ,~>
+[Jp4,RfE?elMpkaJcDGDJ,~>
+[Jp4,RfE?elMpkaJcDGDJ,~>
+[Jp4,RfE?elMpkaJcDGDJ,~>
+[Jp4,QiI'cm/R(cJcDGDJ,~>
+[Jp4,QiI'cm/R(cJcDGDJ,~>
+[Jp4,QiI'cm/R(cJcDGDJ,~>
+[Jp4,Q2gg`n,NCfJcDGDJ,~>
+[Jp4,Q2gg`n,NCfJcDGDJ,~>
+[Jp4,Q2gg`n,NCfJcDGDJ,~>
+[Jp4,P5kL]o)J^iJcDGDJ,~>
+[Jp4,P5kL]o)J^iJcDGDJ,~>
+[Jp4,P5kL]o)J^iJcDGDJ,~>
+[Jp4,O8o4[o`+pkJcDGDJ,~>
+[Jp4,O8o4[o`+pkJcDGDJ,~>
+[Jp4,O8o4[o`+pkJcDGDJ,~>
+[Jp4,NW8tXp](6ns8W&uJcDVIJ,~>
+[Jp4,NW8tXp](6ns8W&uJcDVIJ,~>
+[Jp4,NW8tXp](6ns8W&uJcDVIJ,~>
+[/U++MuWbVqu?Qorr;coJcDnQJ,~>
+[/U++MuWbVqu?Qorr;coJcDnQJ,~>
+[/U++MuWbVqu?Qorr;coJcDnQJ,~>
+[/U++M#[JTrVuiso`+ghJcE(VJ,~>
+[/U++M#[JTrVuiso`+ghJcE(VJ,~>
+[/U++M#[JTrVuiso`+ghJcE(VJ,~>
+Zi:"*L]@>R!<<#un,NCfJcE.XJ,~>
+Zi:"*L]@>R!<<#un,NCfJcE.XJ,~>
+Zi:"*L]@>R!<<#un,NCfJcE.XJ,~>
+Zi:"*K`CuNmJm.cJcE7[J,~>
+Zi:"*K`CuNmJm.cJcE7[J,~>
+Zi:"*K`CuNmJm.cJcE7[J,~>
+ZMsn)K`CuNli6tbJcE=]J,~>
+ZMsn)K`CuNli6tbJcE=]J,~>
+ZMsn)K`CuNli6tbJcE=]J,~>
+ZMsn)K`D#O!<<#um/R%bJcEF`J,~>
+ZMsn)K`D#O!<<#um/R%bJcEF`J,~>
+ZMsn)K`D#O!<<#um/R%bJcEF`J,~>
+Z2Xe(L&_,PrVuism/R(cJcELbJ,~>
+Z2Xe(L&_,PrVuism/R(cJcELbJ,~>
+Z2Xe(L&_,PrVuism/R(cJcELbJ,~>
+Z2Xe(K`D&PqZ$Qqm/R%bJcEUeJ,~>
+Z2Xe(K`D&PqZ$Qqm/R%bJcEUeJ,~>
+Z2Xe(K`D&PqZ$Qqm/R%bJcEUeJ,~>
+Z2Xe(K`D&Pq#C<nm/R%bJcE^hJ,~>
+Z2Xe(K`D&Pq#C<nm/R%bJcE^hJ,~>
+Z2Xe(K`D&Pq#C<nm/R%bJcE^hJ,~>
+Yl=\'L&_/Qp&G!km/R%bJcEgkJ,~>
+Yl=\'L&_/Qp&G!km/R%bJcEgkJ,~>
+Yl=\'L&_/Qp&G!km/R%bJcEgkJ,~>
+Yl=\'L&_/Qo)J^ili6qaJcEpnJ,~>
+Yl=\'L&_/Qo)J^ili6qaJcEpnJ,~>
+Yl=\'L&_/Qo)J^ili6qaJcEpnJ,~>
+YQ"S&LB%8RnGiIfli6tbJcF!pJ,~>
+YQ"S&LB%8RnGiIfli6tbJcF!pJ,~>
+YQ"S&LB%8RnGiIfli6tbJcF!pJ,~>
+YQ"S&LB%5Qmf3:eli6tbJcF'rJ,~>
+YQ"S&LB%5Qmf3:eli6tbJcF'rJ,~>
+YQ"S&LB%5Qmf3:eli6tbJcF'rJ,~>
+Y5\J%L]@AS!WN/es8E#bs8E"Ls3gpt~>
+Y5\J%L]@AS!WN/es8E#bs8E"Ls3gpt~>
+Y5\J%L]@AS!WN/es8E#bs8E"Ls3gpt~>
+XoAA$M#[JTs8N'!li6tbli6tbJcF7"J,~>
+XoAA$M#[JTs8N'!li6tbli6tbJcF7"J,~>
+XoAA$M#[JTs8N'!li6tbli6tbJcF7"J,~>
+XoAA$M#[JTrr2rulMph`m/R(cJcF=$J,~>
+XoAA$M#[JTrr2rulMph`m/R(cJcF=$J,~>
+XoAA$M#[JTrr2rulMph`m/R(cJcF=$J,~>
+XT&8#M?!SUrVlitkl:Y_m/R%bJcFF'J,~>
+XT&8#M?!SUrVlitkl:Y_m/R%bJcFF'J,~>
+XT&8#M?!SUrVlitkl:Y_m/R%bJcFF'J,~>
+XT&8#M?!SUrVlitk5YD\m/R(cJcFL)J,~>
+XT&8#M?!SUrVlitk5YD\m/R(cJcFL)J,~>
+XT&8#M?!SUrVlitk5YD\m/R(cJcFL)J,~>
+X8`/"MZ<\Vr;Q`sjT#5[m/R(cJcFR+J,~>
+X8`/"MZ<\Vr;Q`sjT#5[m/R(cJcFR+J,~>
+X8`/"MZ<\Vr;Q`sjT#5[m/R(cJcFR+J,~>
+WrE&!MuWeWqu6Wrj8])YmJm.cJcF[.J,~>
+WrE&!MuWeWqu6Wrj8])YmJm.cJcF[.J,~>
+WrE&!MuWeWqu6Wrj8])YmJm.cJcF[.J,~>
+WrE&!MuWeWqYpNqiW&oXm/R(cJcFa0J,~>
+WrE&!MuWeWqYpNqiW&oXm/R(cJcFa0J,~>
+WrE&!MuWeWqYpNqiW&oXm/R(cJcFa0J,~>
+WW)quN;rnXq>UEpi;`cVmJm1dJcFg2J,~>
+WW)quN;rnXq>UEpi;`cVmJm1dJcFg2J,~>
+WW)quN;rnXq>UEpi;`cVmJm1dJcFg2J,~>
+W;chtNW9"Yq#:<ohZ*TUmJm.cJcFp5J,~>
+W;chtNW9"Yq#:<ohZ*TUmJm.cJcFp5J,~>
+W;chtNW9"Yq#:<ohZ*TUmJm.cJcFp5J,~>
+W;chtNW9"Yp\t3nh>dHSmJm1dJcG!7J,~>
+W;chtNW9"Yp\t3nh>dHSmJm1dJcG!7J,~>
+W;chtNW9"Yp\t3nh>dHSmJm1dJcG!7J,~>
+VuH_sNrT+ZpAb-mh#IBSmJm1dJcG'9J,~>
+VuH_sNrT+ZpAb-mh#IBSmJm1dJcG'9J,~>
+VuH_sNrT+ZpAb-mh#IBSmJm1dJcG'9J,~>
+VZ-VrO8o4[o`"mkg].6Qmf37dJcG0<J,~>
+VZ-VrO8o4[o`"mkg].6Qmf37dJcG0<J,~>
+VZ-VrO8o4[o`"mkg].6Qmf37dJcG0<J,~>
+V>gMqOT5=\oD\djg&M'PmJm1dJcG6>J,~>
+V>gMqOT5=\oD\djg&M'PmJm1dJcG6>J,~>
+V>gMqOT5=\oD\djg&M'PmJm1dJcG6>J,~>
+V>gMqOT5=\o)A[if`1pNmf3:eJcG<@J,~>
+V>gMqOT5=\o)A[if`1pNmf3:eJcG<@J,~>
+V>gMqOT5=\o)A[if`1pNmf3:eJcG<@J,~>
+V#LDpOoPF]nc&Rhf)PaMmf3:eJcGBBJ,~>
+V#LDpOoPF]nc&Rhf)PaMmf3:eJcGBBJ,~>
+V#LDpOoPF]nc&Rhf)PaMmf3:eJcGBBJ,~>
+U]1;oP5kO^nG`Igec5UKn,NCfJcGHDJ,~>
+U]1;oP5kO^nG`Igec5UKn,NCfJcGHDJ,~>
+U]1;oP5kO^nG`Igec5UKn,NCfJcGHDJ,~>
+UAk2nPQ1X_n,E@fe,TFJn,NCfJcGNFJ,~>
+UAk2nPQ1X_n,E@fe,TFJn,NCfJcGNFJ,~>
+UAk2nPQ1X_n,E@fe,TFJn,NCfJcGNFJ,~>
+U&P)mPlLa`mf*7edf9:HnGiLgJcGTHJ,~>
+U&P)mPlLa`mf*7edf9:HnGiLgJcGTHJ,~>
+U&P)mPlLa`mf*7edf9:HnGiLgJcGTHJ,~>
+U&P)mPlLa`mJd.dd/X+GnGiLgJcGZJJ,~>
+U&P)mPlLa`mJd.dd/X+GnGiLgJcGZJJ,~>
+U&P)mPlLa`mJd.dd/X+GnGiLgJcGZJJ,~>
+T`4ulQ2gjam/I%cci<tEnc/UhJcG`LJ,~>
+T`4ulQ2gjam/I%cci<tEnc/UhJcG`LJ,~>
+T`4ulQ2gjam/I%cci<tEnc/UhJcG`LJ,~>
+TDnlkQN-sbli-qbc2[eDnc/UhJc>`MJ,~>
+TDnlkQN-sbli-qbc2[eDnc/UhJc>`MJ,~>
+TDnlkQN-sbli-qbc2[eDnc/UhJc>`MJ,~>
+T)ScjQiI'clMghabl@YBo)J^iK)^?~>
+T)ScjQiI'clMghabl@YBo)J^iK)^?~>
+T)ScjQiI'clMghabl@YBo)J^iK)^?~>
+T)ScjQiI'cl2L_`b5_JAo)J^iK`?Q~>
+T)ScjQiI'cl2L_`b5_JAo)J^iK`?Q~>
+T)ScjQiI'cl2L_`b5_JAo)J^iK`?Q~>
+Sc8ZiR/d0dkl1V_aoD>?oDegjLAuc~>
+Sc8ZiR/d0dkl1V_aoD>?oDegjLAuc~>
+Sc8ZiR/d0dkl1V_aoD>?oDegjLAuc~>
+SGrQhRK*9ekPkM^a8c/>oDegjM#Vu~>
+SGrQhRK*9ekPkM^a8c/>oDegjM#Vu~>
+SGrQhRK*9ekPkM^a8c/>oDegjM#Vu~>
+SGrQhRK*9ek5PD]`rH&=oDediMuS;~>
+SGrQhRK*9ek5PD]`rH&=oDediMuS;~>
+SGrQhRK*9ek5PD]`rH&=oDediMuS;~>
+S,WHgRfEBfjo5;\`W,r<o)J^iNW4M~>
+S,WHgRfEBfjo5;\`W,r<o)J^iNW4M~>
+S,WHgRfEBfjo5;\`W,r<o)J^iNW4M~>
+Rf<?fRf<?fjSo2[`;fi;o)J^iO8j_~>
+Rf<?fRf<?fjSo2[`;fi;o)J^iO8j_~>
+Rf<?fRf<?fjSo2[`;fi;o)J^iO8j_~>
+_Z0T8g]%6RS,WHgj8T)Z_uK`:o)J^ii;`cV[Jta~>
+_Z0T8g]%6RS,WHgj8T)Z_uK`:o)J^ii;`cV[Jta~>
+_Z0T8g]%6RS,WHgj8T)Z_uK`:o)J^ii;`cV[Jta~>
+_Z0Q7h#@?SS,WHgir8uY_Z0T8oDegjj8]&X[Jta~>
+_Z0Q7h#@?SS,WHgir8uY_Z0T8oDegjj8]&X[Jta~>
+_Z0Q7h#@?SS,WHgir8uY_Z0T8oDegjj8]&X[Jta~>
+_#O?5h>[HTSH&Thir8uY_#OE7oDegjkPtJ\Zi>O~>
+_#O?5h>[HTSH&Thir8uY_#OE7oDegjkPtJ\Zi>O~>
+_#O?5h>[HTSH&Thir8uY_#OE7oDegjkPtJ\Zi>O~>
+^]464h>[HTScA]iiVrlX^]4<6oDegjlMpe_ZN#F~>
+^]464h>[HTScA]iiVrlX^]4<6oDegjlMpe_ZN#F~>
+^]464h>[HTScA]iiVrlX^]4<6oDegjlMpe_ZN#F~>
+^&S'3h>[HTT)\fji;WcW^An35oDegjmf34cYlB4~>
+^&S'3h>[HTT)\fji;WcW^An35oDegjmf34cYlB4~>
+^&S'3h>[HTT)\fji;WcW^An35oDegjmf34cYlB4~>
+]`7p1hZ!QUTE"okhu<ZV^&S'3o`+pknc/OfYQ'+~>
+]`7p1hZ!QUTE"okhu<ZV^&S'3o`+pknc/OfYQ'+~>
+]`7p1hZ!QUTE"okhu<ZV^&S'3o`+pknc/OfYQ'+~>
+]Dqg0hZ!QUT`>#lhZ!QU]Dqm2o`+pko`+mjXoEn~>
+]Dqg0hZ!QUT`>#lhZ!QU]Dqm2o`+pko`+mjXoEn~>
+]Dqg0hZ!QUT`>#lhZ!QU]Dqm2o`+pko`+mjXoEn~>
+\c;U.i;WcWT`>#lh>[HT])Va0p&G$lq#C9mXT*e~>
+\c;U.i;WcWT`>#lh>[HT])Va0p&G$lq#C9mXT*e~>
+\c;U.i;WcWT`>#lh>[HT])Va0p&G$lq#C9mXT*e~>
+\GuL-i;WcWU&Y,mh#@?S\GuR/p&G$lqu?TpX8d\~>
+\GuL-i;WcWU&Y,mh#@?S\GuR/p&G$lqu?TpX8d\~>
+\GuL-i;WcWU&Y,mh#@?S\GuR/p&G$lqu?TpX8d\~>
+[f?:+iVrlXUAt5ng]%6R\,ZF-pAb-ms8W#tWW.J~>
+[f?:+iVrlXUAt5ng]%6R\,ZF-pAb-ms8W#tWW.J~>
+[f?:+iVrlXUAt5ng]%6R\,ZF-pAb-ms8W#tWW.J~>
+[K$1*iVrlXU]:>ogA_-Q[K$7,pAb$jW;hA~>
+[K$1*iVrlXU]:>ogA_-Q[K$7,pAb$jW;hA~>
+[K$1*iVrlXU]:>ogA_-Q[K$7,pAb$jW;hA~>
+ZiC")iVrlXV#UGpg&D$P[/^.+q>^?mVuM8~>
+ZiC")iVrlXV#UGpg&D$P[/^.+q>^?mVuM8~>
+ZiC")iVrlXV#UGpg&D$P[/^.+q>^?mVuM8~>
+ZN'k'ir8uYV>pPqf`(pOZiC%*r;Z]qs8W*!WW.J~>
+ZN'k'ir8uYV>pPqf`(pOZiC%*r;Z]qs8W*!WW.J~>
+ZN'k'ir8uYV>pPqf`(pOZiC%*r;Z]qs8W*!WW.J~>
+Z2ab&ir8uYVZ6YrfDbgNZN'q)s8W&uqu?ZrX8d\~>
+Z2ab&ir8uYVZ6YrfDbgNZN'q)s8W&uqu?ZrX8d\~>
+Z2ab&ir8uYVZ6YrfDbgNZN'q)s8W&uqu?ZrX8d\~>
+YQ+P$j8T)ZVuQbsf)G^MZ2ab&q#C?oXoEn~>
+YQ+P$j8T)ZVuQbsf)G^MZ2ab&q#C?oXoEn~>
+YQ+P$j8T)ZVuQbsf)G^MZ2ab&q#C?oXoEn~>
+Y5eG#j8T)ZW;lktec5XL[/^"'p](6nYQ'+~>
+Y5eG#j8T)ZW;lktec5XL[/^"'p](6nYQ'+~>
+Y5eG#j8T)ZW;lktec5XL[/^"'p](6nYQ'+~>
+XT/8"j8T)ZWW2tue,KCJ\,ZC,rVultp\t3nYlB4~>
+XT/8"j8T)ZWW2tue,KCJ\,ZC,rVultp\t3nYlB4~>
+XT/8"j8T)ZWW2tue,KCJ\,ZC,rVultp\t3nYlB4~>
+X8i+ujo5;\WW2tudf0:I\c;U.qZ$Qqq#C?oZN#F~>
+X8i+ujo5;\WW2tudf0:I\c;U.qZ$Qqq#C?oZN#F~>
+X8i+ujo5;\WW2tudf0:I\c;U.qZ$Qqq#C?oZN#F~>
+WrN"tjo5;\WrN)!dJj1H]`7p1pAb-mq#C?o[/YX~>
+WrN"tjo5;\WrN)!dJj1H]`7p1pAb-mq#C?o[/YX~>
+WrN"tjo5;\WrN)!dJj1H]`7p1pAb-mq#C?o[/YX~>
+W;lerk5PD]X8i2"d/O(G^An-3oDediq>^Hp[f:j~>
+W;lerk5PD]X8i2"d/O(G^An-3oDediq>^Hp[f:j~>
+W;lerk5PD]X8i2"d/O(G^An-3oDediq>^Hp[f:j~>
+VuQ\qk5PD]XT/;#ci="F_Z0Q7mf3:eq>UEp\,Us~>
+VuQ\qk5PD]XT/;#ci="F_Z0Q7mf3:eq>UEp\,Us~>
+VuQ\qk5PD]XT/;#ci="F_Z0Q7mf3:eq>UEp\,Us~>
+V>pJokPkM^XoJD$c2RbD`;fc9li6tbqZ$Qq\c70~>
+V>pJokPkM^XoJD$c2RbD`;fc9li6tbqZ$Qq\c70~>
+V>pJokPkM^XoJD$c2RbD`;fc9li6tbqZ$Qq\c70~>
+V#UAnkPkM^Y5eM%bl7YC`rH#<kPtM]qu?Zr]DmB~>
+V#UAnkPkM^Y5eM%bl7YC`rH#<kPtM]qu?Zr]DmB~>
+V#UAnkPkM^Y5eM%bl7YC`rH#<kPtM]qu?Zr]DmB~>
+UAt2mkPkM^YQ+V&bPqPBaoD;>j8])Yr;Zcs^&NT~>
+UAt2mkPkM^YQ+V&bPqPBaoD;>j8])Yr;Zcs^&NT~>
+UAt2mkPkM^YQ+V&bPqPBaoD;>j8])Yr;Zcs^&NT~>
+U&Y&kkl1V_YlF_'b5VGAbQ%M@huEZUrVlit^Ai]~>
+U&Y&kkl1V_YlF_'b5VGAbQ%M@huEZUrVlit^Ai]~>
+U&Y&kkl1V_YlF_'b5VGAbQ%M@huEZUrVlit^Ai]~>
+T`=rjkl1V_Z2ah(aoDA@ci<qDgAh0Qrr;uu_#Jo~>
+T`=rjkl1V_Z2ah(aoDA@ci<qDgAh0Qrr;uu_#Jo~>
+T`=rjkl1V_Z2ah(aoDA@ci<qDgAh0Qrr;uu_#Jo~>
+T)\`hl2L_`ZN'q)a8Z,>dJs.FfDkgMs8N'!_>f#~>
+T)\`hl2L_`ZN'q)a8Z,>dJs.FfDkgMs8N'!_>f#~>
+T)\`hl2L_`ZN'q)a8Z,>dJs.FfDkgMs8N'!_>f#~>
+ScAWgl2L_`ZiC%*`r?#=eGoIIdf9=I!WN/:s*t~>
+ScAWgl2L_`ZiC%*`r?#=eGoIIdf9=I!WN/:s*t~>
+ScAWgl2L_`ZiC%*`r?#=eGoIIdf9=I!WN/:s*t~>
+S,`EelMgha[/^.+`W#o<f)P[Kci="F_Z,,~>
+S,`EelMgha[/^.+`W#o<f)P[Kci="F_Z,,~>
+S,`EelMgha[/^.+`W#o<f)P[Kci="F_Z,,~>
+RfE<dlMgha[K$7,`;]f;g&M!NN;nD~>
+RfE<dlMgha[K$7,`;]f;g&M!NN;nD~>
+RfE<dlMgha[K$7,`;]f;g&M!NN;nD~>
+R/d-clMgha[f?@-_uB]:g].3PMuS;~>
+R/d-clMgha[f?@-_uB]:g].3PMuS;~>
+R/d-clMgha[f?@-_uB]:g].3PMuS;~>
+QiI!ali-qb\,ZI._Z'T9h>dHSM>r)~>
+QiI!ali-qb\,ZI._Z'T9h>dHSM>r)~>
+QiI!ali-qb\,ZI._Z'T9h>dHSM>r)~>
+QN-m`li-qb\GuR/_>aK8i;``UM#Vu~>
+QN-m`li-qb\GuR/_>aK8i;``UM#Vu~>
+QN-m`li-qb\GuR/_>aK8i;``UM#Vu~>
+PlL[^m/I%c\c;[0_#OE7j8]&XL];l~>
+PlL[^m/I%c\c;[0_#OE7j8]&XL];l~>
+PlL[^m/I%c\c;[0_#OE7j8]&XL];l~>
+PQ1R]m/I%c])Vd1^Ae05k5YA[L&ZZ~>
+PQ1R]m/I%c])Vd1^Ae05k5YA[L&ZZ~>
+PQ1R]m/I%c])Vd1^Ae05k5YA[L&ZZ~>
+OoP@[mJd.d]Dqm2^&J'4kl:S]K`?Q~>
+OoP@[mJd.d]Dqm2^&J'4kl:S]K`?Q~>
+OoP@[mJd.d]Dqm2^&J'4kl:S]K`?Q~>
+OT57ZmJd.d]`8!3]`.s3li6n`K)^?~>
+OT57ZmJd.d]`8!3]`.s3li6n`K)^?~>
+OT57ZmJd.d]`8!3]`.s3li6n`K)^?~>
+NrT(YmJd.d^&S*4]Dhj2mJm+bJcC6~>
+NrT(YmJd.d^&S*4]Dhj2mJm+bJcC6~>
+NrT(YmJd.d^&S*4]Dhj2mJm+bJcC6~>
+NW8qWmf*7e^An35])Ma1n,N@eJcGcMJ,~>
+NW8qWmf*7e^An35])Ma1n,N@eJcGcMJ,~>
+NW8qWmf*7e^An35])Ma1n,N@eJcGcMJ,~>
+N;rhVmf*7e^]4<6\c2X0o)JXgJcG`LJ,~>
+N;rhVmf*7e^]4<6\c2X0o)JXgJcG`LJ,~>
+N;rhVmf*7e^]4<6\c2X0o)JXgJcG`LJ,~>
+MZ<VTn,E@f_#OE7\GlO/o`+jiJcG]KJ,~>
+MZ<VTn,E@f_#OE7\GlO/o`+jiJcG]KJ,~>
+MZ<VTn,E@f_#OE7\GlO/o`+jiJcG]KJ,~>
+M?!MSn,E@f_>jN8\,QF.p](0lJcGWIJ,~>
+M?!MSn,E@f_>jN8\,QF.p](0lJcGWIJ,~>
+M?!MSn,E@f_>jN8\,QF.p](0lJcGWIJ,~>
+L]@>Rn,E@f_Z0W9[f6=-q>^BnJcGTHJ,~>
+L]@>Rn,E@f_Z0W9[f6=-q>^BnJcGTHJ,~>
+L]@>Rn,E@f_Z0W9[f6=-q>^BnJcGTHJ,~>
+LB%2PnG`Ig_uK`:[Jp4,r;Z]qJcGNFJ,~>
+LB%2PnG`Ig_uK`:[Jp4,r;Z]qJcGNFJ,~>
+LB%2PnG`Ig_uK`:[Jp4,r;Z]qJcGNFJ,~>
+L&_)OnG`Ig`;fi;[/^.+s8W#tJcGKEJ,~>
+L&_)OnG`Ig`;fi;[/^.+s8W#tJcGKEJ,~>
+L&_)OnG`Ig`;fi;[/^.+s8W#tJcGKEJ,~>
+KE(lMnc&Rh`W,r<ZN'k'JcGECJ,~>
+KE(lMnc&Rh`W,r<ZN'k'JcGECJ,~>
+KE(lMnc&Rh`W,r<ZN'k'JcGECJ,~>
+K)bcLnc&Rh`rH&=ZiBt(JcGBBJ,~>
+K)bcLnc&Rh`rH&=ZiBt(JcGBBJ,~>
+K)bcLnc&Rh`rH&=ZiBt(JcGBBJ,~>
+Jc>`Mr;cEg!!((>rrBG+rW!!!!.k1Bs*t~>
+Jc>`Mr;cEg!!((>rrBG+rW!!!!.k1Bs*t~>
+Jc>`Mr;cEg!!((>rrBG+rW!!!!.k1Bs*t~>
+JcGcMr;cEg!!(+?rrBM-r;cis!!%TMp&BO~>
+JcGcMr;cEg!!(+?rrBM-r;cis!!%TMp&BO~>
+JcGcMr;cEg!!(+?rrBM-r;cis!!%TMp&BO~>
+JcG]KrW)Nh!!(.@rrBP.r;ccq!!%TMpA]X~>
+JcG]KrW)Nh!!(.@rrBP.r;ccq!!%TMpA]X~>
+JcG]KrW)Nh!!(.@rrBP.r;ccq!!%TMpA]X~>
+JcGZJr;cHh!!(1ArrBV0r;cZn!!%TMp]#a~>
+JcGZJr;cHh!!(1ArrBV0r;cZn!!%TMp]#a~>
+JcGZJr;cHh!!(1ArrBV0r;cZn!!%TMp]#a~>
+JcGWIr;cHh!!(4BrrBY1r;cTl!!%TMq#>j~>
+JcGWIr;cHh!!(4BrrBY1r;cTl!!%TMq#>j~>
+JcGWIr;cHh!!(4BrrBY1r;cTl!!%TMq#>j~>
+JcGQGr;cKi!!(7CrrB_3r;cKi!!%TMq>Ys~>
+JcGQGr;cKi!!(7CrrB_3r;cKi!!%TMq>Ys~>
+JcGQGr;cKi!!(7CrrB_3r;cKi!!%TMq>Ys~>
+JcGNFr;cKirrC@ErrBb4r;cEg!!%TMqYu'~>
+JcGNFr;cKirrC@ErrBb4r;cEg!!%TMqYu'~>
+JcGNFr;cKirrC@ErrBb4r;cEg!!%TMqYu'~>
+JcGHDr;cKi!!(@FrrBh6r;c<d!!%TMqu;0~>
+JcGHDr;cKi!!(@FrrBh6r;c<d!!%TMqu;0~>
+JcGHDr;cKi!!(@FrrBh6r;c<d!!%TMqu;0~>
+JcGECr;cKi!!(CGrrBk7r;c6brr@WMrVqB~>
+JcGECr;cKi!!(CGrrBk7r;c6brr@WMrVqB~>
+JcGECr;cKi!!(CGrrBk7r;c6brr@WMrVqB~>
+JcG?ArW)Tj!!(FHrrBn8rW)3_!!%TMrr7K~>
+JcG?ArW)Tj!!(FHrrBn8rW)3_!!%TMrr7K~>
+JcG?ArW)Tj!!(FHrrBn8rW)3_!!%TMrr7K~>
+JcG<@r;cNj!!(IIrrBt:r;c$\!!%TMs8RT~>
+JcG<@r;cNj!!(IIrrBt:r;c$\!!%TMs8RT~>
+JcG<@r;cNj!!(IIrrBt:r;c$\!!%TMs8RT~>
+JcG9?r;cNj!!(LJrrC";r;bsZ!!%TM!<7Q~>
+JcG9?r;cNj!!(LJrrC";r;bsZ!!%TM!<7Q~>
+JcG9?r;cNj!!(LJrrC";r;bsZ!!%TM!<7Q~>
+JcG3=r;cQk!!(OKrrC(=r;bjW!!%TMJ,~>
+JcG3=r;cQk!!(OKrrC(=r;bjW!!%TMJ,~>
+JcG3=r;cQk!!(OKrrC(=r;bjW!!%TMJ,~>
+JcG0<r;cQk!!(RLrrC+>r;bdU!!%WNJ,~>
+JcG0<r;cQk!!(RLrrC+>r;bdU!!%WNJ,~>
+JcG0<r;cQk!!(RLrrC+>r;bdU!!%WNJ,~>
+JcG*:rW)Zl!!(UMrrC1@r;b[R!!%ZOJ,~>
+JcG*:rW)Zl!!(UMrrC1@r;b[R!!%ZOJ,~>
+JcG*:rW)Zl!!(UMrrC1@r;b[R!!%ZOJ,~>
+JcG'9r;cTl!!(XNrrC4Ar;bUP!!%]PJ,~>
+JcG'9r;cTl!!(XNrrC4Ar;bUP!!%]PJ,~>
+JcG'9r;cTl!!(XNrrC4Ar;bUP!!%]PJ,~>
+JcG$8r;cTl!!([OrrC7BrW(UN!!%`QJ,~>
+JcG$8r;cTl!!([OrrC7BrW(UN!!%`QJ,~>
+JcG$8r;cTl!!([OrrC7BrW(UN!!%`QJ,~>
+JcFs6r;cWm!!(^PrrC=Dr;bFK!!%cRJ,~>
+JcFs6r;cWm!!(^PrrC=Dr;bFK!!%cRJ,~>
+JcFs6r;cWm!!(^PrrC=Dr;bFK!!%cRJ,~>
+JcFp5r;cWmrrCgRrrC@Er;b@I!!%fSJ,~>
+JcFp5r;cWmrrCgRrrC@Er;b@I!!%fSJ,~>
+JcFp5r;cWmrrCgRrrC@Er;b@I!!%fSJ,~>
+JcFj3r;cWm!!(gSrrCFGr;b7Frr@oUJ,~>
+JcFj3r;cWm!!(gSrrCFGr;b7Frr@oUJ,~>
+JcFj3r;cWm!!(gSrrCFGr;b7Frr@oUJ,~>
+JcFg2r;cWm!!(jTrrCIHr;b.C!!%oVJ,~>
+JcFg2r;cWm!!(jTrrCIHr;b.C!!%oVJ,~>
+JcFg2r;cWm!!(jTrrCIHr;b.C!!%oVJ,~>
+JcFa0rW)`n!!(mUrrCOJr;b%@!!%rWJ,~>
+JcFa0rW)`n!!(mUrrCOJr;b%@!!%rWJ,~>
+JcFa0rW)`n!!(mUrrCOJr;b%@!!%rWJ,~>
+JcF^/r;cZn!!(pVrrCRKr;at>!!%uXJ,~>
+JcF^/r;cZn!!(pVrrCRKr;at>!!%uXJ,~>
+JcF^/r;cZn!!(pVrrCRKr;at>!!%uXJ,~>
+JcF[.r;cZn!!(sWrrCXMr;ak;!!&#YJ,~>
+JcF[.r;cZn!!(sWrrCXMr;ak;!!&#YJ,~>
+JcF[.r;cZn!!(sWrrCXMr;ak;!!&#YJ,~>
+JcFU,r;c]o!!)!XrrC[Nr;ae9!!&&ZJ,~>
+JcFU,r;c]o!!)!XrrC[Nr;ae9!!&&ZJ,~>
+JcFU,r;c]o!!)!XrrC[Nr;ae9!!&&ZJ,~>
+JcFR+r;c]o!!)$YrrC^OrW'e7!!&)[J,~>
+JcFR+r;c]o!!)$YrrC^OrW'e7!!&)[J,~>
+JcFR+r;c]o!!)$YrrC^OrW'e7!!&)[J,~>
+JcFL)r;c`p!!)'ZrrCdQr;aV4!!&,\J,~>
+JcFL)r;c`p!!)'ZrrCdQr;aV4!!&,\J,~>
+JcFL)r;c`p!!)'ZrrCdQr;aV4!!&,\J,~>
+JcFI(r;c`p!!)*[rrCgRr;aP2!!&/]J,~>
+JcFI(r;c`p!!)*[rrCgRr;aP2!!&/]J,~>
+JcFI(r;c`p!!)*[rrCgRr;aP2!!&/]J,~>
+JcFC&rW)iq!!)-\rrCmTr;aG/!!&2^J,~>
+JcFC&rW)iq!!)-\rrCmTr;aG/!!&2^J,~>
+JcFC&rW)iq!!)-\rrCmTr;aG/!!&2^J,~>
+JcF@%r;ccqrrD6^rrCpUr;aA-!!&5_J,~>
+JcF@%r;ccqrrD6^rrCpUr;aA-!!&5_J,~>
+JcF@%r;ccqrrD6^rrCpUr;aA-!!&5_J,~>
+JcF=$r;c`p!!)6_rrD!Wr;a8*!!&8`J,~>
+JcF=$r;c`p!!)6_rrD!Wr;a8*!!&8`J,~>
+JcF=$r;c`p!!)6_rrD!Wr;a8*!!&8`J,~>
+JcF7"r;ccq!!)9`rrD$Xr;a2(!!&;aJ,~>
+JcF7"r;ccq!!)9`rrD$Xr;a2(!!&;aJ,~>
+JcF7"r;ccq!!)9`rrD$Xr;a2(!!&;aJ,~>
+JcF4!r;ccq!!)<arrD*Zr;a)%!!&>bJ,~>
+JcF4!r;ccq!!)<arrD*Zr;a)%!!&>bJ,~>
+JcF4!r;ccq!!)<arrD*Zr;a)%!!&>bJ,~>
+JcF-trW)lr!!)?brrD-[r;a##!!&AcJ,~>
+JcF-trW)lr!!)?brrD-[r;a##!!&AcJ,~>
+JcF-trW)lr!!)?brrD-[r;a##!!&AcJ,~>
+JcF*sr;cfr!!)BcrrD0\rW'#!!!&DdJ,~>
+JcF*sr;cfr!!)BcrrD0\rW'#!!!&DdJ,~>
+JcF*sr;cfr!!)BcrrD0\rW'#!!!&DdJ,~>
+JcF'rr;cfr!!)EdrrD6^r;`hs!!&GeJ,~>
+JcF'rr;cfr!!)EdrrD6^r;`hs!!&GeJ,~>
+JcF'rr;cfr!!)EdrrD6^r;`hs!!&GeJ,~>
+JcF!pr;cis!!)HerrD9_r;`bq!!&JfJ,~>
+JcF!pr;cis!!)HerrD9_r;`bq!!&JfJ,~>
+JcF!pr;cis!!)HerrD9_r;`bq!!&JfJ,~>
+JcEsor;cis!!)KfrrD?ar;`Yn!!&MgJ,~>
+JcEsor;cis!!)KfrrD?ar;`Yn!!&MgJ,~>
+JcEsor;cis!!)KfrrD?ar;`Yn!!&MgJ,~>
+JcEmmr;clt!!)NgrrDBbr;`Sl!!&PhJ,~>
+JcEmmr;clt!!)NgrrDBbr;`Sl!!&PhJ,~>
+JcEmmr;clt!!)NgrrDBbr;`Sl!!&PhJ,~>
+JcEjlr;cltrrDWirrDHdr;`Ji!!&SiJ,~>
+JcEjlr;cltrrDWirrDHdr;`Ji!!&SiJ,~>
+JcEjlr;cltrrDWirrDHdr;`Ji!!&SiJ,~>
+JcEdjrW)rt!!)WjrrDKer;`Dg!!&VjJ,~>
+JcEdjrW)rt!!)WjrrDKer;`Dg!!&VjJ,~>
+JcEdjrW)rt!!)WjrrDKer;`Dg!!&VjJ,~>
+JcEair;clt!!)ZkrrDNfrW&De!!&YkJ,~>
+JcEair;clt!!)ZkrrDNfrW&De!!&YkJ,~>
+JcEair;clt!!)ZkrrDNfrW&De!!&YkJ,~>
+JcE^hr;clt!!)]lrrDThr;`5b!!&\lJ,~>
+JcE^hr;clt!!)]lrrDThr;`5b!!&\lJ,~>
+JcE^hr;clt!!)]lrrDThr;`5b!!&\lJ,~>
+JcEXfr;Zlu!;?Hm!:p0g!1*Wb!29FC~>
+JcEXfr;Zlu!;?Hm!:p0g!1*Wb!29FC~>
+JcEXfr;Zlu!;?Hm!:p0g!1*Wb!29FC~>
+JcEUer;Zlu!;HNn!;-<i!0dE_!2BLD~>
+JcEUer;Zlu!;HNn!;-<i!0dE_!2BLD~>
+JcEUer;Zlu!;HNn!;-<i!0dE_!2BLD~>
+JcEOcquHNlrrD`lr;_u[!!&eoJ,~>
+JcEOcquHNlrrD`lr;_u[!!&eoJ,~>
+JcEOcquHNlrrD`lr;_u[!!&eoJ,~>
+JcELbquHQmrrDfnr;_lX!!&hpJ,~>
+JcELbquHQmrrDfnr;_lX!!&hpJ,~>
+JcELbquHQmrrDfnr;_lX!!&hpJ,~>
+JcEF`r;c]orrDior;_fV!!&kqJ,~>
+JcEF`r;c]orrDior;_fV!!&kqJ,~>
+JcEF`r;c]orrDior;_fV!!&kqJ,~>
+JcEC_quHZprrDoqr;_]S!!&nrJ,~>
+JcEC_quHZprrDoqr;_]S!!&nrJ,~>
+JcEC_quHZprrDoqr;_]S!!&nrJ,~>
+JcE@^quH]qrrDrrr;_WQ!!&qsJ,~>
+JcE@^quH]qrrDrrr;_WQ!!&qsJ,~>
+JcE@^quH]qrrDrrr;_WQ!!&qsJ,~>
+JcE:\r;cisrrDusrW%WO!!&ttJ,~>
+JcE:\r;cisrrDusrW%WO!!&ttJ,~>
+JcE:\r;cisrrDusrW%WO!!&ttJ,~>
+JcE7[r;cltrrE&ur;_HL!!'"uJ,~>
+JcE7[r;cltrrE&ur;_HL!!'"uJ,~>
+JcE7[r;cltrrE&ur;_HL!!'"uJ,~>
+JcE1YrW!*$!!*'!r;_EK!!'"uJ,~>
+JcE1YrW!*$!!*'!r;_EK!!'"uJ,~>
+JcE1YrW!*$!!*'!r;_EK!!'"uJ,~>
+JcE.Xp],mFrr2ruWrIS~>
+JcE.Xp],mFrr2ruWrIS~>
+JcE.Xp],mFrr2ruWrIS~>
+^]402JcGZJq>c*Hr;Q`sX8d\~>
+^]402JcGZJq>c*Hr;Q`sX8d\~>
+^]402JcGZJq>c*Hr;Q`sX8d\~>
+bl@;8qu?9gM#[AQJcGTH!!',#J,~>
+bl@;8qu?9gM#[AQJcGTH!!',#J,~>
+bl@;8qu?9gM#[AQJcGTH!!',#J,~>
+df91EiW&KLQiHm^JcGTH!!'/$J,~>
+df91EiW&KLQiHm^JcGTH!!'/$J,~>
+df91EiW&KLQiHm^JcGTH!!'/$J,~>
+f`1gKc2[J;U]:5l!<;utJcGWI!!'2%J,~>
+f`1gKc2[J;U]:5l!<;utJcGWI!!'2%J,~>
+f`1gKc2[J;U]:5l!<;utJcGWI!!'2%J,~>
+h>dBQ]`7j/X8i+u"TJH%s8W#tJcGWI!!'5&J,~>
+h>dBQ]`7j/X8i+u"TJH%s8W#tJcGWI!!'5&J,~>
+h>dBQ]`7j/X8i+u"TJH%s8W#tJcGWI!!'5&J,~>
+iW&iVZ2aY#ZiBt(s8W*!rr;osJcGWI!!'8'J,~>
+iW&iVZ2aY#ZiBt(s8W*!rr;osJcGWI!!'8'J,~>
+iW&iVZ2aY#ZiBt(s8W*!rr;osJcGWI!!'8'J,~>
+jT#2ZVZ6Po])V^/rVultrVucqJcGZJ!!';(J,~>
+jT#2ZVZ6Po])V^/rVultrVucqJcGZJ!!';(J,~>
+jT#2ZVZ6Po])V^/rVultrVucqJcGZJ!!';(J,~>
+kPtM]T)\`h^]464r;Zcsr;ZZpJcGZJ!!'>)J,~>
+kPtM]T)\`h^]464r;Zcsr;ZZpJcGZJ!!'>)J,~>
+kPtM]T)\`h^]464r;Zcsr;ZZpJcGZJ!!'>)J,~>
+li6n`QiI!a`W,l:qZ$Qqqu6Zss8;qKs8Drt!42]U~>
+li6n`QiI!a`W,l:qZ$Qqqu6Zss8;qKs8Drt!42]U~>
+li6n`QiI!a`W,l:qZ$Qqqu6Zss8;qKs8Drt!42]U~>
+m/I%cO8o+XbQ%M@q>^HpqYpQrs8;qKs8Drt!4;cV~>
+m/I%cO8o+XbQ%M@q>^HpqYpQrs8;qKs8Drt!4;cV~>
+m/I%cO8o+XbQ%M@q>^HpqYpQrs8;qKs8Drt!4;cV~>
+mf3:eM?!JRdf97Gp](6nq>UKrs8W#tJcGcM!!'D+J,~>
+mf3:eM?!JRdf97Gp](6nq>UKrs8W#tJcGcM!!'D+J,~>
+mf3:eM?!JRdf97Gp](6nq>UKrs8W#tJcGcM!!'D+J,~>
+n,E@fK)bZIgAh*OpAb-mq#:Bqs8W#tJcGcM!!'G,J,~>
+n,E@fK)bZIgAh*OpAb-mq#:Bqs8W#tJcGcM!!'G,J,~>
+n,E@fK)bZIgAh*OpAb-mq#:Bqs8W#tJcGcM!!'G,J,~>
+nG`IgJcGTHqZ,UTrW)TjrrDfn!!*#urW%NLs8N'![f:j~>
+nG`IgJcGTHqZ,UTrW)TjrrDfn!!*#urW%NLs8N'![f:j~>
+nG`IgJcGTHqZ,UTrW)TjrrDfn!!*#urW%NLs8N'![f:j~>
+o)J^iJcG?AqZ,m\r;cHhrrDcm!!*#ur;_EK!WN//s*t~>
+o)J^iJcG?AqZ,m\r;cHhrrDcm!!*#ur;_EK!WN//s*t~>
+o)J^iJcG?AqZ,m\r;cHhrrDcm!!*#ur;_EK!WN//s*t~>
+oD\djJcG'9quH3cr;cEgrrD`l!!*#ur;_EK!WN/0s*t~>
+oD\djJcG'9quH3cr;cEgrrD`l!!*#ur;_EK!WN/0s*t~>
+oD\djJcG'9quH3cr;cEgrrD`l!!*#ur;_EK!WN/0s*t~>
+p&G$lJcFj3rW)Tjr;c?errD`l!!)rsr;_EK!!'S0J,~>
+p&G$lJcFj3rW)Tjr;c?errD`l!!)rsr;_EK!!'S0J,~>
+p&G$lJcFj3rW)Tjr;c?errD`l!!)rsr;_EK!!'S0J,~>
+pAY*mJcF[.rrDfnr;c<drrD]k!!)rsr;_EK!!'V1J,~>
+pAY*mJcF[.rrDfnr;c<drrD]k!!)rsr;_EK!!'V1J,~>
+pAY*mJcF[.rrDfnr;c<drrD]k!!)rsr;_EK!!'V1J,~>
+pAY*mJcFU,r;cfrr;c6brrDZj!!)orr;_HL!!'Y2J,~>
+pAY*mJcFU,r;cfrr;c6brrDZj!!)orr;_HL!!'Y2J,~>
+pAY*mJcFU,r;cfrr;c6brrDZj!!)orr;_HL!!'Y2J,~>
+p\t3nJcFF'q>fm^rrDWi!!)orr;_HL!!'\3J,~>
+p\t3nJcFF'q>fm^rrDWi!!)orr;_HL!!'\3J,~>
+p\t3nJcFF'q>fm^rrDWi!!)orr;_HL!!'\3J,~>
+q#:<oJcF@%r;ZitquH6drrDWi!!)iprW%QM!!'_4J,~>
+q#:<oJcF@%r;ZitquH6drrDWi!!)iprW%QM!!'_4J,~>
+q#:<oJcF@%r;ZitquH6drrDWi!!)iprW%QM!!'_4J,~>
+q>UEpJcF@%r;c]oquHBh!!)Qh!!)ipr;_KM!!'b5J,~>
+q>UEpJcF@%r;c]oquHBh!!)Qh!!)ipr;_KM!!'b5J,~>
+q>UEpJcF@%r;c]oquHBh!!)Qh!!)ipr;_KM!!'b5J,~>
+qYpNqJcF@%rW)Qir;cWm!!)Ng!!)ipr;_NN!!'b5J,~>
+qYpNqJcF@%rW)Qir;cWm!!)Ng!!)ipr;_NN!!'b5J,~>
+qYpNqJcF@%rW)Qir;cWm!!)Ng!!)ipr;_NN!!'b5J,~>
+qu6WrJcFC&r;c9cquH]qrrDWi!!)`mr;_QO!!'e6J,~>
+qu6WrJcFC&r;c9cquH]qrrDWi!!)`mr;_QO!!'e6J,~>
+qu6WrJcFC&r;c9cquH]qrrDWi!!)`mr;_QO!!'e6J,~>
+qu6WrJcFF'r;c']q>g-e!!)]lr;_QO!!'h7J,~>
+qu6WrJcFF'r;c']q>g-e!!)]lr;_QO!!'h7J,~>
+qu6WrJcFF'r;c']q>g-e!!)]lr;_QO!!'h7J,~>
+r;Q`sJcFI(r;bjWrr<'!qZ-NnrrDWirW%ZP!!'k8J,~>
+r;Q`sJcFI(r;bjWrr<'!qZ-NnrrDWirW%ZP!!'k8J,~>
+r;Q`sJcFI(r;bjWrr<'!qZ-NnrrDWirW%ZP!!'k8J,~>
+r;Q`sJcFL)r;bgVrrDoqqZ-*br;_WQ!!'k8J,~>
+r;Q`sJcFL)r;bgVrrDoqqZ-*br;_WQ!!'k8J,~>
+r;Q`sJcFL)r;bgVrrDoqqZ-*br;_WQ!!'k8J,~>
+rVlitJcFO*r;baTrrD$Xr;_WQ!!'n9J,~>
+rVlitJcFO*r;baTrrD$Xr;_WQ!!'n9J,~>
+rVlitJcFO*r;baTrrD$Xr;_WQ!!'n9J,~>
+rVlitJcFR+r;b^SrrCsVr;_ZR!!'q:J,~>
+rVlitJcFR+r;b^SrrCsVr;_ZR!!'q:J,~>
+rVlitJcFR+r;b^SrrCsVr;_ZR!!'q:J,~>
+rVlitJcFU,rW(aRrrCpUr;_ZR!!'t;J,~>
+rVlitJcFU,rW(aRrrCpUr;_ZR!!'t;J,~>
+rVlitJcFU,rW(aRrrCpUr;_ZR!!'t;J,~>
+rVlitJcF[.r;bUPrrCjSr;_`T!!'t;J,~>
+rVlitJcF[.r;bUPrrCjSr;_`T!!'t;J,~>
+rVlitJcF[.r;bUPrrCjSr;_`T!!'t;J,~>
+rr2ruJcF[.r;bROrrCgRr;_`T!!("<J,~>
+rr2ruJcF[.r;bROrrCgRr;_`T!!("<J,~>
+rr2ruJcF[.r;bROrrCgRr;_`T!!("<J,~>
+rr2ruJcFa0r;bLMrrCaPrW%iU!!(%=J,~>
+rr2ruJcFa0r;bLMrrCaPrW%iU!!(%=J,~>
+rr2ruJcFa0r;bLMrrCaPrW%iU!!(%=J,~>
+rr2ruJcFd1r;bILrrC^Or;_fV!!(%=J,~>
+rr2ruJcFd1r;bILrrC^Or;_fV!!(%=J,~>
+rr2ruJcFd1r;bILrrC^Or;_fV!!(%=J,~>
+rr2ruJcFj3r;bCJrrC[Nr;_fV!!((>J,~>
+rr2ruJcFj3r;bCJrrC[Nr;_fV!!((>J,~>
+rr2ruJcFj3r;bCJrrC[Nr;_fV!!((>J,~>
+s8N'!JcFj3r;b@IrrCULr;_iW!!(+?J,~>
+s8N'!JcFj3r;b@IrrCULr;_iW!!(+?J,~>
+s8N'!JcFj3r;b@IrrCULr;_iW!!(+?J,~>
+s8N'!JcFp5r;b:GrrCRKr;_iW!!(.@J,~>
+s8N'!JcFp5r;b:GrrCRKr;_iW!!(.@J,~>
+s8N'!JcFp5r;b:GrrCRKr;_iW!!(.@J,~>
+s8N'!JcFs6r;b7FrrCLIr;_oY!!(.@J,~>
+s8N'!JcFs6r;b7FrrCLIr;_oY!!(.@J,~>
+s8N'!JcFs6r;b7FrrCLIr;_oY!!(.@J,~>
+s8N'!JcG!7rW(:ErrCIHr;_oY!!(1AJ,~>
+s8N'!JcG!7rW(:ErrCIHr;_oY!!(1AJ,~>
+s8N'!JcG!7rW(:ErrCIHr;_oY!!(1AJ,~>
+rr2ruJcG*:r;b.CrrCCFrW&#Z!!(4BJ,~>
+rr2ruJcG*:r;b.CrrCCFrW&#Z!!(4BJ,~>
+rr2ruJcG*:r;b.CrrCCFrW&#Z!!(4BJ,~>
+rr2ruJcG-;r;b+BrrC@Er;_u[!!(4BJ,~>
+rr2ruJcG-;r;b+BrrC@Er;_u[!!(4BJ,~>
+rr2ruJcG-;r;b+BrrC@Er;_u[!!(4BJ,~>
+rr2ruJcG3=r;b%@rrC=Dr;_u[!!(7CJ,~>
+rr2ruJcG3=r;b%@rrC=Dr;_u[!!(7CJ,~>
+rr2ruJcG3=r;b%@rrC=Dr;_u[!!(7CJ,~>
+rr2ruJcG6>r;b"?rrC7Br;`#\!!(:DJ,~>
+rr2ruJcG6>r;b"?rrC7Br;`#\!!(:DJ,~>
+rr2ruJcG6>r;b"?rrC7Br;`#\!!(:DJ,~>
+rr2ruJcG<@r;aq=rrC4Ar;`&]!!(:DJ,~>
+rr2ruJcG<@r;aq=rrC4Ar;`&]!!(:DJ,~>
+rr2ruJcG<@r;aq=rrC4Ar;`&]!!(:DJ,~>
+rVlitJcGBBr;an<rrC.?rW&/^!!(=EJ,~>
+rVlitJcGBBr;an<rrC.?rW&/^!!(=EJ,~>
+rVlitJcGBBr;an<rrC.?rW&/^!!(=EJ,~>
+rVlitJcGHDr;ah:rrC+>r;`)^!!(@FJ,~>
+rVlitJcGHDr;ah:rrC+>r;`)^!!(@FJ,~>
+rVlitJcGHDr;ah:rrC+>r;`)^!!(@FJ,~>
+rVlitJcGKEr;ae9rrC(=r;`,_!!(@FJ,~>
+rVlitJcGKEr;ae9rrC(=r;`,_!!(@FJ,~>
+rVlitJcGKEr;ae9rrC(=r;`,_!!(@FJ,~>
+rVlitJcGNFrW'h8rrC";r;`/`!!(CGJ,~>
+rVlitJcGNFrW'h8rrC";r;`/`!!(CGJ,~>
+rVlitJcGNFrW'h8rrC";r;`/`!!(CGJ,~>
+rVlitJcGTHr;a\6rrBt:r;`2a!!(CGJ,~>
+rVlitJcGTHr;a\6rrBt:r;`2a!!(CGJ,~>
+rVlitJcGTHr;a\6rrBt:r;`2a!!(CGJ,~>
+r;Q`sJcGZJr;aY5rrBn8r;`5b!!(FHJ,~>
+r;Q`sJcGZJr;aY5rrBn8r;`5b!!(FHJ,~>
+r;Q`sJcGZJr;aY5rrBn8r;`5b!!(FHJ,~>
+r;Q`sJcG`Lr;aS3rrBk7r;`5b!!(IIJ,~>
+r;Q`sJcG`Lr;aS3rrBk7r;`5b!!(IIJ,~>
+r;Q`sJcG`Lr;aS3rrBk7r;`5b!!(IIJ,~>
+r;Q`sJcGcMr;aP2rrBe5rW&Ad!!(IIJ,~>
+r;Q`sJcGcMr;aP2rrBe5rW&Ad!!(IIJ,~>
+r;Q`sJcGcMr;aP2rrBe5rW&Ad!!(IIJ,~>
+qu6WrK)bcL]Dqm2^&S$2Rf<?fe,Op~>
+qu6WrK)bcL]Dqm2^&S$2Rf<?fe,Op~>
+qu6WrK)bcL]Dqm2^&S$2Rf<?fe,Op~>
+qu6WrKE(lM])Vd1]`7p1Rf<?feGk%~>
+qu6WrKE(lM])Vd1]`7p1Rf<?feGk%~>
+qu6WrKE(lM])Vd1]`7p1Rf<?feGk%~>
+qYpNqL&_,P\GuR/])V^/SGrQheGk%~>
+qYpNqL&_,P\GuR/])V^/SGrQheGk%~>
+qYpNqL&_,P\GuR/])V^/SGrQheGk%~>
+qYpNqL]@;Q\,ZI.\c;U.SGrQhec1.~>
+qYpNqL]@;Q\,ZI.\c;U.SGrQhec1.~>
+qYpNqL]@;Q\,ZI.\c;U.SGrQhec1.~>
+q>UEpM?!MS[f?@-\,ZC,T)Scjec1.~>
+q>UEpM?!MS[f?@-\,ZC,T)Scjec1.~>
+q>UEpM?!MS[f?@-\,ZC,T)Scjec1.~>
+q>UEpMuW_U[/^.+[f?:+T)Scjf)L7~>
+q>UEpMuW_U[/^.+[f?:+T)Scjf)L7~>
+q>UEpMuW_U[/^.+[f?:+T)Scjf)L7~>
+q#:<oNW8qWZiC%*[/^+*TDnlkf)L7~>
+q#:<oNW8qWZiC%*[/^+*TDnlkf)L7~>
+q#:<oNW8qWZiC%*[/^+*TDnlkf)L7~>
+q#:<oO8o.YZ2ah(ZiBt(T`4ulfDg@~>
+q#:<oO8o.YZ2ah(ZiBt(T`4ulfDg@~>
+q#:<oO8o.YZ2ah(ZiBt(T`4ulfDg@~>
+q#:<oOT57ZYlF_'ZN'k'U&P)mfDg@~>
+q#:<oOT57ZYlF_'ZN'k'U&P)mfDg@~>
+q#:<oOT57ZYlF_'ZN'k'U&P)mfDg@~>
+p\t3nPQ1R]Y5eM%YlFY%UAk2nf`-I~>
+p\t3nPQ1R]Y5eM%YlFY%UAk2nf`-I~>
+p\t3nPQ1R]Y5eM%YlFY%UAk2nf`-I~>
+p\t3nPlL[^XoJD$YQ+P$U]1;of`-I~>
+p\t3nPlL[^XoJD$YQ+P$U]1;of`-I~>
+p\t3nPlL[^XoJD$YQ+P$U]1;of`-I~>
+pAY*mQN-paX8i2"XoJA#U]1;og&HR~>
+pAY*mQN-paX8i2"XoJA#U]1;og&HR~>
+pAY*mQN-paX8i2"XoJA#U]1;og&HR~>
+pAY*mR/d*bWrN)!XT/5!V>gMqg&HR~>
+pAY*mR/d*bWrN)!XT/5!V>gMqg&HR~>
+pAY*mR/d*bWrN)!XT/5!V>gMqg&HR~>
+p&>!lRfE3aXT/;#X8i+uV>gMqgAc[~>
+p&>!lRfE3aXT/;#X8i+uV>gMqgAc[~>
+p&>!lRfE3aXT/;#X8i+uV>gMqgAc[~>
+o`"mkScAWgr;ZcsY5eM%WW2nsVuH_sgAc[~>
+o`"mkScAWgr;ZcsY5eM%WW2nsVuH_sgAc[~>
+o`"mkScAWgr;ZcsY5eM%WW2nsVuH_sgAc[~>
+o`"mkT)\`h!WN/ss8E#'s8N(ts8;qrrr<&Qs*t~>
+o`"mkT)\`h!WN/ss8E#'s8N(ts8;qrrr<&Qs*t~>
+o`"mkT)\`h!WN/ss8E#'s8N(ts8;qrrr<&Qs*t~>
+oD\djU&Y&krVultqZ$QqZiC%*VZ6SpWW)qug])d~>
+oD\djU&Y&krVultqZ$QqZiC%*VZ6SpWW)qug])d~>
+oD\djU&Y&krVultqZ$QqZiC%*VZ6SpWW)qug])d~>
+o)A[iU]:8mqYpNqq>^Eo[f?@-V>pJoWrE&!g])d~>
+o)A[iU]:8mqYpNqq>^Eo[f?@-V>pJoWrE&!g])d~>
+o)A[iU]:8mqYpNqq>^Eo[f?@-V>pJoWrE&!g])d~>
+nc&RhVZ6Spp](6nq#C?o\GuR/U]:;nX8`/"g])d~>
+nc&RhVZ6Spp](6nq#C?o\GuR/U]:;nX8`/"g])d~>
+nc&RhVZ6Spp](6nq#C?o\GuR/U]:;nX8`/"g])d~>
+nG`IgW;lero`+pkq#C?o])Vd1UAt/lXoAA$g])d~>
+nG`IgW;lero`+pkq#C?o])Vd1UAt/lXoAA$g])d~>
+nG`IgW;lero`+pkq#C?o])Vd1UAt/lXoAA$g])d~>
+n,E@fWrN%unGiLgq#C?o]`8!3U&Y&kXoAA$h#Dm~>
+n,E@fWrN%unGiLgq#C?o]`8!3U&Y&kXoAA$h#Dm~>
+n,E@fWrN%unGiLgq#C?o]`8!3U&Y&kXoAA$h#Dm~>
+mf*7eXoJ>"mJm1dq#C?o^An35TE"iiYQ"S&h#Dm~>
+mf*7eXoJ>"mJm1dq#C?o^An35TE"iiYQ"S&h#Dm~>
+mf*7eXoJ>"mJm1dq#C?o^An35TE"iiYQ"S&h#Dm~>
+mJd.dYQ+P$lMpkaq#C?o_#OE7T)\`hYl=\'h#Dm~>
+mJd.dYQ+P$lMpkaq#C?o_#OE7T)\`hYl=\'h#Dm~>
+mJd.dYQ+P$lMpkaq#C?o_#OE7T)\`hYl=\'h#Dm~>
+m/I%cZN'k'k5YD\q>^Hp_Z0W9SH&NfZMsn)h#Dm~>
+m/I%cZN'k'k5YD\q>^Hp_Z0W9SH&NfZMsn)h#Dm~>
+m/I%cZN'k'k5YD\q>^Hp_Z0W9SH&NfZMsn)h#Dm~>
+li-qb[/^()irB#Yq>^Hp`;fi;S,`EeZi:"*h#Dm~>
+li-qb[/^()irB#Yq>^Hp`;fi;S,`EeZi:"*h#Dm~>
+li-qb[/^()irB#Yq>^Hp`;fi;S,`EeZi:"*h#Dm~>
+lMgha\,ZC,hZ*QTqZ$Qq`rH&=RK*6dZi:"*h>`!~>
+lMgha\,ZC,hZ*QTqZ$Qq`rH&=RK*6dZi:"*h>`!~>
+lMgha\,ZC,hZ*QTqZ$Qq`rH&=RK*6dZi:"*h>`!~>
+lMgha\GuL-gAh0QqZ$QqaT)8?R/d*b[Jp4,h>`!~>
+lMgha\GuL-gAh0QqZ$QqaT)8?R/d*b[Jp4,h>`!~>
+lMgha\GuL-gAh0QqZ$QqaT)8?R/d*b[Jp4,h>`!~>
+l2L_`])Va0f)P^Lqu?Zrb5_JAQiI!a[f6=-h>`!~>
+l2L_`])Va0f)P^Lqu?Zrb5_JAQiI!a[f6=-h>`!~>
+l2L_`])Va0f)P^Lqu?Zrb5_JAQiI!a[f6=-h>`!~>
+kl1V_^&S$2df9=Iqu?Zrbl@\CQ2gd_\GlO/h>`!~>
+kl1V_^&S$2df9=Iqu?Zrbl@\CQ2gd_\GlO/h>`!~>
+kl1V_^&S$2df9=Iqu?Zrbl@\CQ2gd_\GlO/h>`!~>
+kPkM^^]464ci<tEr;ZcscN!nEPlL[^\c2X0h>`!~>
+kPkM^^]464ci<tEr;ZcscN!nEPlL[^\c2X0h>`!~>
+kPkM^^]464ci<tEr;ZcscN!nEPlL[^\c2X0h>`!~>
+k5PD]_Z0Q7b5_G@rVultd/X+GP5kL]])Ma1h>`!~>
+k5PD]_Z0Q7b5_G@rVultd/X+GP5kL]])Ma1h>`!~>
+k5PD]_Z0Q7b5_G@rVultd/X+GP5kL]])Ma1h>`!~>
+jo5;\`;fc9`rH#<rr;uudf9=IOoP@[]`.s3h>`!~>
+jo5;\`;fc9`rH#<rr;uudf9=IOoP@[]`.s3h>`!~>
+jo5;\`;fc9`rH#<rr;uudf9=IOoP@[]`.s3h>`!~>
+jSo2[a8c)<_>jN8rr;uueGoOKOT57Z^&J'4h>`!~>
+jSo2[a8c)<_>jN8rr;uueGoOKOT57Z^&J'4h>`!~>
+jSo2[a8c)<_>jN8rr;uueGoOKOT57Z^&J'4h>`!~>
+j8T)ZaoD;>^An04s8W*!f)PaMNrT%X^]+96h>`!~>
+j8T)ZaoD;>^An04s8W*!f)PaMNrT%X^]+96h>`!~>
+j8T)ZaoD;>^An04s8W*!f)PaMNrT%X^]+96h>`!~>
+ir8uYbl@VA\c;X/!ri6#f`1sONW8qW_#FB7h>`!~>
+ir8uYbl@VA\c;X/!ri6#f`1sONW8qW_#FB7h>`!~>
+ir8uYbl@VA\c;X/!ri6#f`1sONW8qW_#FB7h>`!~>
+iVrlXcN!hC[K$1*g&M'PMuW_U_Z'T9h>`!~>
+iVrlXcN!hC[K$1*g&M'PMuW_U_Z'T9h>`!~>
+iVrlXcN!hC[K$1*g&M'PMuW_U_Z'T9h>`!~>
+i;WcWd/X(FYlF\&g].9RMZ<VT_uB]:h>`!~>
+i;WcWd/X(FYlF\&g].9RMZ<VT_uB]:h>`!~>
+i;WcWd/X(FYlF\&g].9RMZ<VT_uB]:h>`!~>
+hu<ZVe,T@HXT/;#h>dKTM#[GS`;]f;h>`!~>
+hu<ZVe,T@HXT/;#h>dKTM#[GS`;]f;h>`!~>
+hu<ZVe,T@HXT/;#h>dKTM#[GS`;]f;h>`!~>
+hu<ZVeGoIIWW2qti;`fWL]@;Q`r?#=h>`!~>
+hu<ZVeGoIIWW2qti;`fWL]@;Q`r?#=h>`!~>
+hu<ZVeGoIIWW2qti;`fWL]@;Q`r?#=h>`!~>
+hZ!QUfDkdLVZ6Poj8],ZLB%2Pa8Z,>h>`!~>
+hZ!QUfDkdLVZ6Poj8],ZLB%2Pa8Z,>h>`!~>
+hZ!QUfDkdLVZ6Poj8],ZLB%2Pa8Z,>h>`!~>
+h>[HTg&M!NU]:>o!<<#uk5YG]K`CuNb5VGAh#Dm~>
+h>[HTg&M!NU]:>o!<<#uk5YG]K`CuNb5VGAh#Dm~>
+h>[HTg&M!NU]:>o!<<#uk5YG]K`CuNb5VGAh#Dm~>
+h#@?Sh#I<QTDnlkrr;rtl2Ub`KE(lMbPqPBh#Dm~>
+h#@?Sh#I<QTDnlkrr;rtl2Ub`KE(lMbPqPBh#Dm~>
+h#@?Sh#I<QTDnlkrr;rtl2Ub`KE(lMbPqPBh#Dm~>
+g]%6RhZ*NSScA]irVuism/R(cJcGZKcMmkEg])d~>
+g]%6RhZ*NSScA]irVuism/R(cJcGZKcMmkEg])d~>
+g]%6RhZ*NSScA]irVuism/R(cJcGZKcMmkEg])d~>
+gA_-QiW&iVRK*9er;Zcsmf3:eJc>`Mr;b1D!!(dRJ,~>
+gA_-QiW&iVRK*9er;Zcsmf3:eJc>`Mr;b1D!!(dRJ,~>
+gA_-QiW&iVRK*9er;Zcsmf3:eJc>`Mr;b1D!!(dRJ,~>
+g&D$Pj8]&XQN$pbqu?Tpo)J^iJcG`LrW(@G!!(aQJ,~>
+g&D$Pj8]&XQN$pbqu?Tpo)J^iJcG`LrW(@G!!(aQJ,~>
+g&D$Pj8]&XQN$pbqu?Tpo)J^iJcG`LrW(@G!!(aQJ,~>
+f`(pOjo>;[PQ1X_q>^BnpAb-mJcG]Kr;b=H!!(aQJ,~>
+f`(pOjo>;[PQ1X_q>^BnpAb-mJcG]Kr;b=H!!(aQJ,~>
+f`(pOjo>;[PQ1X_q>^BnpAb-mJcG]Kr;b=H!!(aQJ,~>
+fDbgNkl:S]OT5=\p](0lqZ$QqJcGZJr;bCJ!!(^PJ,~>
+fDbgNkl:S]OT5=\p](0lqZ$QqJcGZJr;bCJ!!(^PJ,~>
+fDbgNkl:S]OT5=\p](0lqZ$QqJcGZJr;bCJ!!(^PJ,~>
+f)G^MlMpe_NW/tYo`+mjrVultJcGTHr;bIL!!(^PJ,~>
+f)G^MlMpe_NW/tYo`+mjrVultJcGTHr;bIL!!(^PJ,~>
+f)G^MlMpe_NW/tYo`+mjrVultJcGTHr;bIL!!(^PJ,~>
+ec,ULmJm+bMZ<\VoDe[fJcGQGr;bON!!([OJ,~>
+ec,ULmJm+bMZ<\VoDe[fJcGQGr;bON!!([OJ,~>
+ec,ULmJm+bMZ<\VoDe[fJcGQGr;bON!!([OJ,~>
+eGoOKnGiFeL]@ASnc/OfJcGQGr;bUP!!([OJ,~>
+eGoOKnGiFeL]@ASnc/OfJcGQGr;bUP!!([OJ,~>
+eGoOKnGiFeL]@ASnc/OfJcGQGr;bUP!!([OJ,~>
+df0:IoDeahKDtoOo)J^is8W#tJcGZJr;b[R!!(XNJ,~>
+df0:IoDeahKDtoOo)J^is8W#tJcGZJr;b[R!!(XNJ,~>
+df0:IoDeahKDtoOo)J^is8W#tJcGZJr;b[R!!(XNJ,~>
+dJj1Hp&FsjJcG`Mo`+pkqu?TpJcG`LrW(mVrrCXMJ,~>
+dJj1Hp&FsjJcG`Mo`+pkqu?TpJcG`LrW(mVrrCXMJ,~>
+dJj1Hp&FsjJcG`Mo`+pkqu?TpJcG`LrW(mVrrCXMJ,~>
+d/O(Gp](3mJcG]K!!)]lrrDfnr;_EKr;bmX!!(OKJ,~>
+d/O(Gp](3mJcG]K!!)]lrrDfnr;_EKr;bmX!!(OKJ,~>
+d/O(Gp](3mJcG]K!!)]lrrDfnr;_EKr;bmX!!(OKJ,~>
+ci="Fqu?TpJcGWI!!)`mrrDZjr;_NNr;bsZ!!(LJJ,~>
+ci="Fqu?TpJcGWI!!)`mrrDZjr;_NNr;bsZ!!(LJJ,~>
+ci="Fqu?TpJcGWI!!)`mrrDZjr;_NNr;bsZ!!(LJJ,~>
+c2RbDrVufrJcGQGrrDiorrDNfquDNPr;c']!!(IIJ,~>
+c2RbDrVufrJcGQGrrDiorrDNfquDNPr;c']!!(IIJ,~>
+c2RbDrVufrJcGQGrrDiorrDNfquDNPr;c']!!(IIJ,~>
+bl7\Ds8;qKs7QBl!;ZZp!:'U_!/ggT!:'Ra!7Cgs~>
+bl7\Ds8;qKs7QBl!;ZZp!:'U_!/ggT!:'Ra!7Cgs~>
+bl7\Ds8;qKs7QBl!;ZZp!:'U_!/ggT!:'Ra!7Cgs~>
+bQ%M@JcG?ArrDrrrrD3]r;_fVrW)?crrCFGJ,~>
+bQ%M@JcG?ArrDrrrrD3]r;_fVrW)?crrCFGJ,~>
+bQ%M@JcG?ArrDrrrrD3]r;_fVrW)?crrCFGJ,~>
+c2[\AJcG6>!!)rsrrD'Yr;_oYr;cBfrrC@EJ,~>
+c2[\AJcG6>!!)rsrrD'Yr;_oYr;cBfrrC@EJ,~>
+c2[\AJcG6>!!)rsrrD'Yr;_oYr;cBfrrC@EJ,~>
+cN!hCs8N'!JcG6>rrE&urrCpUquDr\r;cKirrC:CJ,~>
+cN!hCs8N'!JcG6>rrE&urrCpUquDr\r;cKirrC:CJ,~>
+cN!hCs8N'!JcG6>rrE&urrCpUquDr\r;cKirrC:CJ,~>
+d/X%Er;Q`sJcG3="9AK%!!(^PqZ)u_r;cWmrrC4AJ,~>
+d/X%Er;Q`sJcG3="9AK%!!(^PqZ)u_r;cWmrrC4AJ,~>
+d/X%Er;Q`sJcG3="9AK%!!(^PqZ)u_r;cWmrrC4AJ,~>
+dJs.FqYpNqJcG3=!s&?$!7UuG!1X#e!;lfr!6G1j~>
+dJs.FqYpNqJcG3=!s&?$!7UuG!1X#e!;lfr!6G1j~>
+dJs.FqYpNqJcG3=!s&?$!7UuG!1X#e!;lfr!6G1j~>
+df9:Hp](6nJcG6>rW(7DquE>gr;cltrrC(=J,~>
+df9:Hp](6nJcG6>rW(7DquE>gr;cltrrC(=J,~>
+df9:Hp](6nJcG6>rW(7DquE>gr;cltrrC(=J,~>
+eGoIIo`"mkJcG6>rrC1@quEJkquF\8J,~>
+eGoIIo`"mkJcG6>rrC1@quEJkquF\8J,~>
+eGoIIo`"mkJcG6>rrC1@quEJkquF\8J,~>
+ec5RJo)A[iJcG9?rW'q;q>dMpquF\8J,~>
+ec5RJo)A[iJcG9?rW'q;q>dMpquF\8J,~>
+ec5RJo)A[iJcG9?rW'q;q>dMpquF\8J,~>
+fDkdLn,NCfJcG?Arr<-#!!'h7pAhf)q>gNpr;ak;J,~>
+fDkdLn,NCfJcG?Arr<-#!!'h7pAhf)q>gNpr;ak;J,~>
+fDkdLn,NCfJcG?Arr<-#!!'h7pAhf)q>gNpr;ak;J,~>
+f`1mMm/I%cJcGBBrrE&u!!'M.pAiA9qZ-?ir;an<J,~>
+f`1mMm/I%cJcGBBrrE&u!!'M.pAiA9qZ-?ir;an<J,~>
+f`1mMm/I%cJcGBBrrE&u!!'M.pAiA9qZ-?ir;an<J,~>
+gAh*Ol2Ub`JcGHDrrE#t!!'2%o)RkOo`4F[r;at>J,~>
+gAh*Ol2Ub`JcGHDrrE#t!!'2%o)RkOo`4F[r;at>J,~>
+gAh*Ol2Ub`JcGHDrrE#t!!'2%o)RkOo`4F[r;at>J,~>
+g].3Pk5PD]JcGKErrDus!!&_mj8e0=r;b"?J,~>
+g].3Pk5PD]JcGKErrDus!!&_mj8e0=r;b"?J,~>
+g].3Pk5PD]JcGKErrDus!!&_mj8e0=r;b"?J,~>
+h>dERj8],ZJcGQGrrDrrrr@WMjT#/Ybl<1~>
+h>dERj8],ZJcGQGrrDrrrr@WMjT#/Ybl<1~>
+h>dERj8],ZJcGQGrrDrrrr@WMjT#/Ybl<1~>
+hZ*NSi;WcWJcGTHrrDlp!!%TMjT#/Yc2W:~>
+hZ*NSi;WcWJcGTHrrDlp!!%TMjT#/Yc2W:~>
+hZ*NSi;WcWJcGTHrrDlp!!%TMjT#/Yc2W:~>
+huEZUh>dKTJcGZJrrDio!!%TMj8])YcMrC~>
+huEZUh>dKTJcGZJrrDio!!%TMj8])YcMrC~>
+huEZUh>dKTJcGZJrrDio!!%TMj8])YcMrC~>
+iW&iVgA_-QJcG]KrrDfnrr@WMjT#/Yd/SU~>
+iW&iVgA_-QJcG]KrrDfnrr@WMjT#/Yd/SU~>
+iW&iVgA_-QJcG]KrrDfnrr@WMjT#/Yd/SU~>
+irArWf`1sOJcGcMrrD`l!!%TMjT#/YdJn^~>
+irArWf`1sOJcGcMrrD`l!!%TMjT#/YdJn^~>
+irArWf`1sOJcGcMrrD`l!!%TMjT#/YdJn^~>
+jT#/YeGfLKJc>fO!!)Zk!!%TMj8]&Xe,Op~>
+jT#/YeGfLKJc>fO!!)Zk!!%TMj8]&Xe,Op~>
+jT#/YeGfLKJc>fO!!)Zk!!%TMj8]&Xe,Op~>
+jo>8Zdf9=IK)biNoD\djJcFd1r;b@IJ,~>
+jo>8Zdf9=IK)biNoD\djJcFd1r;b@IJ,~>
+jo>8Zdf9=IK)biNoD\djJcFd1r;b@IJ,~>
+nGiIfr;ZZpcMmkEKE(rOo)A[iJcFa0rW)ZlrW)lrrrD?aJ,~>
+nGiIfr;ZZpcMmkEKE(rOo)A[iJcFa0rW)ZlrW)lrrrD?aJ,~>
+nGiIfr;ZZpcMmkEKE(rOo)A[iJcFa0rW)ZlrW)lrrrD?aJ,~>
+n,NCfrVucqbl@\CL&_/Qnc&RhJcFa0r;cTlrrDus!!)9`J,~>
+n,NCfrVucqbl@\CL&_/Qnc&RhJcFa0r;cTlrrDus!!)9`J,~>
+n,NCfrVucqbl@\CL&_/Qnc&RhJcFa0r;cTlrrDus!!)9`J,~>
+mf3:err;rtaSu5?LB%8RnG`IgJcFa0r;cTlrrE&u!!)6_J,~>
+mf3:err;rtaSu5?LB%8RnG`IgJcFa0r;cTlrrE&u!!)6_J,~>
+mf3:err;rtaSu5?LB%8RnG`IgJcFa0r;cTlrrE&u!!)6_J,~>
+mJm1d!<<#u`rH&=M#[JTn,E@fJcF^/rW)`nrrE&u!!)6_J,~>
+mJm1d!<<#u`rH&=M#[JTn,E@fJcF^/rW)`nrrE&u!!)6_J,~>
+mJm1d!<<#u`rH&=M#[JTn,E@fJcF^/rW)`nrrE&u!!)6_J,~>
+mJm(a_uB]:M?!SUmf*7eJcF^/rrDfnrr<*"!9aB4~>
+mJm(a_uB]:M?!SUmf*7eJcF^/rrDfnrr<*"!9aB4~>
+mJm(a_uB]:M?!SUmf*7eJcF^/rrDfnrr<*"!9aB4~>
+m/R(c_#OE7MuWeWmJm1dJcF=$rrD3]J,~>
+m/R(c_#OE7MuWeWmJm1dJcF=$rrD3]J,~>
+m/R(c_#OE7MuWeWmJm1dJcF=$rrD3]J,~>
+mJd7grr<&6rr<%Xs8N)brr<%Ms4@;N!9X<3~>
+mJd7grr<&6rr<%Xs8N)brr<%Ms4@;N!9X<3~>
+mJd7grr<&6rr<%Xs8N)brr<%Ms4@;N!9X<3~>
+mJd7grr<&5s8N(Zs8N)arr<%Ms4IAO!9X<3~>
+mJd7grr<&5s8N(Zs8N)arr<%Ms4IAO!9X<3~>
+mJd7grr<&5s8N(Zs8N)arr<%Ms4IAO!9X<3~>
+mf*7err;uu^&S*4OT5=\l2L_`JcFF'rrD3]J,~>
+mf*7err;uu^&S*4OT5=\l2L_`JcFF'rrD3]J,~>
+mf*7err;uu^&S*4OT5=\l2L_`JcFF'rrD3]J,~>
+n,E@fr;Zcs]`.s3OoPF]kl1V_JcFI(rrD3]J,~>
+n,E@fr;Zcs]`.s3OoPF]kl1V_JcFI(rrD3]J,~>
+n,E@fr;Zcs]`.s3OoPF]kl1V_JcFI(rrD3]J,~>
+nGiLgr;Z`r]`8!3PQ1X_kPkM^JcFL)rW)-]J,~>
+nGiLgr;Z`r]`8!3PQ1X_kPkM^JcFL)rW)-]J,~>
+nGiLgr;Z`r]`8!3PQ1X_kPkM^JcFL)rW)-]J,~>
+TE"okQ2gjak5PD]JcELbJ,~>
+TE"okQ2gjak5PD]JcELbJ,~>
+TE"okQ2gjak5PD]JcELbJ,~>
+Sc8ZiQN-sbk5PD]JcELbJ,~>
+Sc8ZiQN-sbk5PD]JcELbJ,~>
+Sc8ZiQN-sbk5PD]JcELbJ,~>
+SH&ThR/d0djo5;\JcEOcJ,~>
+SH&ThR/d0djo5;\JcEOcJ,~>
+SH&ThR/d0djo5;\JcEOcJ,~>
+Rf<?fRK*9ejSo2[JcERdJ,~>
+Rf<?fRK*9ejSo2[JcERdJ,~>
+Rf<?fRK*9ejSo2[JcERdJ,~>
+RK*9eRf<?fj8T)ZJcEUeJ,~>
+RK*9eRf<?fj8T)ZJcEUeJ,~>
+RK*9eRf<?fj8T)ZJcEUeJ,~>
+QiI'cSGrQhir8uYJcEXfJ,~>
+QiI'cSGrQhir8uYJcEXfJ,~>
+QiI'cSGrQhir8uYJcEXfJ,~>
+Q2^gaJcGZJ!!%TM`;b>~>
+Q2^gaJcGZJ!!%TM`;b>~>
+Q2^gaJcGZJ!!%TM`;b>~>
+PlLa`JcG]K!!%TM`W(G~>
+PlLa`JcG]K!!%TM`W(G~>
+PlLa`JcG]K!!%TM`W(G~>
+P5kO^JcGcM!!%TM`W(G~>
+P5kO^JcGcM!!%TM`W(G~>
+P5kO^JcGcM!!%TM`W(G~>
+OT,:\JcGcM!!%TM`rCP~>
+OT,:\JcGcM!!%TM`rCP~>
+OT,:\JcGcM!!%TM`rCP~>
+O8o1ZK)YfNJcEaiJ,~>
+O8o1ZK)YfNJcEaiJ,~>
+O8o1ZK)YfNJcEaiJ,~>
+N;rnXKDtoOJcEdjJ,~>
+N;rnXKDtoOJcEdjJ,~>
+N;rnXKDtoOJcEdjJ,~>
+MZ<\VL&V,QJcEdjJ,~>
+MZ<\VL&V,QJcEdjJ,~>
+MZ<\VL&V,QJcEdjJ,~>
+M#[JTLAq5RJcEgkJ,~>
+M#[JTLAq5RJcEgkJ,~>
+M#[JTLAq5RJcEgkJ,~>
+LB%8RL]7>SJcEjlJ,~>
+LB%8RL]7>SJcEjlJ,~>
+LB%8RL]7>SJcEjlJ,~>
+K`D&PM>mPUJcEjlJ,~>
+K`D&PM>mPUJcEjlJ,~>
+K`D&PM>mPUJcEjlJ,~>
+K)biNMZ3YVJcEmmJ,~>
+K)biNMZ3YVJcEmmJ,~>
+K)biNMZ3YVJcEmmJ,~>
+Jc>fO!!%rW!!%TMbQ!(~>
+Jc>fO!!%rW!!%TMbQ!(~>
+Jc>fO!!%rW!!%TMbQ!(~>
+JcG`LrrA&Y!!%TMbQ!(~>
+JcG`LrrA&Y!!%TMbQ!(~>
+JcG`LrrA&Y!!%TMbQ!(~>
+JcGZJrW&#Z!!%TMbl<1~>
+JcGZJrW&#Z!!%TMbl<1~>
+JcGZJrW&#Z!!%TMbl<1~>
+JcGQGrrA/\!!%TMc2W:~>
+JcGQGrrA/\!!%TMc2W:~>
+JcGQGrrA/\!!%TMc2W:~>
+JcGKErrA5^!!%TMc2W:~>
+JcGKErrA5^!!%TMc2W:~>
+JcGKErrA5^!!%TMc2W:~>
+JcGECrrA;`!!%TMc2W:~>
+JcGECrrA;`!!%TMc2W:~>
+JcGECrrA;`!!%TMc2W:~>
+JcG?ArW&8a!!%TMcMrC~>
+JcG?ArW&8a!!%TMcMrC~>
+JcG?ArW&8a!!%TMcMrC~>
+JcG6>rrAGd!!%TMcMrC~>
+JcG6>rrAGd!!%TMcMrC~>
+JcG6>rrAGd!!%TMcMrC~>
+JcG0<rW&Gf!!%TMcMrC~>
+JcG0<rW&Gf!!%TMcMrC~>
+JcG0<rW&Gf!!%TMcMrC~>
+JcG'9rW&Pi!!%TMcMrC~>
+JcG'9rW&Pi!!%TMcMrC~>
+JcG'9rW&Pi!!%TMcMrC~>
+JcFs6rrA_l!!%TMcMrC~>
+JcFs6rrA_l!!%TMcMrC~>
+JcFs6rrA_l!!%TMcMrC~>
+JcFm4rW&_n!!%TMcMrC~>
+JcFm4rW&_n!!%TMcMrC~>
+JcFm4rW&_n!!%TMcMrC~>
+JcFd1rrAnq!!%TMcMrC~>
+JcFd1rrAnq!!%TMcMrC~>
+JcFd1rrAnq!!%TMcMrC~>
+JcF^/rW&ns!!%TMcMrC~>
+JcF^/rW&ns!!%TMcMrC~>
+JcF^/rW&ns!!%TMcMrC~>
+JcFU,rW'#!!!%TMcMrC~>
+JcFU,rW'#!!!%TMcMrC~>
+JcFU,rW'#!!!%TMcMrC~>
+JcFL)rW'/%!!%TMc2W:~>
+JcFL)rW'/%!!%TMc2W:~>
+JcFL)rW'/%!!%TMc2W:~>
+JcFC&rW'8(!!%TMc2W:~>
+JcFC&rW'8(!!%TMc2W:~>
+JcFC&rW'8(!!%TMc2W:~>
+JcF:#rW'A+!!%TMc2W:~>
+JcF:#rW'A+!!%TMc2W:~>
+JcF:#rW'A+!!%TMc2W:~>
+JcF0urW'J.!!%TMc2W:~>
+JcF0urW'J.!!%TMc2W:~>
+JcF0urW'J.!!%TMc2W:~>
+JcF'rr;aP2!!%TMbl<1~>
+JcF'rr;aP2!!%TMbl<1~>
+JcF'rr;aP2!!%TMbl<1~>
+JcEpnrW'b6!!%TMbl<1~>
+JcEpnrW'b6!!%TMbl<1~>
+JcEpnrW'b6!!%TMbl<1~>
+JcEgkrW'n:!!%TMbQ!(~>
+JcEgkrW'n:!!%TMbQ!(~>
+JcEgkrW'n:!!%TMbQ!(~>
+JcE^hr;at>!!%TMb5Zt~>
+JcE^hr;at>!!%TMb5Zt~>
+JcE^hr;at>!!%TMb5Zt~>
+JcERdr;b.C!!%TMao?k~>
+JcERdr;b.C!!%TMao?k~>
+JcERdr;b.C!!%TMao?k~>
+JcEF`rW(FIrW%NLao?k~>
+JcEF`rW(FIrW%NLao?k~>
+JcEF`rW(FIrW%NLao?k~>
+JcE=]r;bROrW%NL`rCP~>
+JcE=]r;bROrW%NL`rCP~>
+JcE=]r;bROrW%NL`rCP~>
+JcE1Yr;bjWr;_EK_uG5~>
+JcE1Yr;bjWr;_EK_uG5~>
+JcE1Yr;bjWr;_EK_uG5~>
+JcE%Up]0mbq>c*H^]/f~>
+JcE%Up]0mbq>c*H^]/f~>
+JcE%Up]0mbq>c*H^]/f~>
+JcD_Lnc47@\Gq'~>
+JcD_Lnc47@\Gq'~>
+JcD_Lnc47@\Gq'~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+JcC<$JcF-tJ,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/3dpscb.ps b/books/ps/3dpscb.ps
deleted file mode 100644
index 61c1a60..0000000
--- a/books/ps/3dpscb.ps
+++ /dev/null
@@ -1,1142 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	303	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	19	254	258	88	psDrawLine
-	globGC	(X)	14	259	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	284	254	48	88	psDrawLine
-	globGC	(Y)	289	259	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	151	20	153	263	psDrawLine
-	globGC	(Z)	146	15	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	0	0	0	componentGC	setLineAttributes
-	componentGC	0.000000	setForeground
-	componentGC	0.000000	setForeground
-	componentGC	254	245	267	243	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	238	246	254	245	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	220	245	238	246	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	200	243	220	245	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	239	200	243	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	234	179	239	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	229	158	234	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	223	139	229	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	218	122	223	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	98	214	108	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	90	210	98	214	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	87	208	90	210	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	87	207	87	208	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	90	207	87	207	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	95	209	90	207	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	212	95	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	110	216	102	212	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	221	110	216	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	227	120	221	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	233	130	227	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	240	140	233	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	243	150	240	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	247	154	243	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	250	159	247	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	254	163	250	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	257	167	254	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	174	261	171	257	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	264	174	261	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	268	177	264	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	271	179	268	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	183	274	181	271	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	277	183	274	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	280	184	277	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	183	285	184	280	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	180	289	183	285	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	173	291	180	289	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	164	292	173	291	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	291	164	292	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	137	287	152	291	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	282	137	287	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	275	121	282	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	84	266	103	275	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	66	255	84	266	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	48	243	66	255	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	33	231	48	243	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	21	218	33	231	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	11	207	21	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	6	196	11	207	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	4	186	6	196	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	6	178	4	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	11	172	6	178	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	18	167	11	172	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	28	164	18	167	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	39	162	28	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	52	161	39	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	65	162	52	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	79	163	65	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	92	165	79	163	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	105	168	92	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	112	169	105	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	118	170	112	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	124	171	118	170	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	173	124	171	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	174	129	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	175	135	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	144	176	140	175	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	177	144	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	156	178	149	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	161	179	156	178	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	164	178	161	179	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	176	164	178	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	173	165	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	168	163	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	161	159	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	153	152	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	132	143	143	153	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	132	132	143	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	107	120	120	132	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	94	107	107	120	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	82	94	94	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	88	82	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	72	81	77	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	68	76	72	81	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	64	70	68	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	61	65	64	70	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	59	60	61	65	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	57	56	59	60	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	57	52	57	56	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	58	46	57	52	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	62	42	58	46	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	70	40	62	42	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	79	40	70	40	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	91	42	79	40	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	104	45	91	42	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	119	49	104	45	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	54	119	49	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	60	134	54	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	166	66	150	60	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	72	166	66	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	78	181	72	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	211	84	196	78	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	224	90	211	84	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	236	95	224	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	247	100	236	95	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	256	104	247	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	262	106	256	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	267	108	262	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	268	108	267	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	267	107	268	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	264	105	267	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	257	101	264	105	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	248	96	257	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	236	90	248	96	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	223	84	236	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	77	223	84	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	74	209	77	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	195	71	202	74	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	68	195	71	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	65	188	68	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	175	63	181	65	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	170	61	175	63	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	59	170	61	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	160	58	165	59	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	157	58	160	58	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	57	157	58	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	58	154	57	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	58	152	58	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	61	150	58	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	66	150	61	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	157	72	152	66	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	79	157	72	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	174	88	165	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	98	174	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	108	184	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	119	196	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	220	130	208	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	232	141	220	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	244	153	232	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	255	165	244	153	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	265	176	255	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	273	187	265	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	280	198	273	187	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	285	208	280	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	287	217	285	208	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	287	225	287	217	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	283	233	287	225	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	277	238	283	233	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	267	243	277	238	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	254	245	267	243	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	238	246	254	245	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	220	245	238	246	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	200	243	220	245	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	239	200	243	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	234	179	239	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	229	158	234	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	223	139	229	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	218	122	223	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	98	214	108	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	90	210	98	214	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	87	208	90	210	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	87	207	87	208	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	90	207	87	207	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	95	209	90	207	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	212	95	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	110	216	102	212	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	221	110	216	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	227	120	221	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	233	130	227	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	240	140	233	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	243	150	240	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	247	154	243	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	250	159	247	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	254	163	250	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	257	167	254	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	174	261	171	257	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	264	174	261	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	268	177	264	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	271	179	268	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	183	274	181	271	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	277	183	274	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	280	184	277	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	183	285	184	280	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	180	289	183	285	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	173	291	180	289	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	164	292	173	291	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	291	164	292	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	137	287	152	291	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	282	137	287	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	275	121	282	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	84	266	103	275	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	66	255	84	266	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	48	243	66	255	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	33	231	48	243	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	21	218	33	231	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	11	207	21	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	6	196	11	207	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	4	186	6	196	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	6	178	4	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	11	172	6	178	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	18	167	11	172	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	28	164	18	167	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	39	162	28	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	52	161	39	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	65	162	52	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	79	163	65	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	92	165	79	163	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	105	168	92	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	112	169	105	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	118	170	112	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	124	171	118	170	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	173	124	171	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	174	129	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	175	135	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	144	176	140	175	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	177	144	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	156	178	149	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	161	179	156	178	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	164	178	161	179	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	176	164	178	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	173	165	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	168	163	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	161	159	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	153	152	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	132	143	143	153	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	132	132	143	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	107	120	120	132	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	94	107	107	120	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	82	94	94	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	88	82	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	72	81	77	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	68	76	72	81	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	64	70	68	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	61	65	64	70	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	59	60	61	65	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	57	56	59	60	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	57	52	57	56	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	58	46	57	52	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	62	42	58	46	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	70	40	62	42	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	79	40	70	40	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	91	42	79	40	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	104	45	91	42	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	119	49	104	45	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	54	119	49	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	60	134	54	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	166	66	150	60	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	72	166	66	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	78	181	72	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	211	84	196	78	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	224	90	211	84	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	236	95	224	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	247	100	236	95	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	256	104	247	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	262	106	256	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	267	108	262	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	268	108	267	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	267	107	268	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	264	105	267	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	257	101	264	105	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	248	96	257	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	236	90	248	96	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	223	84	236	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	77	223	84	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	74	209	77	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	195	71	202	74	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	68	195	71	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	65	188	68	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	175	63	181	65	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	170	61	175	63	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	59	170	61	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	160	58	165	59	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	157	58	160	58	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	57	157	58	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	58	154	57	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	58	152	58	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	61	150	58	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	66	150	61	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	157	72	152	66	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	79	157	72	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	174	88	165	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	98	174	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	108	184	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	119	196	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	220	130	208	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	232	141	220	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	244	153	232	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	255	165	244	153	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	265	176	255	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	273	187	265	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	280	198	273	187	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	285	208	280	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	287	217	285	208	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	287	225	287	217	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	283	233	287	225	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	277	238	283	233	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	267	243	277	238	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	254	245	267	243	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	238	246	254	245	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	220	245	238	246	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	200	243	220	245	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	239	200	243	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	234	179	239	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	229	158	234	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	223	139	229	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	218	122	223	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	98	214	108	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	90	210	98	214	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	87	208	90	210	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	87	207	87	208	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	90	207	87	207	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	95	209	90	207	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	212	95	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	110	216	102	212	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	221	110	216	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	227	120	221	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	233	130	227	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	240	140	233	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	243	150	240	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	247	154	243	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	250	159	247	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	254	163	250	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	257	167	254	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	174	261	171	257	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	264	174	261	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	268	177	264	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	271	179	268	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	183	274	181	271	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	277	183	274	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	280	184	277	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	183	285	184	280	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	180	289	183	285	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	173	291	180	289	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	164	292	173	291	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	291	164	292	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	137	287	152	291	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	282	137	287	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	275	121	282	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	84	266	103	275	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	66	255	84	266	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	48	243	66	255	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	33	231	48	243	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	21	218	33	231	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	11	207	21	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	6	196	11	207	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	4	186	6	196	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	6	178	4	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	11	172	6	178	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	18	167	11	172	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	28	164	18	167	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	39	162	28	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	52	161	39	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	65	162	52	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	79	163	65	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	92	165	79	163	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	105	168	92	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	112	169	105	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	118	170	112	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	124	171	118	170	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	173	124	171	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	174	129	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	175	135	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	144	176	140	175	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	177	144	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	156	178	149	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	161	179	156	178	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	164	178	161	179	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	176	164	178	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	173	165	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	168	163	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	161	159	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	153	152	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	132	143	143	153	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	132	132	143	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	107	120	120	132	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	94	107	107	120	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	82	94	94	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	88	82	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	72	81	77	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	68	76	72	81	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	64	70	68	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	61	65	64	70	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	59	60	61	65	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	57	56	59	60	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	57	52	57	56	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	58	46	57	52	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	62	42	58	46	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	70	40	62	42	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	79	40	70	40	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	91	42	79	40	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	104	45	91	42	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	119	49	104	45	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	54	119	49	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	60	134	54	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	166	66	150	60	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	72	166	66	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	78	181	72	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	211	84	196	78	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	224	90	211	84	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	236	95	224	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	247	100	236	95	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	256	104	247	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	262	106	256	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	267	108	262	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	268	108	267	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	267	107	268	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	264	105	267	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	257	101	264	105	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	248	96	257	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	236	90	248	96	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	223	84	236	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	77	223	84	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	74	209	77	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	195	71	202	74	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	68	195	71	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	65	188	68	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	175	63	181	65	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	170	61	175	63	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	59	170	61	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	160	58	165	59	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	157	58	160	58	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	57	157	58	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	58	154	57	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	58	152	58	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	61	150	58	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	66	150	61	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	157	72	152	66	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	79	157	72	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	174	88	165	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	98	174	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	108	184	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	119	196	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	220	130	208	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	232	141	220	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	244	153	232	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	255	165	244	153	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	265	176	255	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	273	187	265	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	280	198	273	187	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	285	208	280	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	287	217	285	208	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	287	225	287	217	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	283	233	287	225	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	277	238	283	233	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	267	243	277	238	psDrawLine
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/arrow.eps b/books/ps/arrow.eps
new file mode 100644
index 0000000..05b75bb
--- /dev/null
+++ b/books/ps/arrow.eps
@@ -0,0 +1,1145 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: arrow.eps
+%%CreationDate: Fri Mar 29 00:59:49 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 289 280
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 265.66901853803711 translate
+274.30866141732287 -265.66901853803711 scale
+% Image geometry
+381 369 8
+% Transformation matrix
+[ 381 0 0 369 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 381 string def
+/gstr 381 string def
+/bstr 381 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        22340 ASCII Bytes
+colorimage
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcD_Lq#H!GjSs`~>
+JcD_Lq#H!GjSs`~>
+JcD_Lq#H!GjSs`~>
+JcDbM!!)orrr@WMjSs`~>
+JcDbM!!)orrr@WMjSs`~>
+JcDbM!!)orrr@WMjSs`~>
+JcDPGrr@WMj8XW~>
+JcDPGrr@WMj8XW~>
+JcDPGrr@WMj8XW~>
+JcDSHrr@WMir=N~>
+JcDSHrr@WMir=N~>
+JcDSHrr@WMir=N~>
+JcDSHrr@WMir=N~>
+JcDSHrr@WMir=N~>
+JcDSHrr@WMir=N~>
+JcDVIrr@WMiW"E~>
+JcDVIrr@WMiW"E~>
+JcDVIrr@WMiW"E~>
+JcDYJrr@WMi;\<~>
+JcDYJrr@WMi;\<~>
+JcDYJrr@WMi;\<~>
+JcD\Krr@WMhuA3~>
+JcD\Krr@WMhuA3~>
+JcD\Krr@WMhuA3~>
+JcD\KrrDus!!%TMjo9i~>
+JcD\KrrDus!!%TMjo9i~>
+JcD\KrrDus!!%TMjo9i~>
+JcD_LrrDrr!!%TMjo9i~>
+JcD_LrrDrr!!%TMjo9i~>
+JcD_LrrDrr!!%TMjo9i~>
+JcDbMpAfdEjo9i~>
+JcDbMpAfdEjo9i~>
+JcDbMpAfdEjo9i~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+VuH_sN;ikXNrK(Zao?k~>
+VuH_sN;ikXNrK(Zao?k~>
+VuH_sN;ikXNrK(Zao?k~>
+VuQbsNW/tYO8o1Zb5Zt~>
+VuQbsNW/tYO8o1Zb5Zt~>
+VuQbsNW/tYO8o1Zb5Zt~>
+VuQ\qO8f1[OoP@[ao?k~>
+VuQ\qO8f1[OoP@[ao?k~>
+VuQ\qO8f1[OoP@[ao?k~>
+VZ6SpOT,:\P5kI\aT$b~>
+VZ6SpOT,:\P5kI\aT$b~>
+VZ6SpOT,:\P5kI\aT$b~>
+V#UAnP5bL^PlL[^`rCP~>
+V#UAnP5bL^PlL[^`rCP~>
+V#UAnP5bL^PlL[^`rCP~>
+U]:8mPQ(U_Q2gd_`W(G~>
+U]:8mPQ(U_Q2gd_`W(G~>
+U]:8mPQ(U_Q2gd_`W(G~>
+U&Y&kQ2^gaQN-pa_uG5~>
+U&Y&kQ2^gaQN-pa_uG5~>
+U&Y&kQ2^gaQN-pa_uG5~>
+T`=rjQN$pbR/d*b_Z,,~>
+T`=rjQN$pbR/d*b_Z,,~>
+T`=rjQN$pbR/d*b_Z,,~>
+T)\`hR/[-dRK*3c_>f#~>
+T)\`hR/[-dRK*3c_>f#~>
+T)\`hR/[-dRK*3c_>f#~>
+ScAWgRK!6eS,`Ee^]/f~>
+ScAWgRK!6eS,`Ee^]/f~>
+ScAWgRK!6eS,`Ee^]/f~>
+S,`EeS,WHgSH&Nf^Ai]~>
+S,`EeS,WHgSH&Nf^Ai]~>
+S,`EeS,WHgSH&Nf^Ai]~>
+RfE<dSGrQhT)\`h]`3K~>
+RfE<dSGrQhT)\`h]`3K~>
+RfE<dSGrQhT)\`h]`3K~>
+R/d-cSc8ZiTE"ii]DmB~>
+R/d-cSc8ZiTE"ii]DmB~>
+R/d-cSc8ZiTE"ii]DmB~>
+QiI!aTDnlkU&Y&k\c70~>
+QiI!aTDnlkU&Y&k\c70~>
+QiI!aTDnlkU&Y&k\c70~>
+QN-m`T`4ulUAt/l\Gq'~>
+QN-m`T`4ulUAt/l\Gq'~>
+QN-m`T`4ulUAt/l\Gq'~>
+PlL[^UAk2nU]:;n[f:j~>
+PlL[^UAk2nU]:;n[f:j~>
+PlL[^UAk2nU]:;n[f:j~>
+PQ1R]U]1;oV>pJo[Jta~>
+PQ1R]U]1;oV>pJo[Jta~>
+PQ1R]U]1;oV>pJo[Jta~>
+OoP@[V>gMqVZ6Sp[/YX~>
+OoP@[V>gMqVZ6Sp[/YX~>
+OoP@[V>gMqVZ6Sp[/YX~>
+OT57ZVZ-VrW;lerZN#F~>
+OT57ZVZ-VrW;lerZN#F~>
+OT57ZVZ-VrW;lerZN#F~>
+NrT%XW;chtWW2nsZ2]=~>
+NrT%XW;chtWW2nsZ2]=~>
+NrT%XW;chtWW2nsZ2]=~>
+NW8qWWW)quX8i+uYQ'+~>
+NW8qWWW)quX8i+uYQ'+~>
+NW8qWWW)quX8i+uYQ'+~>
+MuWbVWrE&!XT/5!Y5a"~>
+MuWbVWrE&!XT/5!Y5a"~>
+MuWbVWrE&!XT/5!Y5a"~>
+MZ<VTXT&8#Y5eG#XT*e~>
+MZ<VTXT&8#Y5eG#XT*e~>
+MZ<VTXT&8#Y5eG#XT*e~>
+M?!MSXoAA$YQ+P$X8d\~>
+M?!MSXoAA$YQ+P$X8d\~>
+M?!MSXoAA$YQ+P$X8d\~>
+L]@;QYQ"S&Z2ab&WW.J~>
+L]@;QYQ"S&Z2ab&WW.J~>
+L]@;QYQ"S&Z2ab&WW.J~>
+LB%2PYl=\'ZN'k'W;hA~>
+LB%2PYl=\'ZN'k'W;hA~>
+LB%2PYl=\'ZN'k'W;hA~>
+K`CuNZMsn)ZiC")VZ2/~>
+K`CuNZMsn)ZiC")VZ2/~>
+K`CuNZMsn)ZiC")VZ2/~>
+KE(lMZi:"*[K$1*V>l&~>
+KE(lMZi:"*[K$1*V>l&~>
+KE(lMZi:"*[K$1*V>l&~>
+JcGZK[Jp4,[f?:+V#Pr~>
+JcGZK[Jp4,[f?:+V#Pr~>
+JcGZK[Jp4,[f?:+V#Pr~>
+Jc>`Mr;a;+!!'P/r;`SlJ,~>
+Jc>`Mr;a;+!!'P/r;`SlJ,~>
+Jc>`Mr;a;+!!'P/r;`SlJ,~>
+JcG`Lr;aA-!!'S0r;`PkJ,~>
+JcG`Lr;aA-!!'S0r;`PkJ,~>
+JcG`Lr;aA-!!'S0r;`PkJ,~>
+JcG]Kr;aD.!!'Y2r;`JiJ,~>
+JcG]Kr;aD.!!'Y2r;`JiJ,~>
+JcG]Kr;aD.!!'Y2r;`JiJ,~>
+JcGWIrW'P0!!'\3r;`GhJ,~>
+JcGWIrW'P0!!'\3r;`GhJ,~>
+JcGWIrW'P0!!'\3r;`GhJ,~>
+JcGTHr;aM1!!'b5r;`AfJ,~>
+JcGTHr;aM1!!'b5r;`AfJ,~>
+JcGTHr;aM1!!'b5r;`AfJ,~>
+JcGQGr;aP2!!'e6r;`>eJ,~>
+JcGQGr;aP2!!'e6r;`>eJ,~>
+JcGQGr;aP2!!'e6r;`>eJ,~>
+JcGKEr;aV4!!'h7rW&AdJ,~>
+JcGKEr;aV4!!'h7rW&AdJ,~>
+JcGKEr;aV4!!'h7rW&AdJ,~>
+JcGHDr;aY5!!'n9r;`5bJ,~>
+JcGHDr;aY5!!'n9r;`5bJ,~>
+JcGHDr;aY5!!'n9r;`5bJ,~>
+JcGBBr;a_7!!'q:r;`2aJ,~>
+JcGBBr;a_7!!'q:r;`2aJ,~>
+JcGBBr;a_7!!'q:r;`2aJ,~>
+JcG?Ar;ab8!!("<r;`,_J,~>
+JcG?Ar;ab8!!("<r;`,_J,~>
+JcG?Ar;ab8!!("<r;`,_J,~>
+JcG9?r;ah:!!(%=r;`)^J,~>
+JcG9?r;ah:!!(%=r;`)^J,~>
+JcG9?r;ah:!!(%=r;`)^J,~>
+JcG6>r;ak;!!(+?r;`#\J,~>
+JcG6>r;ak;!!(+?r;`#\J,~>
+JcG6>r;ak;!!(+?r;`#\J,~>
+JcG0<rW("=!!(.@r;_u[J,~>
+JcG0<rW("=!!(.@r;_u[J,~>
+JcG0<rW("=!!(.@r;_u[J,~>
+JcG-;r;at>!!(4Br;_oYJ,~>
+JcG-;r;at>!!(4Br;_oYJ,~>
+JcG-;r;at>!!(4Br;_oYJ,~>
+JcG*:r;b"?!!(7Cr;_lXJ,~>
+JcG*:r;b"?!!(7Cr;_lXJ,~>
+JcG*:r;b"?!!(7Cr;_lXJ,~>
+JcG$8r;b(A!!(=Er;_fVJ,~>
+JcG$8r;b(A!!(=Er;_fVJ,~>
+JcG$8r;b(A!!(=Er;_fVJ,~>
+JcG!7r;b+B!!(@Fr;_cUJ,~>
+JcG!7r;b+B!!(@Fr;_cUJ,~>
+JcG!7r;b+B!!(@Fr;_cUJ,~>
+JcFp5r;b1D!!(CGrW%fTJ,~>
+JcFp5r;b1D!!(CGrW%fTJ,~>
+JcFp5r;b1D!!(CGrW%fTJ,~>
+JcFm4r;b4E!!(IIr;_ZRJ,~>
+JcFm4r;b4E!!(IIr;_ZRJ,~>
+JcFm4r;b4E!!(IIr;_ZRJ,~>
+JcFg2r;b:G!!(LJr;_WQJ,~>
+JcFg2r;b:G!!(LJr;_WQJ,~>
+JcFg2r;b:G!!(LJr;_WQJ,~>
+JcFd1r;b=H!!(RLr;_QOJ,~>
+JcFd1r;b=H!!(RLr;_QOJ,~>
+JcFd1r;b=H!!(RLr;_QOJ,~>
+JcF^/rW(IJ!!(UMr;_NNJ,~>
+JcF^/rW(IJ!!(UMr;_NNJ,~>
+JcF^/rW(IJ!!(UMr;_NNJ,~>
+JcF[.r;bFK!!([Or;_HLJ,~>
+JcF[.r;bFK!!([Or;_HLJ,~>
+JcF[.r;bFK!!([Or;_HLJ,~>
+JcFU,rW(RM!!(^Pr;_EKJ,~>
+JcFU,rW(RM!!(^Pr;_EKJ,~>
+JcFU,rW(RM!!(^Pr;_EKJ,~>
+JcFR+r;bON!!(dRr;_EKs8RT~>
+JcFR+r;bON!!(dRr;_EKs8RT~>
+JcFR+r;bON!!(dRr;_EKs8RT~>
+JcFO*r;bRO!!(gSr;_EKrr7K~>
+JcFO*r;bRO!!(gSr;_EKrr7K~>
+JcFO*r;bRO!!(gSr;_EKrr7K~>
+JcFI(r;bXQ!!(jTrW%NLr;V9~>
+JcFI(r;bXQ!!(jTrW%NLr;V9~>
+JcFI(r;bXQ!!(jTrW%NLr;V9~>
+JcFF'r;b[R!!(pVr;_EKqu;0~>
+JcFF'r;b[R!!(pVr;_EKqu;0~>
+JcFF'r;b[R!!(pVr;_EKqu;0~>
+JcF@%r;baT!!(sWr;_EKqYu'~>
+JcF@%r;baT!!(sWr;_EKqYu'~>
+JcF@%r;baT!!(sWr;_EKqYu'~>
+JcF=$r;bdU!!)$Yr;_EKq#>j~>
+JcF=$r;bdU!!)$Yr;_EKq#>j~>
+JcF=$r;bdU!!)$Yr;_EKq#>j~>
+JcF7"r;bjW!!)'Zr;_EKp]#a~>
+JcF7"r;bjW!!)'Zr;_EKp]#a~>
+JcF7"r;bjW!!)'Zr;_EKp]#a~>
+JcF4!r;bmX!!)-\r;_EKp&BO~>
+JcF4!r;bmX!!)-\r;_EKp&BO~>
+JcF4!r;bmX!!)-\r;_EKp&BO~>
+JcF-trW)$Z!!)0]r;_EKo`'F~>
+JcF-trW)$Z!!)0]r;_EKo`'F~>
+JcF-trW)$Z!!)0]r;_EKo`'F~>
+JcF*sr;c![!!)6_r;_EKo)F4~>
+JcF*sr;c![!!)6_r;_EKo)F4~>
+JcF*sr;c![!!)6_r;_EKo)F4~>
+JcF'rr;c$\!!)9`r;_EKnc++~>
+JcF'rr;c$\!!)9`r;_EKnc++~>
+JcF'rr;c$\!!)9`r;_EKnc++~>
+JcF!pr;c*^!!)?br;_EKn,In~>
+JcF!pr;c*^!!)?br;_EKn,In~>
+JcF!pr;c*^!!)?br;_EKn,In~>
+JcEsor;c-_!!)Bcr;_EKmf.e~>
+JcEsor;c-_!!)Bcr;_EKmf.e~>
+JcEsor;c-_!!)Bcr;_EKmf.e~>
+JcEmmr;c3a!!)EdrW%NLm/MS~>
+JcEmmr;c3a!!)EdrW%NLm/MS~>
+JcEmmr;c3a!!)EdrW%NLm/MS~>
+JcEjlr;c6b!!)Kfr;_EKli2J~>
+JcEjlr;c6b!!)Kfr;_EKli2J~>
+JcEjlr;c6b!!)Kfr;_EKli2J~>
+JcEdjr;c<d!!)Ngr;_EKlMlA~>
+JcEdjr;c<d!!)Ngr;_EKlMlA~>
+JcEdjr;c<d!!)Ngr;_EKlMlA~>
+JcEair;c?e!!)Tir;_EKkl6/~>
+JcEair;c?e!!)Tir;_EKkl6/~>
+JcEair;c?e!!)Tir;_EKkl6/~>
+JcE[grW)Kg!!)Wjr;_EKkPp&~>
+JcE[grW)Kg!!)Wjr;_EKkPp&~>
+JcE[grW)Kg!!)Wjr;_EKkPp&~>
+JcEXfr;cHh!!)]lr;_EKjo9i~>
+JcEXfr;cHh!!)]lr;_EKjo9i~>
+JcEXfr;cHh!!)]lr;_EKjo9i~>
+JcEUer;cKi!!)`mr;_EKjSs`~>
+JcEUer;cKi!!)`mr;_EKjSs`~>
+JcEUer;cKi!!)`mr;_EKjSs`~>
+JcEOcr;cQk!!)for;_EKir=N~>
+JcEOcr;cQk!!)for;_EKir=N~>
+JcEOcr;cQk!!)for;_EKir=N~>
+JcELbr;cTl!!)ipr;_EKiW"E~>
+JcELbr;cTl!!)ipr;_EKiW"E~>
+JcELbr;cTl!!)ipr;_EKiW"E~>
+JcEF`r;cZn!!)lqrW%NLhuA3~>
+JcEF`r;cZn!!)lqrW%NLhuA3~>
+JcEF`r;cZn!!)lqrW%NLhuA3~>
+JcEC_r;c]o!!)rsr;_EKhZ&*~>
+JcEC_r;c]o!!)rsr;_EKhZ&*~>
+JcEC_r;c]o!!)rsr;_EKhZ&*~>
+JcE=]r;ccq!!)utr;_EKh>`!~>
+JcE=]r;ccq!!)utr;_EKh>`!~>
+JcE=]r;ccq!!)utr;_EKh>`!~>
+JcE:\r;cfr!W`9#r;_EKg])d~>
+JcE:\r;cfr!W`9#r;_EKg])d~>
+JcE:\r;cfr!W`9#r;_EKg])d~>
+JcE4Zr;clt!<E/u!.k1(s*t~>
+JcE4Zr;clt!<E/u!.k1(s*t~>
+JcE4Zr;clt!<E/u!.k1(s*t~>
+JcE1Yr;Zitr;_EKf`-I~>
+JcE1Yr;Zitr;_EKf`-I~>
+JcE1Yr;Zitr;_EKf`-I~>
+JcE+WqZ)3IfDg@~>
+JcE+WqZ)3IfDg@~>
+JcE+WqZ)3IfDg@~>
+JcE+WquD<Jf)L7~>
+JcE+WquD<Jf)L7~>
+JcE+WquD<Jf)L7~>
+JcE.Xq>c*HfDg@~>
+JcE.Xq>c*HfDg@~>
+JcE.Xq>c*HfDg@~>
+JcE4Zr;cltquD<Jg&HR~>
+JcE4Zr;cltquD<Jg&HR~>
+JcE4Zr;cltquD<Jg&HR~>
+JcE7[r;cis!<E/u!.k1(s*t~>
+JcE7[r;cis!<E/u!.k1(s*t~>
+JcE7[r;cis!<E/u!.k1(s*t~>
+JcE:\rW)lr!!*#ur;_EKh#Dm~>
+JcE:\rW)lr!!*#ur;_EKh#Dm~>
+JcE:\rW)lr!!*#ur;_EKh#Dm~>
+JcE@^r;c`p!!)utr;_EKh>`!~>
+JcE@^r;c`p!!)utr;_EKh>`!~>
+JcE@^r;c`p!!)utr;_EKh>`!~>
+JcEC_r;c]o!!)orr;_EKhuA3~>
+JcEC_r;c]o!!)orr;_EKhuA3~>
+JcEC_r;c]o!!)orr;_EKhuA3~>
+JcEIar;cWm!!)lqr;_EKi;\<~>
+JcEIar;cWm!!)lqr;_EKi;\<~>
+JcEIar;cWm!!)lqr;_EKi;\<~>
+JcELbr;cTl!!)forW%NLiW"E~>
+JcELbr;cTl!!)forW%NLiW"E~>
+JcELbr;cTl!!)forW%NLiW"E~>
+JcERdr;cNj!!)cnr;_EKj8XW~>
+JcERdr;cNj!!)cnr;_EKj8XW~>
+JcERdr;cNj!!)cnr;_EKj8XW~>
+JcEUer;cKi!!)`mr;_EKjSs`~>
+JcEUer;cKi!!)`mr;_EKjSs`~>
+JcEUer;cKi!!)`mr;_EKjSs`~>
+JcE[gr;cEg!!)Zkr;_EKk5Tr~>
+JcE[gr;cEg!!)Zkr;_EKk5Tr~>
+JcE[gr;cEg!!)Zkr;_EKk5Tr~>
+JcE^hr;cBf!!)Wjr;_EKkPp&~>
+JcE^hr;cBf!!)Wjr;_EKkPp&~>
+JcE^hr;cBf!!)Wjr;_EKkPp&~>
+JcEairW)Ee!!)Qhr;_EKl2Q8~>
+JcEairW)Ee!!)Qhr;_EKl2Q8~>
+JcEairW)Ee!!)Qhr;_EKl2Q8~>
+JcEgkr;c9c!!)Ngr;_EKlMlA~>
+JcEgkr;c9c!!)Ngr;_EKlMlA~>
+JcEgkr;c9c!!)Ngr;_EKlMlA~>
+JcEjlr;c6b!!)Her;_EKm/MS~>
+JcEjlr;c6b!!)Her;_EKm/MS~>
+JcEjlr;c6b!!)Her;_EKm/MS~>
+JcEpnr;c0`!!)Edr;_EKmJh\~>
+JcEpnr;c0`!!)Edr;_EKmJh\~>
+JcEpnr;c0`!!)Edr;_EKmJh\~>
+JcEsor;c-_!!)?br;_EKn,In~>
+JcEsor;c-_!!)?br;_EKn,In~>
+JcEsor;c-_!!)?br;_EKn,In~>
+JcF$qr;c']!!)<ar;_EKnGe"~>
+JcF$qr;c']!!)<ar;_EKnGe"~>
+JcF$qr;c']!!)<ar;_EKnGe"~>
+JcF'rr;c$\!!)6_rW%NLnc++~>
+JcF'rr;c$\!!)6_rW%NLnc++~>
+JcF'rr;c$\!!)6_rW%NLnc++~>
+JcF-tr;bsZ!!)3^r;_EKoDa=~>
+JcF-tr;bsZ!!)3^r;_EKoDa=~>
+JcF-tr;bsZ!!)3^r;_EKoDa=~>
+JcF0ur;bpY!!)0]r;_EKo`'F~>
+JcF0ur;bpY!!)0]r;_EKo`'F~>
+JcF0ur;bpY!!)0]r;_EKo`'F~>
+JcF4!rW(sX!!)*[r;_EKpA]X~>
+JcF4!rW(sX!!)*[r;_EKpA]X~>
+JcF4!rW(sX!!)*[r;_EKpA]X~>
+JcF:#r;bgV!!)'Zr;_EKp]#a~>
+JcF:#r;bgV!!)'Zr;_EKp]#a~>
+JcF:#r;bgV!!)'Zr;_EKp]#a~>
+JcF=$rW(jU!!)!Xr;_EKq>Ys~>
+JcF=$rW(jU!!)!Xr;_EKq>Ys~>
+JcF=$rW(jU!!)!Xr;_EKq>Ys~>
+JcFC&r;b^S!!(sWr;_EKqYu'~>
+JcFC&r;b^S!!(sWr;_EKqYu'~>
+JcFC&r;b^S!!(sWr;_EKqYu'~>
+JcFF'r;b[R!!(mUr;_EKr;V9~>
+JcFF'r;b[R!!(mUr;_EKr;V9~>
+JcFF'r;b[R!!(mUr;_EKr;V9~>
+JcFL)r;bUP!!(jTr;_EKrVqB~>
+JcFL)r;bUP!!(jTr;_EKrVqB~>
+JcFL)r;bUP!!(jTr;_EKrVqB~>
+JcFO*r;bRO!!(dRrW%NLrr7K~>
+JcFO*r;bRO!!(dRrW%NLrr7K~>
+JcFO*r;bRO!!(dRrW%NLrr7K~>
+JcFU,r;bLM!!(aQr;_EK!<7Q~>
+JcFU,r;bLM!!(aQr;_EK!<7Q~>
+JcFU,r;bLM!!(aQr;_EK!<7Q~>
+JcFX-r;bIL!!(^Pr;_EKJ,~>
+JcFX-r;bIL!!(^Pr;_EKJ,~>
+JcFX-r;bIL!!(^Pr;_EKJ,~>
+JcF^/r;bCJ!!(XNr;_KMJ,~>
+JcF^/r;bCJ!!(XNr;_KMJ,~>
+JcF^/r;bCJ!!(XNr;_KMJ,~>
+JcFa0r;b@I!!(UMr;_NNJ,~>
+JcFa0r;b@I!!(UMr;_NNJ,~>
+JcFa0r;b@I!!(UMr;_NNJ,~>
+JcFd1rW(CH!!(OKr;_TPJ,~>
+JcFd1rW(CH!!(OKr;_TPJ,~>
+JcFd1rW(CH!!(OKr;_TPJ,~>
+JcFj3r;b7F!!(LJr;_WQJ,~>
+JcFj3r;b7F!!(LJr;_WQJ,~>
+JcFj3r;b7F!!(LJr;_WQJ,~>
+JcFm4r;b4E!!(FHr;_]SJ,~>
+JcFm4r;b4E!!(FHr;_]SJ,~>
+JcFm4r;b4E!!(FHr;_]SJ,~>
+JcFs6r;b.C!!(CGr;_`TJ,~>
+JcFs6r;b.C!!(CGr;_`TJ,~>
+JcFs6r;b.C!!(CGr;_`TJ,~>
+JcG!7r;b+B!!(=Er;_fVJ,~>
+JcG!7r;b+B!!(=Er;_fVJ,~>
+JcG!7r;b+B!!(=Er;_fVJ,~>
+JcG'9r;b%@!!(:Dr;_iWJ,~>
+JcG'9r;b%@!!(:Dr;_iWJ,~>
+JcG'9r;b%@!!(:Dr;_iWJ,~>
+JcG*:r;b"?!!(4BrW%uYJ,~>
+JcG*:r;b"?!!(4BrW%uYJ,~>
+JcG*:r;b"?!!(4BrW%uYJ,~>
+JcG0<r;b7FrrDoq!!)rsrrCIHr;_rZJ,~>
+JcG0<r;b7FrrDoq!!)rsrrCIHr;_rZJ,~>
+JcG0<r;b7FrrDoq!!)rsrrCIHr;_rZJ,~>
+JcG3=r;b4ErW)iq!!)utrW(=Fr;_u[J,~>
+JcG3=r;b4ErW)iq!!)utrW(=Fr;_u[J,~>
+JcG3=r;b4ErW)iq!!)utrW(=Fr;_u[J,~>
+JcG6>rW(4CrW)lr!!)utrrC=Dr;`&]J,~>
+JcG6>rW(4CrW)lr!!)utrrC=Dr;`&]J,~>
+JcG6>rW(4CrW)lr!!)utrrC=Dr;`&]J,~>
+JcG<@r;b%@rrDus!!)utrrC:Cr;`)^J,~>
+JcG<@r;b%@rrDus!!)utrrC:Cr;`)^J,~>
+JcG<@r;b%@rrDus!!)utrrC:Cr;`)^J,~>
+JcG?Ar;b"?rW)os!!*#urrC1@r;`/`J,~>
+JcG?Ar;b"?rW)os!!*#urrC1@r;`/`J,~>
+JcG?Ar;b"?rW)os!!*#urrC1@r;`/`J,~>
+JcGECr;an<rrE#t!!*#urrC.?r;`2aJ,~>
+JcGECr;an<rrE#t!!*#urrC.?r;`2aJ,~>
+JcGECr;an<rrE#t!!*#urrC.?r;`2aJ,~>
+JcGHDr;ak;rW)rt!W`9#rW't<r;`8cJ,~>
+JcGHDr;ak;rW)rt!W`9#rW't<r;`8cJ,~>
+JcGHDr;ak;rW)rt!W`9#rW't<r;`8cJ,~>
+JcGNFr;ab8rrE&u"9AK%!!'t;r;`;dJ,~>
+JcGNFr;ab8rrE&u"9AK%!!'t;r;`;dJ,~>
+JcGNFr;ab8rrE&u"9AK%!!'t;r;`;dJ,~>
+JcGQGr;a_7rW)uu!<E0!!5ed8!1X"=~>
+JcGQGr;a_7rW)uu!<E0!!5ed8!1X"=~>
+JcGQGr;a_7rW)uu!<E0!!5ed8!1X"=~>
+JcGWIr;aV4rrE*!!s&?$!5SX5!1j.?~>
+JcGWIr;aV4rrE*!!s&?$!5SX5!1j.?~>
+JcGWIr;aV4rrE*!!s&?$!5SX5!1j.?~>
+JcGZJr;aS3rVurur;aV4r;`GhJ,~>
+JcGZJr;aS3rVurur;aV4r;`GhJ,~>
+JcGZJr;aS3rVurur;aV4r;`GhJ,~>
+JcG`Lr;aJ0rr<'!rW'V2r;`MjJ,~>
+JcG`Lr;aJ0rr<'!rW'V2r;`MjJ,~>
+JcG`Lr;aJ0rr<'!rW'V2r;`MjJ,~>
+JcGcMr;aG/qZ+8.r;`PkJ,~>
+JcGcMr;aG/qZ+8.r;`PkJ,~>
+JcGcMr;aG/qZ+8.r;`PkJ,~>
+Jc>`MrW'G-r;aA-r;`VmJ,~>
+Jc>`MrW'G-r;aA-r;`VmJ,~>
+Jc>`MrW'G-r;aA-r;`VmJ,~>
+K)bcL[K$4+\,ZC,V#Pr~>
+K)bcL[K$4+\,ZC,V#Pr~>
+K)bcL[K$4+\,ZC,V#Pr~>
+KE(lM[/^.+[/^()VZ2/~>
+KE(lM[/^.+[/^()VZ2/~>
+KE(lM[/^.+[/^()VZ2/~>
+L&_)OZ2Xe(ZiBt(VuM8~>
+L&_)OZ2Xe(ZiBt(VuM8~>
+L&_)OZ2Xe(ZiBt(VuM8~>
+LB%2PYl=\'Z2ab&WW.J~>
+LB%2PYl=\'Z2ab&WW.J~>
+LB%2PYl=\'Z2ab&WW.J~>
+M#[DRY5\J%YlFY%WrIS~>
+M#[DRY5\J%YlFY%WrIS~>
+M#[DRY5\J%YlFY%WrIS~>
+M?!MSXoAA$Y5eJ$X8d\~>
+M?!MSXoAA$Y5eJ$X8d\~>
+M?!MSXoAA$Y5eJ$X8d\~>
+MuW_UX8`/"XoJ>"XoEn~>
+MuW_UX8`/"XoJ>"XoEn~>
+MuW_UX8`/"XoJ>"XoEn~>
+N;rhVWrE&!XT/5!Y5a"~>
+N;rhVWrE&!XT/5!Y5a"~>
+N;rhVWrE&!XT/5!Y5a"~>
+NW8tXW;chtWrN"tYlB4~>
+NW8tXW;chtWrN"tYlB4~>
+NW8tXW;chtWrN"tYlB4~>
+O8o.YVuH_sWW2nsZ2]=~>
+O8o.YVuH_sWW2nsZ2]=~>
+O8o.YVuH_sWW2nsZ2]=~>
+OT57ZVZ-VrVuQ\qZi>O~>
+OT57ZVZ-VrVuQ\qZi>O~>
+OT57ZVZ-VrVuQ\qZi>O~>
+P5kI\V#LDpVZ6Sp[/YX~>
+P5kI\V#LDpVZ6Sp[/YX~>
+P5kI\V#LDpVZ6Sp[/YX~>
+PQ1R]U]1;oV#UAn[f:j~>
+PQ1R]U]1;oV#UAn[f:j~>
+PQ1R]U]1;oV#UAn[f:j~>
+Q2gd_U&P)mU]:8m\,Us~>
+Q2gd_U&P)mU]:8m\,Us~>
+Q2gd_U&P)mU]:8m\,Us~>
+QN-m`T`4ulU&Y)l\Gq'~>
+QN-m`T`4ulU&Y)l\Gq'~>
+QN-m`T`4ulU&Y)l\Gq'~>
+R/d*bT)ScjT`=rj])R9~>
+R/d*bT)ScjT`=rj])R9~>
+R/d*bT)ScjT`=rj])R9~>
+RK*3cSc8ZiTE"ii]DmB~>
+RK*3cSc8ZiTE"ii]DmB~>
+RK*3cSc8ZiTE"ii]DmB~>
+S,`EeS,WHgScAWg^&NT~>
+S,`EeS,WHgScAWg^&NT~>
+S,`EeS,WHgScAWg^&NT~>
+SH&NfRf<?fSH&Nf^Ai]~>
+SH&NfRf<?fSH&Nf^Ai]~>
+SH&NfRf<?fSH&Nf^Ai]~>
+ScAZhR/[-dRfE<d_#Jo~>
+ScAZhR/[-dRfE<d_#Jo~>
+ScAZhR/[-dRfE<d_#Jo~>
+TE"iiQi@$cRK*3c_>f#~>
+TE"iiQi@$cRK*3c_>f#~>
+TE"iiQi@$cRK*3c_>f#~>
+T`=rjQN$pbQiI!a_uG5~>
+T`=rjQN$pbQiI!a_uG5~>
+T`=rjQN$pbQiI!a_uG5~>
+UAt/lPlC^`QN-m``;b>~>
+UAt/lPlC^`QN-m``;b>~>
+UAt/lPlC^`QN-m``;b>~>
+U]:8mPQ(U_PlL[^`rCP~>
+U]:8mPQ(U_PlL[^`rCP~>
+U]:8mPQ(U_PlL[^`rCP~>
+V>pJoOoGC]PQ1R]a8^Y~>
+V>pJoOoGC]PQ1R]a8^Y~>
+V>pJoOoGC]PQ1R]a8^Y~>
+VZ6SpOT,:\OoPC\aT$b~>
+VZ6SpOT,:\OoPC\aT$b~>
+VZ6SpOT,:\OoPC\aT$b~>
+W;lerNrK(ZOT57Zb5Zt~>
+W;lerNrK(ZOT57Zb5Zt~>
+W;lerNrK(ZOT57Zb5Zt~>
+WW2nsNW/tYO8o.YbQ!(~>
+WW2nsNW/tYO8o.YbQ!(~>
+WW2nsNW/tYO8o.YbQ!(~>
+WrN%uMuNbWNW8qWc2W:~>
+WrN%uMuNbWNW8qWc2W:~>
+WrN%uMuNbWNW8qWc2W:~>
+XT/5!MZ3YVN;rhVcMrC~>
+XT/5!MZ3YVN;rhVcMrC~>
+XT/5!MZ3YVN;rhVcMrC~>
+XoJ>"M>mPUMZ<VTd/SU~>
+XoJ>"M>mPUMZ<VTd/SU~>
+XoJ>"M>mPUMZ<VTd/SU~>
+YQ+P$L]7>SM?!MSdJn^~>
+YQ+P$L]7>SM?!MSdJn^~>
+YQ+P$L]7>SM?!MSdJn^~>
+YlFY%LAq5RL]@;Qe,Op~>
+YlFY%LAq5RL]@;Qe,Op~>
+YlFY%LAq5RL]@;Qe,Op~>
+ZN'k'K`;#PLB%2PeGk%~>
+ZN'k'K`;#PLB%2PeGk%~>
+ZN'k'K`;#PLB%2PeGk%~>
+ZiBt(KDtoOK`D#Oec1.~>
+ZiBt(KDtoOK`D#Oec1.~>
+ZiBt(KDtoOK`D#Oec1.~>
+[K$1*Jc>]MKE(lMfDg@~>
+[K$1*Jc>]MKE(lMfDg@~>
+[K$1*Jc>]MKE(lMfDg@~>
+[f?:+Jc>cN!.t7L!8.=%~>
+[f?:+Jc>cN!.t7L!8.=%~>
+[f?:+Jc>cN!.t7L!8.=%~>
+\GuL-JcG`L!!%TM!<;utgAc[~>
+\GuL-JcG`L!!%TM!<;utgAc[~>
+\GuL-JcG`L!!%TM!<;utgAc[~>
+\c;U.JcG]K!!%TMs8W#tg])d~>
+\c;U.JcG]K!!%TMs8W#tg])d~>
+\c;U.JcG]K!!%TMs8W#tg])d~>
+])Va0JcGWI!!%TMrVufrh>`!~>
+])Va0JcGWI!!%TMrVufrh>`!~>
+])Va0JcGWI!!%TMrVufrh>`!~>
+`rH#<r;ZWoJcGTH!!%TMr;Z]qp&G!kr;Zcso`'F~>
+`rH#<r;ZWoJcGTH!!%TMr;Z]qp&G!kr;Zcso`'F~>
+`rH#<r;ZWoJcGTH!!%TMr;Z]qp&G!kr;Zcso`'F~>
+`W,r<rVllus8;qKs7uZp!.k1Hs8;rks8N)srr<&js*t~>
+`W,r<rVllus8;qKs7uZp!.k1Hs8;rks8N)srr<&js*t~>
+`W,r<rVllus8;qKs7uZp!.k1Hs8;rks8N)srr<&js*t~>
+`;fi;rr;osJcGKE!!%TMq>^BnpAb-mrr2ruo)F4~>
+`;fi;rr;osJcGKE!!%TMq>^BnpAb-mrr2ruo)F4~>
+`;fi;rr;osJcGKE!!%TMq>^BnpAb-mrr2ruo)F4~>
+_uK`:!<;utJcGHD!!%TMp](3mp](6nrr2ruo)F4~>
+_uK`:!<;utJcGHD!!%TMp](3mp](6nrr2ruo)F4~>
+_uK`:!<;utJcGHD!!%TMp](3mp](6nrr2ruo)F4~>
+_uKW7JcGBB!!%TMpAb*lp](6n!WN/is*t~>
+_uKW7JcGBB!!%TMpAb*lp](6n!WN/is*t~>
+_uKW7JcGBB!!%TMpAb*lp](6n!WN/is*t~>
+_Z0W9JcG<@!!%TMkl:Y_nGe"~>
+_Z0W9JcG<@!!%TMkl:Y_nGe"~>
+_Z0W9JcG<@!!%TMkl:Y_nGe"~>
+_uBf=rr<%Ms7?6j!.k16s8N)gs*t~>
+_uBf=rr<%Ms7?6j!.k16s8N)gs*t~>
+_uBf=rr<%Ms7?6j!.k16s8N)gs*t~>
+_uBf=rr<%Ms7?6j!.k16s8N)gs*t~>
+_uBf=rr<%Ms7?6j!.k16s8N)gs*t~>
+_uBf=rr<%Ms7?6j!.k16s8N)gs*t~>
+`;]f;rr;uuJcGBB!!%TMkl:Y_nGe"~>
+`;]f;rr;uuJcGBB!!%TMkl:Y_nGe"~>
+`;]f;rr;uuJcGBB!!%TMkl:Y_nGe"~>
+`W#o<r;ZcsJcGEC!!%TMkl:Y_nGe"~>
+`W#o<r;ZcsJcGEC!!%TMkl:Y_nGe"~>
+`W#o<r;ZcsJcGEC!!%TMkl:Y_nGe"~>
+`rH&=r;Z`rJcGHD!!%TMkl:V^nc++~>
+`rH&=r;Z`rJcGHD!!%TMkl:V^nc++~>
+`rH&=r;Z`rJcGHD!!%TMkl:V^nc++~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcE"T!!%TMec1.~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+JcC<$K`?Q~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/arrow.ps b/books/ps/arrow.ps
deleted file mode 100644
index 0deb5db..0000000
--- a/books/ps/arrow.ps
+++ /dev/null
@@ -1,260 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	276	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	47	213	234	84	psDrawLine
-	globGC	(X)	42	218	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	252	213	65	84	psDrawLine
-	globGC	(Y)	257	218	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	150	32	150	225	psDrawLine
-	globGC	(Z)	155	27	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	1	0	0	componentGC	setLineAttributes
-	componentGC	0.000000	setForeground
-	componentGC	0.000000	setForeground
-	componentGC	150	182	150	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	155	171	150	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	144	171	150	182	psDrawLine
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/arrowr.eps b/books/ps/arrowr.eps
new file mode 100644
index 0000000..f080e90
--- /dev/null
+++ b/books/ps/arrowr.eps
@@ -0,0 +1,1208 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: arrowr.eps
+%%CreationDate: Fri Mar 29 01:02:35 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 300 295
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 280.78883321403009 translate
+285.10866141732282 -280.78883321403009 scale
+% Image geometry
+396 390 8
+% Transformation matrix
+[ 396 0 0 390 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 396 string def
+/gstr 396 string def
+/bstr 396 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        26813 ASCII Bytes
+colorimage
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$kPkM^OT0h~>
+JcC<$kPkM^OT0h~>
+JcC<$kPkM^OT0h~>
+JcC<$kPtP^OoKq~>
+JcC<$kPtP^OoKq~>
+JcC<$kPtP^OoKq~>
+JcC<$kl:V^OoKq~>
+JcC<$kl:V^OoKq~>
+JcC<$kl:V^OoKq~>
+JcC<$kl:V^OoKq~>
+JcC<$kl:V^OoKq~>
+JcC<$kl:V^OoKq~>
+JcC<$l2U\^OoKq~>
+JcC<$l2U\^OoKq~>
+JcC<$l2U\^OoKq~>
+JcC<$lMpe_OT0h~>
+JcC<$lMpe_OT0h~>
+JcC<$lMpe_OT0h~>
+JcC<$lMpe_OT0h~>
+JcC<$lMpe_OT0h~>
+JcC<$lMpe_OT0h~>
+JcC<$li6k_OT0h~>
+JcC<$li6k_OT0h~>
+JcC<$li6k_OT0h~>
+JcC<$m/Qt`O8j_~>
+JcC<$m/Qt`O8j_~>
+JcC<$m/Qt`O8j_~>
+JcC<$m/Qt`O8j_~>
+JcC<$m/Qt`O8j_~>
+JcC<$m/Qt`O8j_~>
+JcC<$mJm%`O8j_~>
+JcC<$mJm%`O8j_~>
+JcC<$mJm%`O8j_~>
+JcC<$mJm%`O8j_~>
+JcC<$mJm%`O8j_~>
+JcC<$mJm%`O8j_~>
+JcC<$mf3.aNrOV~>
+JcC<$mf3.aNrOV~>
+JcC<$mf3.aNrOV~>
+JcC<$n,N4aNrOV~>
+JcC<$n,N4aNrOV~>
+JcC<$n,N4aNrOV~>
+JcC<$n,NCf!<;utNrOV~>
+JcC<$n,NCf!<;utNrOV~>
+JcC<$n,NCf!<;utNrOV~>
+JcC<$nGi:aNrOV~>
+JcC<$nGi:aNrOV~>
+JcC<$nGi:aNrOV~>
+JcC<$nGiLg!<;utNW4M~>
+JcC<$nGiLg!<;utNW4M~>
+JcC<$nGiLg!<;utNW4M~>
+JcC<$nc/Rg!<;utNW4M~>
+JcC<$nc/Rg!<;utNW4M~>
+JcC<$nc/Rg!<;utNW4M~>
+JcC<$o)J[h!<;rsNW4M~>
+JcC<$o)J[h!<;rsNW4M~>
+JcC<$o)J[h!<;rsNW4M~>
+JcC<$o)J^is8VusNW4M~>
+JcC<$o)J^is8VusNW4M~>
+JcC<$o)J^is8VusNW4M~>
+JcC<$oDedi!<;rsN;nD~>
+JcC<$oDedi!<;rsN;nD~>
+JcC<$oDedi!<;rsN;nD~>
+JcC<$oDegjs8W*!!ri6#N;nD~>
+JcC<$oDegjs8W*!!ri6#N;nD~>
+JcC<$oDegjs8W*!!ri6#N;nD~>
+JcC<$o`+pkrr;uu!ri6#N;nD~>
+JcC<$o`+pkrr;uu!ri6#N;nD~>
+JcC<$o`+pkrr;uu!ri6#N;nD~>
+JcC<$p&G!ks8VrrN;nD~>
+JcC<$p&G!ks8VrrN;nD~>
+JcC<$p&G!ks8VrrN;nD~>
+JcC<$p&G$lrr;uu!ri6#MuS;~>
+JcC<$p&G$lrr;uu!ri6#MuS;~>
+JcC<$p&G$lrr;uu!ri6#MuS;~>
+JcC<$pAb*ls8W&u!ri6#MuS;~>
+JcC<$pAb*ls8W&u!ri6#MuS;~>
+JcC<$pAb*ls8W&u!ri6#MuS;~>
+JcC<$p&>!lrr;uus8W*!MuS;~>
+JcC<$p&>!lrr;uus8W*!MuS;~>
+JcC<$p&>!lrr;uus8W*!MuS;~>
+JcC<$nc/Uh!ri6#MZ82~>
+JcC<$nc/Uh!ri6#MZ82~>
+JcC<$nc/Uh!ri6#MZ82~>
+JcC<$o)J[hL];l~>
+JcC<$o)J[hL];l~>
+JcC<$o)J[hL];l~>
+JcC<$o)J^iLAuc~>
+JcC<$o)J^iLAuc~>
+JcC<$o)J^iLAuc~>
+JcC<$oDediLAuc~>
+JcC<$oDediLAuc~>
+JcC<$oDediLAuc~>
+JcC<$oDegjL&ZZ~>
+JcC<$oDegjL&ZZ~>
+JcC<$oDegjL&ZZ~>
+JcC<$oDegjL&ZZ~>
+JcC<$oDegjL&ZZ~>
+JcC<$oDegjL&ZZ~>
+JcC<$o`+mjL&ZZ~>
+JcC<$o`+mjL&ZZ~>
+JcC<$o`+mjL&ZZ~>
+JcC<$o`+pkK`?Q~>
+JcC<$o`+pkK`?Q~>
+JcC<$o`+pkK`?Q~>
+JcC<$p&G!kK`?Q~>
+JcC<$p&G!kK`?Q~>
+JcC<$p&G!kK`?Q~>
+JcC<$p&G$lKE$H~>
+JcC<$p&G$lKE$H~>
+JcC<$p&G$lKE$H~>
+JcC<$p&G$lKE$H~>
+JcC<$p&G$lKE$H~>
+JcC<$p&G$lKE$H~>
+JcC<$pAb*lKE$H~>
+JcC<$pAb*lKE$H~>
+JcC<$pAb*lKE$H~>
+JcE[gq#J&,rr@ZNJ,~>
+JcE[gq#J&,rr@ZNJ,~>
+JcE[gq#J&,rr@ZNJ,~>
+JcE^h!!)orrrB_3rW%QMJ,~>
+JcE^h!!)orrrB_3rW%QMJ,~>
+JcE^h!!)orrrB_3rW%QMJ,~>
+JcELbrrB\2rr@WMJ,~>
+JcELbrrB\2rr@WMJ,~>
+JcELbrrB\2rr@WMJ,~>
+JcEOcrrBY1rr@WMJ,~>
+JcEOcrrBY1rr@WMJ,~>
+JcEOcrrBY1rr@WMJ,~>
+JcEOcrrB\2rW%NLJ,~>
+JcEOcrrB\2rW%NLJ,~>
+JcEOcrrB\2rW%NLJ,~>
+JcERdrrBY1rr@WM!<7Q~>
+JcERdrrBY1rr@WM!<7Q~>
+JcERdrrBY1rr@WM!<7Q~>
+JcEUerrBY1rW%NL!<7Q~>
+JcEUerrBY1rW%NL!<7Q~>
+JcEUerrBY1rW%NL!<7Q~>
+JcEXfrrBV0rr@WMs8RT~>
+JcEXfrrBV0rr@WMs8RT~>
+JcEXfrrBV0rr@WMs8RT~>
+JcEXfrrDus!!'e6rr@WMs8RT~>
+JcEXfrrDus!!'e6rr@WMs8RT~>
+JcEXfrrDus!!'e6rr@WMs8RT~>
+JcE[grrDrr!!'h7rW%NLs8RT~>
+JcE[grrDrr!!'h7rW%NLs8RT~>
+JcE[grrDrr!!'h7rW%NLs8RT~>
+JcE^hpAi#/rr@WMrr7K~>
+JcE^hpAi#/rr@WMrr7K~>
+JcE^hpAi#/rr@WMrr7K~>
+JcC<$qZ$QqJcG`LJ,~>
+JcC<$qZ$QqJcG`LJ,~>
+JcC<$qZ$QqJcG`LJ,~>
+JcC<$qu?ZrJcG]KJ,~>
+JcC<$qu?ZrJcG]KJ,~>
+JcC<$qu?ZrJcG]KJ,~>
+JcC<$qu?ZrJcG]KJ,~>
+JcC<$qu?ZrJcG]KJ,~>
+JcC<$qu?ZrJcG]KJ,~>
+JcC<$r;Z`rJcG]KJ,~>
+JcC<$r;Z`rJcG]KJ,~>
+JcC<$r;Z`rJcG]KJ,~>
+JcC<$r;ZcsJcGZJJ,~>
+JcC<$r;ZcsJcGZJJ,~>
+JcC<$r;ZcsJcGZJJ,~>
+JcC<$r;ZcsJcGZJJ,~>
+JcC<$r;ZcsJcGZJJ,~>
+JcC<$r;ZcsJcGZJJ,~>
+JcEOcrrBk7rr@WMqu;0~>
+JcEOcrrBk7rr@WMqu;0~>
+JcEOcrrBk7rr@WMqu;0~>
+JcEOcrrBk7rr@WMqu;0~>
+JcEOcrrBk7rr@WMqu;0~>
+JcEOcrrBk7rr@WMqu;0~>
+JcELbrrBq9rW%NLqu;0~>
+JcELbrrBq9rW%NLqu;0~>
+JcELbrrBq9rW%NLqu;0~>
+JcELbrrBq9rr@WMqYu'~>
+JcELbrrBq9rr@WMqYu'~>
+JcELbrrBq9rr@WMqYu'~>
+JcELbrrBq9rr@WMqYu'~>
+JcELbrrBq9rr@WMqYu'~>
+JcELbrrBq9rr@WMqYu'~>
+JcELbrrBt:rr@WMq>Ys~>
+JcELbrrBt:rr@WMq>Ys~>
+JcELbrrBt:rr@WMq>Ys~>
+JcELbrrBt:rr@WMq>Ys~>
+JcELbrrBt:rr@WMq>Ys~>
+JcELbrrBt:rr@WMq>Ys~>
+JcELbrrC";rW%NLq>Ys~>
+JcELbrrC";rW%NLq>Ys~>
+JcELbrrC";rW%NLq>Ys~>
+JcELbrrC";rr@WMq#>j~>
+JcELbrrC";rr@WMq#>j~>
+JcELbrrC";rr@WMq#>j~>
+JcELbrrC";rr@WMq#>j~>
+JcELbrrC";rr@WMq#>j~>
+JcELbrrC";rr@WMq#>j~>
+JcELbrrC%<rr@WMp]#a~>
+JcELbrrC%<rr@WMp]#a~>
+JcELbrrC%<rr@WMp]#a~>
+JcELbrrC%<rr@WMp]#a~>
+JcELbrrC%<rr@WMp]#a~>
+JcELbrrC%<rr@WMp]#a~>
+JcELbrrC(=rW%NLp]#a~>
+JcELbrrC(=rW%NLp]#a~>
+JcELbrrC(=rW%NLp]#a~>
+JcELbrrC(=rr@WMpA]X~>
+JcELbrrC(=rr@WMpA]X~>
+JcELbrrC(=rr@WMpA]X~>
+JcELbrrC(=rr@WMpA]X~>
+JcELbrrC(=rr@WMpA]X~>
+JcELbrrC(=rr@WMpA]X~>
+JcELbrrC+>rr@WMp&BO~>
+JcELbrrC+>rr@WMp&BO~>
+JcELbrrC+>rr@WMp&BO~>
+JcELbrrC+>rr@WMp&BO~>
+JcELbrrC+>rr@WMp&BO~>
+JcELbrrC+>rr@WMp&BO~>
+JcELbrrC.?rW%NLp&BO~>
+JcELbrrC.?rW%NLp&BO~>
+JcELbrrC.?rW%NLp&BO~>
+JcELbrrC.?rr@WMo`'F~>
+JcELbrrC.?rr@WMo`'F~>
+JcELbrrC.?rr@WMo`'F~>
+JcELbrrC.?rr@WMo`'F~>
+JcELbrrC.?rr@WMo`'F~>
+JcELbrrC.?rr@WMo`'F~>
+JcELbrrC1@rr@WMoDa=~>
+JcELbrrC1@rr@WMoDa=~>
+JcELbrrC1@rr@WMoDa=~>
+JcELbrrC1@rr@WMoDa=~>
+JcELbrrC1@rr@WMoDa=~>
+JcELbrrC1@rr@WMoDa=~>
+JcELbrrC4ArW%NLoDa=~>
+JcELbrrC4ArW%NLoDa=~>
+JcELbrrC4ArW%NLoDa=~>
+JcELbrrC4Arr@WMo)F4~>
+JcELbrrC4Arr@WMo)F4~>
+JcELbrrC4Arr@WMo)F4~>
+JcELbrrC4Arr@WMo)F4~>
+JcELbrrC4Arr@WMo)F4~>
+JcELbrrC4Arr@WMo)F4~>
+JcELbrrC7BrW%NLo)F4~>
+JcELbrrC7BrW%NLo)F4~>
+JcELbrrC7BrW%NLo)F4~>
+JcELbrrC7Brr@WMnc++~>
+JcELbrrC7Brr@WMnc++~>
+JcELbrrC7Brr@WMnc++~>
+JcEIarrC=DrW%NLnc++~>
+JcEIarrC=DrW%NLnc++~>
+JcEIarrC=DrW%NLnc++~>
+JcEIarrC=Drr@WMnGe"~>
+JcEIarrC=Drr@WMnGe"~>
+JcEIarrC=Drr@WMnGe"~>
+JcEIarrC=Drr@WMnGe"~>
+JcEIarrC=Drr@WMnGe"~>
+JcEIarrC=Drr@WMnGe"~>
+JcEIarrC@ErW%NLnGe"~>
+JcEIarrC@ErW%NLnGe"~>
+JcEIarrC@ErW%NLnGe"~>
+JcEIarrC@Err@WMn,In~>
+JcEIarrC@Err@WMn,In~>
+JcEIarrC@Err@WMn,In~>
+JcEIarrCCFrW%NLn,In~>
+JcEIarrCCFrW%NLn,In~>
+JcEIarrCCFrW%NLn,In~>
+JcEIarrCCFrr@WMmf.e~>
+JcEIarrCCFrr@WMmf.e~>
+JcEIarrCCFrr@WMmf.e~>
+JcEIarrCCFrr@WMmf.e~>
+JcEIarrCCFrr@WMmf.e~>
+JcEIarrCCFrr@WMmf.e~>
+JcEIarrCFGrW%NLmf.e~>
+JcEIarrCFGrW%NLmf.e~>
+JcEIarrCFGrW%NLmf.e~>
+JcEIarrCFGrr@WMmJh\~>
+JcEIarrCFGrr@WMmJh\~>
+JcEIarrCFGrr@WMmJh\~>
+JcEIarrCIHrW%NLmJh\~>
+JcEIarrCIHrW%NLmJh\~>
+JcEIarrCIHrW%NLmJh\~>
+JcEIarrCIHrr@WMm/MS~>
+JcEIarrCIHrr@WMm/MS~>
+JcEIarrCIHrr@WMm/MS~>
+JcEIarrCIHrr@WMm/MS~>
+JcEIarrCIHrr@WMm/MS~>
+JcEIarrCIHrr@WMm/MS~>
+JcEIarrCLIrW%NLm/MS~>
+JcEIarrCLIrW%NLm/MS~>
+JcEIarrCLIrW%NLm/MS~>
+JcEIarrCLIrr@WMli2J~>
+JcEIarrCLIrr@WMli2J~>
+JcEIarrCLIrr@WMli2J~>
+JcEIarrCOJrW%NLli2J~>
+JcEIarrCOJrW%NLli2J~>
+JcEIarrCOJrW%NLli2J~>
+JcEIarrCOJrr@WMlMlA~>
+JcEIarrCOJrr@WMlMlA~>
+JcEIarrCOJrr@WMlMlA~>
+JcEIarrCOJrr@WMlMlA~>
+JcEIarrCOJrr@WMlMlA~>
+JcEIarrCOJrr@WMlMlA~>
+JcEIarrCRKrW%NLlMlA~>
+JcEIarrCRKrW%NLlMlA~>
+JcEIarrCRKrW%NLlMlA~>
+JcEIarrCRKrr@WMl2Q8~>
+JcEIarrCRKrr@WMl2Q8~>
+JcEIarrCRKrr@WMl2Q8~>
+JcEIarrCULrW%NLl2Q8~>
+JcEIarrCULrW%NLl2Q8~>
+JcEIarrCULrW%NLl2Q8~>
+JcEIarrCULrr@WMkl6/~>
+JcEIarrCULrr@WMkl6/~>
+JcEIarrCULrr@WMkl6/~>
+JcEIarrCULrr@WMkl6/~>
+JcEIarrCULrr@WMkl6/~>
+JcEIarrCULrr@WMkl6/~>
+JcEIarrCXMrW%NLkl6/~>
+JcEIarrCXMrW%NLkl6/~>
+JcEIarrCXMrW%NLkl6/~>
+JcG!7rW)lrrrCsVrrC[Nrr@WMkPp&~>
+JcG!7rW)lrrrCsVrrC[Nrr@WMkPp&~>
+JcG!7rW)lrrrCsVrrC[Nrr@WMkPp&~>
+JcFs6rrDus!!(mUrrC^OrW%NLkPp&~>
+JcFs6rrDus!!(mUrrC^OrW%NLkPp&~>
+JcFs6rrDus!!(mUrrC^OrW%NLkPp&~>
+JcFp5rrE&u!!(jTrrC^Orr@WMk5Tr~>
+JcFp5rrE&u!!(jTrrC^Orr@WMk5Tr~>
+JcFp5rrE&u!!(jTrrC^Orr@WMk5Tr~>
+JcFp5rrE&u!!(jTrrC^Orr@WMk5Tr~>
+JcFp5rrE&u!!(jTrrC^Orr@WMk5Tr~>
+JcFp5rrE&u!!(jTrrC^Orr@WMk5Tr~>
+JcFm4rr<*"!8RVS!87DO!.k14s*t~>
+JcFm4rr<*"!8RVS!87DO!.k14s*t~>
+JcFm4rr<*"!8RVS!87DO!.k14s*t~>
+JcFj3rrCgRrrCaPrr@WMjo9i~>
+JcFj3rrCgRrrCaPrr@WMjo9i~>
+JcFj3rrCgRrrCaPrr@WMjo9i~>
+JcFj3rrCgRrrCdQrW%NLjo9i~>
+JcFj3rrCgRrrCdQrW%NLjo9i~>
+JcFj3rrCgRrrCdQrW%NLjo9i~>
+JcFj3rrCgRrrCdQrr@WMjSs`~>
+JcFj3rrCgRrrCdQrr@WMjSs`~>
+JcFj3rrCgRrrCdQrr@WMjSs`~>
+JcFj3rrCgRrrCdQrr@WMjSs`~>
+JcFj3rrCgRrrCdQrr@WMjSs`~>
+JcFj3rrCgRrrCdQrr@WMjSs`~>
+JcFj3rrCgRrrCgRrW%NLjSs`~>
+JcFj3rrCgRrrCgRrW%NLjSs`~>
+JcFj3rrCgRrrCgRrW%NLjSs`~>
+JcFj3rW(aRrrCgRrr@WMj8XW~>
+JcFj3rW(aRrrCgRrr@WMj8XW~>
+JcFj3rW(aRrrCgRrr@WMj8XW~>
+JcEF`rrCjSrW%NLj8XW~>
+JcEF`rrCjSrW%NLj8XW~>
+JcEF`rrCjSrW%NLj8XW~>
+JcEF`rrCjSrr@WMir=N~>
+JcEF`rrCjSrr@WMir=N~>
+JcEF`rrCjSrr@WMir=N~>
+JcEF`rrCjSrr@WMir=N~>
+JcEF`rrCjSrr@WMir=N~>
+JcEF`rrCjSrr@WMir=N~>
+JcEF`rrCmTrW%NLir=N~>
+JcEF`rrCmTrW%NLir=N~>
+JcEF`rrCmTrW%NLir=N~>
+JcEF`rrCmTrr@WMiW"E~>
+JcEF`rrCmTrr@WMiW"E~>
+JcEF`rrCmTrr@WMiW"E~>
+JcEF`rrCpUrW%NLiW"E~>
+JcEF`rrCpUrW%NLiW"E~>
+JcEF`rrCpUrW%NLiW"E~>
+JcFd1!!(gSrrCpUrr@WMi;\<~>
+JcFd1!!(gSrrCpUrr@WMi;\<~>
+JcFd1!!(gSrrCpUrr@WMi;\<~>
+JcFd1rrCmTrrCpUrr@WMi;\<~>
+JcFd1rrCmTrrCpUrr@WMi;\<~>
+JcFd1rrCmTrrCpUrr@WMi;\<~>
+JcFd1rrCmTrrCsVrW%NLi;\<~>
+JcFd1rrCmTrrCsVrW%NLi;\<~>
+JcFd1rrCmTrrCsVrW%NLi;\<~>
+JcFa0rrCpUrrCsVrr@WMhuA3~>
+JcFa0rrCpUrrCsVrr@WMhuA3~>
+JcFa0rrCpUrrCsVrr@WMhuA3~>
+JcFa0rrCpUrrCsVrr@WMhuA3~>
+JcFa0rrCpUrrCsVrr@WMhuA3~>
+JcFa0rrCpUrrCsVrr@WMhuA3~>
+JcF^/rrCsVrrD!Wrr@WMhZ&*~>
+JcF^/rrCsVrrD!Wrr@WMhZ&*~>
+JcF^/rrCsVrrD!Wrr@WMhZ&*~>
+JcF^/rrCsVrrD!Wrr@WMhZ&*~>
+JcF^/rrCsVrrD!Wrr@WMhZ&*~>
+JcF^/rrCsVrrD!Wrr@WMhZ&*~>
+JcF^/rW(mVrrD$XrW%NLhZ&*~>
+JcF^/rW(mVrrD$XrW%NLhZ&*~>
+JcF^/rW(mVrrD$XrW%NLhZ&*~>
+JcF[.rrCsVrrD'Yrr@WMh>`!~>
+JcF[.rrCsVrrD'Yrr@WMh>`!~>
+JcF[.rrCsVrrD'Yrr@WMh>`!~>
+JcF[.rW(mVrrD'Yrr@WMh>`!~>
+JcF[.rW(mVrrD'Yrr@WMh>`!~>
+JcF[.rW(mVrrD'Yrr@WMh>`!~>
+JcFX-rrD!WrrD*Zrr@WMh#Dm~>
+JcFX-rrD!WrrD*Zrr@WMh#Dm~>
+JcFX-rrD!WrrD*Zrr@WMh#Dm~>
+JcFX-rW(pWrrD*Zrr@WMh#Dm~>
+JcFX-rW(pWrrD*Zrr@WMh#Dm~>
+JcFX-rW(pWrrD*Zrr@WMh#Dm~>
+JcFU,rrD$XrrD-[rW%NLh#Dm~>
+JcFU,rrD$XrrD-[rW%NLh#Dm~>
+JcFU,rrD$XrrD-[rW%NLh#Dm~>
+JcFU,rW(sXrrD-[rr@WMg])d~>
+JcFU,rW(sXrrD-[rr@WMg])d~>
+JcFU,rW(sXrrD-[rr@WMg])d~>
+JcFR+rrD'YrrD-[rr@WMg])d~>
+JcFR+rrD'YrrD-[rr@WMg])d~>
+JcFR+rrD'YrrD-[rr@WMg])d~>
+JcFR+rW)!YrrD0\rr@WMgAc[~>
+JcFR+rW)!YrrD0\rr@WMgAc[~>
+JcFR+rW)!YrrD0\rr@WMgAc[~>
+JcFO*rrD*ZrrD0\rr@WMgAc[~>
+JcFO*rrD*ZrrD0\rr@WMgAc[~>
+JcFO*rrD*ZrrD0\rr@WMgAc[~>
+JcFO*rW)$ZrrD3]rW%NLgAc[~>
+JcFO*rW)$ZrrD3]rW%NLgAc[~>
+JcFO*rW)$ZrrD3]rW%NLgAc[~>
+JcFL)rrD-[rrD3]rr@WMg&HR~>
+JcFL)rrD-[rrD3]rr@WMg&HR~>
+JcFL)rrD-[rrD3]rr@WMg&HR~>
+JcFL)rW)'[rrD3]rr@WMg&HR~>
+JcFL)rW)'[rrD3]rr@WMg&HR~>
+JcFL)rW)'[rrD3]rr@WMg&HR~>
+JcFI(rrD0\rrD6^rr@WMf`-I~>
+JcFI(rrD0\rrD6^rr@WMf`-I~>
+JcFI(rrD0\rrD6^rr@WMf`-I~>
+JcFI(rW)*\rrD6^rr@WMf`-I~>
+JcFI(rW)*\rrD6^rr@WMf`-I~>
+JcFI(rW)*\rrD6^rr@WMf`-I~>
+JcFF'rrD3]rrD9_rW%NLf`-I~>
+JcFF'rrD3]rrD9_rW%NLf`-I~>
+JcFF'rrD3]rrD9_rW%NLf`-I~>
+JcFF'rW)-]rrD9_rr@WMfDg@~>
+JcFF'rW)-]rrD9_rr@WMfDg@~>
+JcFF'rW)-]rrD9_rr@WMfDg@~>
+JcFC&rrD6^rrD9_rr@WMfDg@~>
+JcFC&rrD6^rrD9_rr@WMfDg@~>
+JcFC&rrD6^rrD9_rr@WMfDg@~>
+JcFC&rW)0^rrD<`rr@WMf)L7~>
+JcFC&rW)0^rrD<`rr@WMf)L7~>
+JcFC&rW)0^rrD<`rr@WMf)L7~>
+JcF@%rrD9_rrD<`rr@WMf)L7~>
+JcF@%rrD9_rrD<`rr@WMf)L7~>
+JcF@%rrD9_rrD<`rr@WMf)L7~>
+JcF@%rW)3_rrD?arW%NLf)L7~>
+JcF@%rW)3_rrD?arW%NLf)L7~>
+JcF@%rW)3_rrD?arW%NLf)L7~>
+JcF=$rrD<`rrD?arr@WMec1.~>
+JcF=$rrD<`rrD?arr@WMec1.~>
+JcF=$rrD<`rrD?arr@WMec1.~>
+JcF=$rW)6`rrD?arr@WMec1.~>
+JcF=$rW)6`rrD?arr@WMec1.~>
+JcF=$rW)6`rrD?arr@WMec1.~>
+JcF:#rrD?arrDBbrr@WMeGk%~>
+JcF:#rrD?arrDBbrr@WMeGk%~>
+JcF:#rrD?arrDBbrr@WMeGk%~>
+JcF:#rW)9arrDBbrr@WMeGk%~>
+JcF:#rW)9arrDBbrr@WMeGk%~>
+JcF:#rW)9arrDBbrr@WMeGk%~>
+JcF7"rrDBbrrDEcrW%NLeGk%~>
+JcF7"rrDBbrrDEcrW%NLeGk%~>
+JcF7"rrDBbrrDEcrW%NLeGk%~>
+JcF7"rW)9arrDHdrr@WMe,Op~>
+JcF7"rW)9arrDHdrr@WMe,Op~>
+JcF7"rW)9arrDHdrr@WMe,Op~>
+JcF4!rrDBbrrDHdrr@WMp&G!kr;Zcsl2Q8~>
+JcF4!rrDBbrrDHdrr@WMp&G!kr;Zcsl2Q8~>
+JcF4!rrDBbrrDHdrr@WMp&G!kr;Zcsl2Q8~>
+JcF4!rW)<brrDKerW%NLo`+pkrVlitkPp&~>
+JcF4!rW)<brrDKerW%NLo`+pkrVlitkPp&~>
+JcF4!rW)<brrDKerW%NLo`+pkrVlitkPp&~>
+JcF0urrDEcrrDKerr@WMo)J^irr2rukPp&~>
+JcF0urrDEcrrDKerr@WMo)J^irr2rukPp&~>
+JcF0urrDEcrrDKerr@WMo)J^irr2rukPp&~>
+JcF0urW)?crrDNfrW%NLnc/Uh!WN/^s*t~>
+JcF0urW)?crrDNfrW%NLnc/Uh!WN/^s*t~>
+JcF0urW)?crrDNfrW%NLnc/Uh!WN/^s*t~>
+JcF-trrDHdrrDNfrr@WMnGiIfjo9i~>
+JcF-trrDHdrrDNfrr@WMnGiIfjo9i~>
+JcF-trrDHdrrDNfrr@WMnGiIfjo9i~>
+JcF-trrDHdrrDNfrr@WMn,NCfjo9i~>
+JcF-trrDHdrrDNfrr@WMn,NCfjo9i~>
+JcF-trrDHdrrDNfrr@WMn,NCfjo9i~>
+JcF*srrDKerrDQgrW%NLnG`Rjrr<&]s*t~>
+JcF*srrDKerrDQgrW%NLnG`Rjrr<&]s*t~>
+JcF*srrDKerrDQgrW%NLnG`Rjrr<&]s*t~>
+JcF*srrDKerrDQgrr@WMn,EIirr<&]s*t~>
+JcF*srrDKerrDQgrr@WMn,EIirr<&]s*t~>
+JcF*srrDKerrDQgrr@WMn,EIirr<&]s*t~>
+JcF'rrrDNfrrDThrW%NLnG`Igrr;uukPp&~>
+JcF'rrrDNfrrDThrW%NLnG`Igrr;uukPp&~>
+JcF'rrrDNfrrDThrW%NLnG`Igrr;uukPp&~>
+JcF'rrrDNfrrDThrr@WMnG`Igr;Zcskl6/~>
+JcF'rrrDNfrrDThrr@WMnG`Igr;Zcskl6/~>
+JcF'rrrDNfrrDThrr@WMnG`Igr;Zcskl6/~>
+JcF$qrrDQgrrDThrr@WMnc/Uhr;Z`rl2Q8~>
+JcF$qrrDQgrrDThrr@WMnc/Uhr;Z`rl2Q8~>
+JcF$qrrDQgrrDThrr@WMnc/Uhr;Z`rl2Q8~>
+JcF$qrrDQgrrDWirW%NLci8L~>
+JcF$qrrDQgrrDWirW%NLci8L~>
+JcF$qrrDQgrrDWirW%NLci8L~>
+JcF$qrW)KgrrDWirr@WMcMrC~>
+JcF$qrW)KgrrDWirr@WMcMrC~>
+JcF$qrW)KgrrDWirr@WMcMrC~>
+JcF!prrDThrrDZjrW%NLcMrC~>
+JcF!prrDThrrDZjrW%NLcMrC~>
+JcF!prrDThrrDZjrW%NLcMrC~>
+JcF!prW)NhrrDZjrr@WMc2W:~>
+JcF!prW)NhrrDZjrr@WMc2W:~>
+JcF!prW)NhrrDZjrr@WMc2W:~>
+JcEsorrDWirrDZjrr@WMc2W:~>
+JcEsorrDWirrDZjrr@WMc2W:~>
+JcEsorrDWirrDZjrr@WMc2W:~>
+JcEsorW)QirrD]krW%NLc2W:~>
+JcEsorW)QirrD]krW%NLc2W:~>
+JcEsorW)QirrD]krW%NLc2W:~>
+JcEpnrrDZjrrD]krr@WMq#C?ofDg@~>
+JcEpnrrDZjrrD]krr@WMq#C?ofDg@~>
+JcEpnrrDZjrrD]krr@WMq#C?ofDg@~>
+JcEpnrW)TjrrD`lrW%NLrVuZnf`-I~>
+JcEpnrW)TjrrD`lrW%NLrVuZnf`-I~>
+JcEpnrW)TjrrD`lrW%NLrVuZnf`-I~>
+JcEmmrrD]krrD`lrr@WM!<;foec1.~>
+JcEmmrrD]krrD`lrr@WM!<;foec1.~>
+JcEmmrrD]krrD`lrr@WM!<;foec1.~>
+JcEmmrW)WkrrD`lrr@`Pp]/_AJ,~>
+JcEmmrW)WkrrD`lrr@`Pp]/_AJ,~>
+JcEmmrW)WkrrD`lrr@`Pp]/_AJ,~>
+JcEjlrrD`lrrDcmrW%fTpAiJ<J,~>
+JcEjlrrD`lrrDcmrW%fTpAiJ<J,~>
+JcEjlrrD`lrrDcmrW%fTpAiJ<J,~>
+JcEjlrW)ZlrrDcmrrA#Xp]/D8J,~>
+JcEjlrW)ZlrrDcmrrA#Xp]/D8J,~>
+JcEjlrW)ZlrrDcmrrA#Xp]/D8J,~>
+JcEgkrrDcmrrDfnrW&&[p]/84J,~>
+JcEgkrrDcmrrDfnrW&&[p]/84J,~>
+JcEgkrrDcmrrDfnrW&&[p]/84J,~>
+JcEgkrW)ZlrrDiorrA;`pAi#/J,~>
+JcEgkrW)ZlrrDiorrA;`pAi#/J,~>
+JcEgkrW)ZlrrDiorrA;`pAi#/J,~>
+JcEdjrrDcmrrDiorrAGdp].r+J,~>
+JcEdjrrDcmrrDiorrAGdp].r+J,~>
+JcEdjrrDcmrrDiorrAGdp].r+J,~>
+JcEdjrW)]mrrDlprW&Jgp].f'J,~>
+JcEdjrW)]mrrDlprW&Jgp].f'J,~>
+JcEdjrW)]mrrDlprW&Jgp].f'J,~>
+JcEairrDfnrrDlprrA_lpAhQ"J,~>
+JcEairrDfnrrDlprrA_lpAhQ"J,~>
+JcEairrDfnrrDlprrA_lpAhQ"J,~>
+JcEairW)`nrrDoqrW&bop].JsJ,~>
+JcEairW)`nrrDoqrW&bop].JsJ,~>
+JcEairW)`nrrDoqrW&bop].JsJ,~>
+JcE^hrrDiorrDoqrrAtsp].>oJ,~>
+JcE^hrrDiorrDoqrrAtsp].>oJ,~>
+JcE^hrrDiorrDoqrrAtsp].>oJ,~>
+JcE^hrW)corrDoqrrB/#pAh)jJ,~>
+JcE^hrW)corrDoqrrB/#pAh)jJ,~>
+JcE^hrW)corrDoqrrB/#pAh)jJ,~>
+JcE[grrDlprrDrrrW'2&p].#fJ,~>
+JcE[grrDlprrDrrrW'2&p].#fJ,~>
+JcE[grrDlprrDrrrW'2&p].#fJ,~>
+JcE[grW)fprrDrrrrBG+pAgcaJ,~>
+JcE[grW)fprrDrrrrBG+pAgcaJ,~>
+JcE[grW)fprrDrrrrBG+pAgcaJ,~>
+JcEXfrrDoqrrDusrW'J.p]-]]J,~>
+JcEXfrrDoqrrDusrW'J.p]-]]J,~>
+JcEXfrrDoqrrDusrW'J.p]-]]J,~>
+JcEXfrW)iqrrDusrrB\2p]-QYJ,~>
+JcEXfrW)iqrrDusrrB\2p]-QYJ,~>
+JcEXfrW)iqrrDusrrB\2p]-QYJ,~>
+JcEUerrDrrrrDusrrBk7pAg<TJ,~>
+JcEUerrDrrrrDusrrBk7pAg<TJ,~>
+JcEUerrDrrrrDusrrBk7pAg<TJ,~>
+JcEUerW)lrrrE#trW'n:p]-6PJ,~>
+JcEUerW)lrrrE#trW'n:p]-6PJ,~>
+JcEUerW)lrrrE#trW'n:p]-6PJ,~>
+JcERdrrDusrrE#trrC+>p]-*LJ,~>
+JcERdrrDusrrE#trrC+>p]-*LJ,~>
+JcERdrrDusrrE#trrC+>p]-*LJ,~>
+JcERdrW)osrrE&urW(1BpAfjGJ,~>
+JcERdrW)osrrE&urW(1BpAfjGJ,~>
+JcERdrW)osrrE&urW(1BpAfjGJ,~>
+JcEOcrrE#trrE&urrCCFp],mFrr7K~>
+JcEOcrrE#trrE&urrCCFp],mFrr7K~>
+JcEOcrrE#trrE&urrCCFp],mFrr7K~>
+JcEOcrW)rtrrE&urrCOJp],mFqYu'~>
+JcEOcrW)rtrrE&urrCOJp],mFqYu'~>
+JcEOcrW)rtrrE&urrCOJp],mFqYu'~>
+JcELbrrE&urrE*!rW(UNpAfdEpA]X~>
+JcELbrrE&urrE*!rW(UNpAfdEpA]X~>
+JcELbrrE&urrE*!rW(UNpAfdEpA]X~>
+JcELbrW)uurrE*!rrCgRp],mFnc++~>
+JcELbrW)uurrE*!rrCgRp],mFnc++~>
+JcELbrW)uurrE*!rrCgRp],mFnc++~>
+JcEIarrE*!rrE*!rrCsVp],mFmJh\~>
+JcEIarrE*!rrE*!rrCsVp],mFmJh\~>
+JcEIarrE*!rrE*!rrCsVp],mFmJh\~>
+JcEIarrE*!rr<-#!!)'ZpAfdEl2Q8~>
+JcEIarrE*!rr<-#!!)'ZpAfdEl2Q8~>
+JcEIarrE*!rr<-#!!)'ZpAfdEl2Q8~>
+JcEF`rr<6&!!*$!!9aCW!.k12s*t~>
+JcEF`rr<6&!!*$!!9aCW!.k12s*t~>
+JcEF`rr<6&!!*$!!9aCW!.k12s*t~>
+JcEF`rr<'!quH'_p],mFi;\<~>
+JcEF`rr<'!quH'_p],mFi;\<~>
+JcEF`rr<'!quH'_p],mFi;\<~>
+JcEC_qZ-*bpAfdEh#Dm~>
+JcEC_qZ-*bpAfdEh#Dm~>
+JcEC_qZ-*bpAfdEh#Dm~>
+JcEC_rr<'!rW)Qip],mFfDg@~>
+JcEC_rr<'!rW)Qip],mFfDg@~>
+JcEC_rr<'!rW)Qip],mFfDg@~>
+JcE@^r;cQkp],mFe,Op~>
+JcE@^r;cQkp],mFe,Op~>
+JcE@^r;cQkp],mFe,Op~>
+JcE@^r;c`ppAfdEci8L~>
+JcE@^r;c`ppAfdEci8L~>
+JcE@^r;c`ppAfdEci8L~>
+JcE@^r;cltp],mFb5Zt~>
+JcE@^r;cltp],mFb5Zt~>
+JcE@^r;cltp],mFb5Zt~>
+JcE=]pAfdE`rCP~>
+JcE=]pAfdE`rCP~>
+JcE=]pAfdE`rCP~>
+JcEIapAfdE_Z,,~>
+JcEIapAfdE_Z,,~>
+JcEIapAfdE_Z,,~>
+JcEUep&K[D^]/f~>
+JcEUep&K[D^]/f~>
+JcEUep&K[D^]/f~>
+JcEaip]19mrW%NL_#Jo~>
+JcEaip]19mrW%NL_#Jo~>
+JcEaip]19mrW%NL_#Jo~>
+JcEpnpAk$hrW%NL_#Jo~>
+JcEpnpAk$hrW%NL_#Jo~>
+JcEpnpAk$hrW%NL_#Jo~>
+JcF'rp]0sdr;_EK_>f#~>
+JcF'rp]0sdr;_EK_>f#~>
+JcF'rp]0sdr;_EK_>f#~>
+JcF4!p]0g`r;_EK_>f#~>
+JcF4!p]0g`r;_EK_>f#~>
+JcF4!p]0g`r;_EK_>f#~>
+JcFC&pAjR[quD<J_Z,,~>
+JcFC&pAjR[quD<J_Z,,~>
+JcFC&pAjR[quD<J_Z,,~>
+JcFO*p]0LWrr<-#!!%TM_Z,,~>
+JcFO*p]0LWrr<-#!!%TM_Z,,~>
+JcFO*p]0LWrr<-#!!%TM_Z,,~>
+JcF^/pAj7Rrr<'!rW%NL_uG5~>
+JcF^/pAj7Rrr<'!rW%NL_uG5~>
+JcF^/pAj7Rrr<'!rW%NL_uG5~>
+JcFj3p]01NrrE*!rr@WM_uG5~>
+JcFj3p]01NrrE*!rr@WM_uG5~>
+JcFj3p]01NrrE*!rr@WM_uG5~>
+JcG!7p]0%JrrE*!rW%NL`;b>~>
+JcG!7p]0%JrrE*!rW%NL`;b>~>
+JcG!7p]0%JrrE*!rW%NL`;b>~>
+JcG0<pAieErrE&urr@WM`;b>~>
+JcG0<pAieErrE&urr@WM`;b>~>
+JcG0<pAieErrE&urr@WM`;b>~>
+JcG<@p]/_ArrE&urW%NL`W(G~>
+JcG<@p]/_ArrE&urW%NL`W(G~>
+JcG<@p]/_ArrE&urW%NL`W(G~>
+JcGHDp]/S=rrE#trr@WM`W(G~>
+JcGHDp]/S=rrE#trr@WM`W(G~>
+JcGHDp]/S=rrE#trr@WM`W(G~>
+JcGWIpAi>8rrE#trW%NL`rCP~>
+JcGWIpAi>8rrE#trW%NL`rCP~>
+JcGWIpAi>8rrE#trW%NL`rCP~>
+JcGcMp]/84rrDusrr@WM`rCP~>
+JcGcMp]/84rrDusrr@WM`rCP~>
+JcGcMp]/84rrDusrr@WM`rCP~>
+KE(]H_#OE7r;Z`rJcEdjJ,~>
+KE(]H_#OE7r;Z`rJcEdjJ,~>
+KE(]H_#OE7r;Z`rJcEdjJ,~>
+M#[2L]`8!3qu?ZrJcEdjJ,~>
+M#[2L]`8!3qu?ZrJcEdjJ,~>
+M#[2L]`8!3qu?ZrJcEdjJ,~>
+N;rYQ\,ZI.qu?WqJcEgkJ,~>
+N;rYQ\,ZI.qu?WqJcEgkJ,~>
+N;rYQ\,ZI.qu?WqJcEgkJ,~>
+OT5(UZiC%*qZ$QqJcEgkJ,~>
+OT5(UZiC%*qZ$QqJcEgkJ,~>
+OT5(UZiC%*qZ$QqJcEgkJ,~>
+Q2gRYY5eM%qu?WqJcEjlJ,~>
+Q2gRYY5eM%qu?WqJcEjlJ,~>
+Q2gRYY5eM%qu?WqJcEjlJ,~>
+RK*$^WW2tuqZ$QqJcEjlJ,~>
+RK*$^WW2tuqZ$QqJcEjlJ,~>
+RK*$^WW2tuqZ$QqJcEjlJ,~>
+ScAHbV>pPqqZ$NpJcEmmJ,~>
+ScAHbV>pPqqZ$NpJcEmmJ,~>
+ScAHbV>pPqqZ$NpJcEmmJ,~>
+UAsrfU&Y,mq>^HpJcEmmJ,~>
+UAsrfU&Y,mq>^HpJcEmmJ,~>
+UAsrfU&Y,mq>^HpJcEmmJ,~>
+VZ6DkSH&Thq>^EoJcEpnJ,~>
+VZ6DkSH&Thq>^EoJcEpnJ,~>
+VZ6DkSH&Thq>^EoJcEpnJ,~>
+WrMhoR/d0dq#C?oJcEpnJ,~>
+WrMhoR/d0dq#C?oJcEpnJ,~>
+WrMhoR/d0dq#C?oJcEpnJ,~>
+YQ+=sPlLa`q#C<nJcEsoJ,~>
+YQ+=sPlLa`q#C<nJcEsoJ,~>
+YQ+=sPlLa`q#C<nJcEsoJ,~>
+ZiBe#O8o4[p](6nJcEsoJ,~>
+ZiBe#O8o4[p](6nJcEsoJ,~>
+ZiBe#O8o4[p](6nJcEsoJ,~>
+\,Z4'MuWeWp](3mJcF!pJ,~>
+\,Z4'MuWeWp](3mJcF!pJ,~>
+\,Z4'MuWeWp](3mJcF!pJ,~>
+]`7^+L]@ASpAb-mJcF!pJ,~>
+]`7^+L]@ASpAb-mJcF!pJ,~>
+]`7^+L]@ASpAb-mJcF!pJ,~>
+_#O00K)biNpAb-mJcF!pJ,~>
+_#O00K)biNpAb-mJcF!pJ,~>
+_#O00K)biNpAb-mJcF!pJ,~>
+`;fT4JcG`LrrD`lrr@WMcMrC~>
+`;fT4JcG`LrrD`lrr@WMcMrC~>
+`;fT4JcG`LrrD`lrr@WMcMrC~>
+aoD)8JcGTHrrD`lrr@WMcMrC~>
+aoD)8JcGTHrrD`lrr@WMcMrC~>
+aoD)8JcGTHrrD`lrr@WMcMrC~>
+c2[P=JcGECrrD]krr@WMci8L~>
+c2[P=JcGECrrD]krr@WMci8L~>
+c2[P=JcGECrrD]krr@WMci8L~>
+df9%AJcG9?rrD]krr@WMci8L~>
+df9%AJcG9?rrD]krr@WMci8L~>
+df9%AJcG9?rrD]krr@WMci8L~>
+f)PLFJcG*:rrDZjrr@WMd/SU~>
+f)PLFJcG*:rrDZjrr@WMd/SU~>
+f)PLFJcG*:rrDZjrr@WMd/SU~>
+gAgpJJcFs6rrDZjrr@WMd/SU~>
+gAgpJJcFs6rrDZjrr@WMd/SU~>
+gAgpJJcFs6rrDZjrr@WMd/SU~>
+huEENJcFg2rrDZjrW%NLdJn^~>
+huEENJcFg2rrDZjrW%NLdJn^~>
+huEENJcFg2rrDZjrW%NLdJn^~>
+j8\lSJcFX-rrDWirr@WMdJn^~>
+j8\lSJcFX-rrDWirr@WMdJn^~>
+j8\lSJcFX-rrDWirr@WMdJn^~>
+kPt;WJcFL)rrDWirW%NLdf4g~>
+kPt;WJcFL)rrDWirW%NLdf4g~>
+kPt;WJcFL)rrDWirW%NLdf4g~>
+li6_[JcF@%rrDThrr@WMdf4g~>
+li6_[JcF@%rrDThrr@WMdf4g~>
+li6_[JcF@%rrDThrr@WMdf4g~>
+li6n`JcF0urrDThrW%NLe,Op~>
+li6n`JcF0urrDThrW%NLe,Op~>
+li6n`JcF0urrDThrW%NLe,Op~>
+JcE7[rrDQgrr@WMe,Op~>
+JcE7[rrDQgrr@WMe,Op~>
+JcE7[rrDQgrr@WMe,Op~>
+JcE7[rrDQgrW%NLeGk%~>
+JcE7[rrDQgrW%NLeGk%~>
+JcE7[rrDQgrW%NLeGk%~>
+JcE7[rrDNfrr@WMeGk%~>
+JcE7[rrDNfrr@WMeGk%~>
+JcE7[rrDNfrr@WMeGk%~>
+JcE4ZrrDQgrW%NLec1.~>
+JcE4ZrrDQgrW%NLec1.~>
+JcE4ZrrDQgrW%NLec1.~>
+JcE4ZrrDNfrr@WMec1.~>
+JcE4ZrrDNfrr@WMec1.~>
+JcE4ZrrDNfrr@WMec1.~>
+JcE4ZrrDNfrW%NLf)L7~>
+JcE4ZrrDNfrW%NLf)L7~>
+JcE4ZrrDNfrW%NLf)L7~>
+JcE4ZrrDKerr@WMf)L7~>
+JcE4ZrrDKerr@WMf)L7~>
+JcE4ZrrDKerr@WMf)L7~>
+JcE4ZrrDKerW%NLfDg@~>
+JcE4ZrrDKerW%NLfDg@~>
+JcE4ZrrDKerW%NLfDg@~>
+JcE4ZrrDHdrr@WMfDg@~>
+JcE4ZrrDHdrr@WMfDg@~>
+JcE4ZrrDHdrr@WMfDg@~>
+JcE4ZrrDHdrW%NLf`-I~>
+JcE4ZrrDHdrW%NLf`-I~>
+JcE4ZrrDHdrW%NLf`-I~>
+JcE4ZrrDEcrr@WMf`-I~>
+JcE4ZrrDEcrr@WMf`-I~>
+JcE4ZrrDEcrr@WMf`-I~>
+JcE4ZrrDEcrW%NLg&HR~>
+JcE4ZrrDEcrW%NLg&HR~>
+JcE4ZrrDEcrW%NLg&HR~>
+JcE4ZrrDBbrr@WMg&HR~>
+JcE4ZrrDBbrr@WMg&HR~>
+JcE4ZrrDBbrr@WMg&HR~>
+JcE4ZrrDBbrW%NLgAc[~>
+JcE4ZrrDBbrW%NLgAc[~>
+JcE4ZrrDBbrW%NLgAc[~>
+JcE4ZrrD?arr@WMgAc[~>
+JcE4ZrrD?arr@WMgAc[~>
+JcE4ZrrD?arr@WMgAc[~>
+JcE4ZrrD?arW%NLg])d~>
+JcE4ZrrD?arW%NLg])d~>
+JcE4ZrrD?arW%NLg])d~>
+JcE4ZrrD<`rr@WMg])d~>
+JcE4ZrrD<`rr@WMg])d~>
+JcE4ZrrD<`rr@WMg])d~>
+JcE4ZrrD<`rW%NLh#Dm~>
+JcE4ZrrD<`rW%NLh#Dm~>
+JcE4ZrrD<`rW%NLh#Dm~>
+JcE4ZrrD9_rr@WMh#Dm~>
+JcE4ZrrD9_rr@WMh#Dm~>
+JcE4ZrrD9_rr@WMh#Dm~>
+JcE4ZrrD9_rW%NLh>`!~>
+JcE4ZrrD9_rW%NLh>`!~>
+JcE4ZrrD9_rW%NLh>`!~>
+JcE4ZrrD6^rr@WMh>`!~>
+JcE4ZrrD6^rr@WMh>`!~>
+JcE4ZrrD6^rr@WMh>`!~>
+JcE4ZrrD6^rW%NLhZ&*~>
+JcE4ZrrD6^rW%NLhZ&*~>
+JcE4ZrrD6^rW%NLhZ&*~>
+JcE4ZrrD3]rr@WMhZ&*~>
+JcE4ZrrD3]rr@WMhZ&*~>
+JcE4ZrrD3]rr@WMhZ&*~>
+JcE4ZrrD3]rW%NLhuA3~>
+JcE4ZrrD3]rW%NLhuA3~>
+JcE4ZrrD3]rW%NLhuA3~>
+JcE4ZrrD0\rr@WMhuA3~>
+JcE4ZrrD0\rr@WMhuA3~>
+JcE4ZrrD0\rr@WMhuA3~>
+JcE4ZrrD0\rW%NLi;\<~>
+JcE4ZrrD0\rW%NLi;\<~>
+JcE4ZrrD0\rW%NLi;\<~>
+JcE4ZrrD-[rr@WMi;\<~>
+JcE4ZrrD-[rr@WMi;\<~>
+JcE4ZrrD-[rr@WMi;\<~>
+JcE4ZrrD-[rr@WMi;\<~>
+JcE4ZrrD-[rr@WMi;\<~>
+JcE4ZrrD-[rr@WMi;\<~>
+JcE1YrrD-[rr@WMiW"E~>
+JcE1YrrD-[rr@WMiW"E~>
+JcE1YrrD-[rr@WMiW"E~>
+JcE1YrrD-[rr@WMiW"E~>
+JcE1YrrD-[rr@WMiW"E~>
+JcE1YrrD-[rr@WMiW"E~>
+JcE1YrrD*Zrr@WMir=N~>
+JcE1YrrD*Zrr@WMir=N~>
+JcE1YrrD*Zrr@WMir=N~>
+JcE1YrrD*Zrr@WMir=N~>
+JcE1YrrD*Zrr@WMir=N~>
+JcE1YrrD*Zrr@WMir=N~>
+JcE1YrrD'Yrr@WMj8XW~>
+JcE1YrrD'Yrr@WMj8XW~>
+JcE1YrrD'Yrr@WMj8XW~>
+JcE1YrrD'Yrr@WMj8XW~>
+JcE1YrrD'Yrr@WMj8XW~>
+JcE1YrrD'Yrr@WMj8XW~>
+JcE1YrrD'YrW%NLjSs`~>
+JcE1YrrD'YrW%NLjSs`~>
+JcE1YrrD'YrW%NLjSs`~>
+JcE1YrrD$Xrr@WMjSs`~>
+JcE1YrrD$Xrr@WMjSs`~>
+JcE1YrrD$Xrr@WMjSs`~>
+JcE1YrrD$XrW%NLjo9i~>
+JcE1YrrD$XrW%NLjo9i~>
+JcE1YrrD$XrW%NLjo9i~>
+JcE1YrrD!Wrr@WMjo9i~>
+JcE1YrrD!Wrr@WMjo9i~>
+JcE1YrrD!Wrr@WMjo9i~>
+JcE1YrrD!WrW%NLk5Tr~>
+JcE1YrrD!WrW%NLk5Tr~>
+JcE1YrrD!WrW%NLk5Tr~>
+JcE1YrrCsVrr@WMk5Tr~>
+JcE1YrrCsVrr@WMk5Tr~>
+JcE1YrrCsVrr@WMk5Tr~>
+JcE1YrrCsVrW%NLkPp&~>
+JcE1YrrCsVrW%NLkPp&~>
+JcE1YrrCsVrW%NLkPp&~>
+JcE1YrrCpUrr@WMkPp&~>
+JcE1YrrCpUrr@WMkPp&~>
+JcE1YrrCpUrr@WMkPp&~>
+JcE1YrrCpUrW%NLkl6/~>
+JcE1YrrCpUrW%NLkl6/~>
+JcE1YrrCpUrW%NLkl6/~>
+JcE1YrrCmTrr@WMkl6/~>
+JcE1YrrCmTrr@WMkl6/~>
+JcE1YrrCmTrr@WMkl6/~>
+JcE1YrrCmTrW%NLl2Q8~>
+JcE1YrrCmTrW%NLl2Q8~>
+JcE1YrrCmTrW%NLl2Q8~>
+JcE1YrrCjSrr@WMl2Q8~>
+JcE1YrrCjSrr@WMl2Q8~>
+JcE1YrrCjSrr@WMl2Q8~>
+JcE1YrrCjSrW%NLlMlA~>
+JcE1YrrCjSrW%NLlMlA~>
+JcE1YrrCjSrW%NLlMlA~>
+JcE1YrrCgRrr@WMlMlA~>
+JcE1YrrCgRrr@WMlMlA~>
+JcE1YrrCgRrr@WMlMlA~>
+JcE1YrrCgRrW%NLli2J~>
+JcE1YrrCgRrW%NLli2J~>
+JcE1YrrCgRrW%NLli2J~>
+JcE1YrrCdQrr@WMli2J~>
+JcE1YrrCdQrr@WMli2J~>
+JcE1YrrCdQrr@WMli2J~>
+JcE1YrrCdQrW%NLm/MS~>
+JcE1YrrCdQrW%NLm/MS~>
+JcE1YrrCdQrW%NLm/MS~>
+JcE1YrrCaPrr@WMm/MS~>
+JcE1YrrCaPrr@WMm/MS~>
+JcE1YrrCaPrr@WMm/MS~>
+JcE.XrrCdQrW%NLmJh\~>
+JcE.XrrCdQrW%NLmJh\~>
+JcE.XrrCdQrW%NLmJh\~>
+JcE.XrrCaPrr@WMmJh\~>
+JcE.XrrCaPrr@WMmJh\~>
+JcE.XrrCaPrr@WMmJh\~>
+JcE.XrrCaPrW%NLmf.e~>
+JcE.XrrCaPrW%NLmf.e~>
+JcE.XrrCaPrW%NLmf.e~>
+JcE.XrrC^Orr@WMmf.e~>
+JcE.XrrC^Orr@WMmf.e~>
+JcE.XrrC^Orr@WMmf.e~>
+JcE.XrrC^OrW%NLn,In~>
+JcE.XrrC^OrW%NLn,In~>
+JcE.XrrC^OrW%NLn,In~>
+JcE.XrrC[Nrr@WMn,In~>
+JcE.XrrC[Nrr@WMn,In~>
+JcE.XrrC[Nrr@WMn,In~>
+JcE.XrrC[NrW%NLnGe"~>
+JcE.XrrC[NrW%NLnGe"~>
+JcE.XrrC[NrW%NLnGe"~>
+JcE.XrrCXMrr@WMnGe"~>
+JcE.XrrCXMrr@WMnGe"~>
+JcE.XrrCXMrr@WMnGe"~>
+JcE.XrrCXMrW%NLnc++~>
+JcE.XrrCXMrW%NLnc++~>
+JcE.XrrCXMrW%NLnc++~>
+JcE.XrrCULrr@WMnc++~>
+JcE.XrrCULrr@WMnc++~>
+JcE.XrrCULrr@WMnc++~>
+JcE.XrrCULrW%NLo)F4~>
+JcE.XrrCULrW%NLo)F4~>
+JcE.XrrCULrW%NLo)F4~>
+JcE.XrrCRKrr@WMo)F4~>
+JcE.XrrCRKrr@WMo)F4~>
+JcE.XrrCRKrr@WMo)F4~>
+JcE.XrrCRKrW%NLoDa=~>
+JcE.XrrCRKrW%NLoDa=~>
+JcE.XrrCRKrW%NLoDa=~>
+JcE.XrrCOJrr@WMoDa=~>
+JcE.XrrCOJrr@WMoDa=~>
+JcE.XrrCOJrr@WMoDa=~>
+JcE.XrrCOJrr@WMoDa=~>
+JcE.XrrCOJrr@WMoDa=~>
+JcE.XrrCOJrr@WMoDa=~>
+JcE.XrrCLIrr@WMo`'F~>
+JcE.XrrCLIrr@WMo`'F~>
+JcE.XrrCLIrr@WMo`'F~>
+JcE.XrrCLIrr@WMo`'F~>
+JcE.XrrCLIrr@WMo`'F~>
+JcE.XrrCLIrr@WMo`'F~>
+JcE.XrrCIHrr@WMp&BO~>
+JcE.XrrCIHrr@WMp&BO~>
+JcE.XrrCIHrr@WMp&BO~>
+JcE.XrrCIHrr@WMp&BO~>
+JcE.XrrCIHrr@WMp&BO~>
+JcE.XrrCIHrr@WMp&BO~>
+JcE.XrrCFGrr@WMpA]X~>
+JcE.XrrCFGrr@WMpA]X~>
+JcE.XrrCFGrr@WMpA]X~>
+JcE.XrrCFGrr@WMpA]X~>
+JcE.XrrCFGrr@WMpA]X~>
+JcE.XrrCFGrr@WMpA]X~>
+JcE.XrrCFGrW%NLp]#a~>
+JcE.XrrCFGrW%NLp]#a~>
+JcE.XrrCFGrW%NLp]#a~>
+JcE.XrrCCFrr@WMp]#a~>
+JcE.XrrCCFrr@WMp]#a~>
+JcE.XrrCCFrr@WMp]#a~>
+JcE.XrrCCFrW%NLq#>j~>
+JcE.XrrCCFrW%NLq#>j~>
+JcE.XrrCCFrW%NLq#>j~>
+JcE.XrrC@Err@WMq#>j~>
+JcE.XrrC@Err@WMq#>j~>
+JcE.XrrC@Err@WMq#>j~>
+JcE+WrrCCFrW%NLq>Ys~>
+JcE+WrrCCFrW%NLq>Ys~>
+JcE+WrrCCFrW%NLq>Ys~>
+JcE+WrrC@Err@WMq>Ys~>
+JcE+WrrC@Err@WMq>Ys~>
+JcE+WrrC@Err@WMq>Ys~>
+JcC<$s8W&uJcGTHJ,~>
+JcC<$s8W&uJcGTHJ,~>
+JcC<$s8W&uJcGTHJ,~>
+JcC<$rr;uuJcGTHJ,~>
+JcC<$rr;uuJcGTHJ,~>
+JcC<$rr;uuJcGTHJ,~>
+JcC<$rr;rtJcGWIJ,~>
+JcC<$rr;rtJcGWIJ,~>
+JcC<$rr;rtJcGWIJ,~>
+JcC<$rVultJcGWIJ,~>
+JcC<$rVultJcGWIJ,~>
+JcC<$rVultJcGWIJ,~>
+JcC<$rVuisJcGZJJ,~>
+JcC<$rVuisJcGZJJ,~>
+JcC<$rVuisJcGZJJ,~>
+JcC<$r;ZcsJcGZJJ,~>
+JcC<$r;ZcsJcGZJJ,~>
+JcC<$r;ZcsJcGZJJ,~>
+JcC<$r;Z`rJcG]KJ,~>
+JcC<$r;Z`rJcG]KJ,~>
+JcC<$r;Z`rJcG]KJ,~>
+JcC<$qu?ZrJcG]KJ,~>
+JcC<$qu?ZrJcG]KJ,~>
+JcC<$qu?ZrJcG]KJ,~>
+JcC<$qu?WqJcG`LJ,~>
+JcC<$qu?WqJcG`LJ,~>
+JcC<$qu?WqJcG`LJ,~>
+JcC<$qYpNqJcG]KJ,~>
+JcC<$qYpNqJcG]KJ,~>
+JcC<$qYpNqJcG]KJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/arrowr.ps b/books/ps/arrowr.ps
deleted file mode 100644
index e356449..0000000
--- a/books/ps/arrowr.ps
+++ /dev/null
@@ -1,260 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	276	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	255	132	16	187	psDrawLine
-	globGC	(X)	260	127	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	114	95	190	251	psDrawLine
-	globGC	(Y)	109	90	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	140	46	148	244	psDrawLine
-	globGC	(Z)	135	41	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	1	0	0	componentGC	setLineAttributes
-	componentGC	0.000000	setForeground
-	componentGC	0.000000	setForeground
-	componentGC	204	6	144	157	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	193	24	204	6	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	199	25	204	6	psDrawLine
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/bessel.eps b/books/ps/bessel.eps
new file mode 100644
index 0000000..9fc566e
--- /dev/null
+++ b/books/ps/bessel.eps
@@ -0,0 +1,2258 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: bessel.eps
+%%CreationDate: Thu Mar 28 23:59:38 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 315 298
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 282.96000000000004 translate
+300.24000000000001 -282.96000000000004 scale
+% Image geometry
+417 393 8
+% Transformation matrix
+[ 417 0 0 393 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 417 string def
+/gstr 417 string def
+/bstr 417 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:       126503 ASCII Bytes
+colorimage
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcFR+qZ)3IMZ82~>
+JcFR+qZ)3IMZ82~>
+JcFR+qZ)3IMZ82~>
+JcFR+!!)tkrr@WMMuS;~>
+JcFR+!!)tkrr@WMMuS;~>
+JcFR+!!)tkrr@WMMuS;~>
+JcFR+!!)tkrr@WMMuS;~>
+JcFR+!!)tkrr@WMMuS;~>
+JcFR+!!)tkrr@WMMuS;~>
+JcFR+rrE%lrr@WMMuS;~>
+JcFR+rrE%lrr@WMMuS;~>
+JcFR+rrE%lrr@WMMuS;~>
+JcFR+rrE%lrr@WMMuS;~>
+JcFR+rrE%lrr@WMMuS;~>
+JcFR+rrE%lrr@WMMuS;~>
+JcFR+rrE%lrr@WMMuS;~>
+JcFR+rrE%lrr@WMMuS;~>
+JcFR+rrE%lrr@WMMuS;~>
+JcFR+rrE%lrr@WMMuS;~>
+JcFR+rrE%lrr@WMMuS;~>
+JcFR+rrE%lrr@WMMuS;~>
+JcFR+rW)tlrr@WMMuS;~>
+JcFR+rW)tlrr@WMMuS;~>
+JcFR+rW)tlrr@WMMuS;~>
+JcFR+rW)qkrr@WMN;nD~>
+JcFR+rW)qkrr@WMN;nD~>
+JcFR+rW)qkrr@WMN;nD~>
+JcFR+rW)qkrr@WMN;nD~>
+JcFR+rW)qkrr@WMN;nD~>
+JcFR+rW)qkrr@WMN;nD~>
+JcFR+rW)qkrr@WMN;nD~>
+JcFR+rW)qkrr@WMN;nD~>
+JcFR+rW)qkrr@WMN;nD~>
+JcFR+rW)qkrr@WMN;nD~>
+JcFR+rW)qkrr@WMN;nD~>
+JcFR+rW)qkrr@WMN;nD~>
+JcFR+r;ckkrr@WMN;nD~>
+JcFR+r;ckkrr@WMN;nD~>
+JcFR+r;ckkrr@WMN;nD~>
+JcFR+r;ckkrr@WMN;nD~>
+JcFR+r;ckkrr@WMN;nD~>
+JcFR+r;ckkrr@WMN;nD~>
+JcFR+r;ckkrW%NLNW4M~>
+JcFR+r;ckkrW%NLNW4M~>
+JcFR+r;ckkrW%NLNW4M~>
+JcFU,rr<*t!!*"lrr@WMNW4M~>
+JcFU,rr<*t!!*"lrr@WMNW4M~>
+JcFU,rr<*t!!*"lrr@WMNW4M~>
+JcFU,rrE'rrrE(mrr@WMNW4M~>
+JcFU,rrE'rrrE(mrr@WMNW4M~>
+JcFU,rrE'rrrE(mrr@WMNW4M~>
+JcFU,rrE'rrrE(mrr@WMNW4M~>
+JcFU,rrE'rrrE(mrr@WMNW4M~>
+JcFU,rrE'rrrE(mrr@WMNW4M~>
+JcFU,rrE'rrrE(mrr@WMNW4M~>
+JcFU,rrE'rrrE(mrr@WMNW4M~>
+JcFU,rrE'rrrE(mrr@WMNW4M~>
+JcFU,rrE'rrrE(mrr@WMNW4M~>
+JcFU,rrE'rrrE(mrr@WMNW4M~>
+JcFU,rrE'rrrE(mrr@WMNW4M~>
+JcFU,rrE'rrrE(mrr@WMNW4M~>
+JcFU,rrE'rrrE(mrr@WMNW4M~>
+JcFU,rrE'rrrE(mrr@WMNW4M~>
+JcFU,rrE'rrrE(mrW%NLNrOV~>
+JcFU,rrE'rrrE(mrW%NLNrOV~>
+JcFU,rrE'rrrE(mrW%NLNrOV~>
+JcFU,rrE$qrrE(mrr@WMNrOV~>
+JcFU,rrE$qrrE(mrr@WMNrOV~>
+JcFU,rrE$qrrE(mrr@WMNrOV~>
+JcFU,rrE$qrrE(mrr@WMNrOV~>
+JcFU,rrE$qrrE(mrr@WMNrOV~>
+JcFU,rrE$qrrE(mrr@WMNrOV~>
+JcFU,rrE$qrrE(mrr@WMNrOV~>
+JcFU,rrE$qrrE(mrr@WMNrOV~>
+JcFU,rrE$qrrE(mrr@WMNrOV~>
+JcFU,rrE$qrrE(mrr@WMNrOV~>
+JcFU,rrE$qrrE(mrr@WMNrOV~>
+JcFU,rrE$qrrE(mrr@WMNrOV~>
+JcFU,rrE$qrrE(mrr@WMNrOV~>
+JcFU,rrE$qrrE(mrr@WMNrOV~>
+JcFU,rrE$qrrE(mrr@WMNrOV~>
+JcFU,rrE$qrrE(mrr@WMNrOV~>
+JcFU,rrE$qrrE(mrr@WMNrOV~>
+JcFU,rrE$qrrE(mrr@WMNrOV~>
+JcFU,rrE$qrW)tlrr@WMO8j_~>
+JcFU,rrE$qrW)tlrr@WMO8j_~>
+JcFU,rrE$qrW)tlrr@WMO8j_~>
+JcFU,rrE!prrE(mrr@WMO8j_~>
+JcFU,rrE!prrE(mrr@WMO8j_~>
+JcFU,rrE!prrE(mrr@WMO8j_~>
+JcFU,rrE!prrE(mrr@WMO8j_~>
+JcFU,rrE!prrE(mrr@WMO8j_~>
+JcFU,rrE!prrE(mrr@WMO8j_~>
+JcFU,rrE!prrE(mrr@WMO8j_~>
+JcFU,rrE!prrE(mrr@WMO8j_~>
+JcFU,rrE!prrE(mrr@WMO8j_~>
+JcFU,rrE!prrE(mrr@WMO8j_~>
+JcFU,rrE!prrE(mrr@WMO8j_~>
+JcFU,rrE!prrE(mrr@WMO8j_~>
+JcFU,rrE!prrE(mrr@WMO8j_~>
+JcFU,rrE!prrE(mrr@WMO8j_~>
+JcFU,rrE!prrE(mrr@WMO8j_~>
+JcFX-rrDsorrE(mrr@WMO8j_~>
+JcFX-rrDsorrE(mrr@WMO8j_~>
+JcFX-rrDsorrE(mrr@WMO8j_~>
+JcFX-rrDpnrrE(mrr@WMOT0h~>
+JcFX-rrDpnrrE(mrr@WMOT0h~>
+JcFX-rrDpnrrE(mrr@WMOT0h~>
+JcFX-rrDpnrrE(mrr@WMOT0h~>
+JcFX-rrDpnrrE(mrr@WMOT0h~>
+JcFX-rrDpnrrE(mrr@WMOT0h~>
+JcFX-rrDpnrrE(mrr@WMOT0h~>
+JcFX-rrDpnrrE(mrr@WMOT0h~>
+JcFX-rrDpnrrE(mrr@WMOT0h~>
+JcFX-rrDpnrrE(mrr@WMOT0h~>
+JcFX-rrDpnrrE(mrr@WMOT0h~>
+JcFX-rrDpnrrE(mrr@WMOT0h~>
+JcFX-rrDpnrrE(mrr@WMOT0h~>
+JcFX-rrDpnrrE(mrr@WMOT0h~>
+JcFX-rrDpnrrE(mrr@WMOT0h~>
+JcFX-rrDpnrrE(mrr@WMOT0h~>
+JcFX-rrDpnrrE(mrr@WMOT0h~>
+JcFX-rrDpnrrE(mrr@WMOT0h~>
+JcFX-rrDpnrW!"n!!%TMOT0h~>
+JcFX-rrDpnrW!"n!!%TMOT0h~>
+JcFX-rrDpnrW!"n!!%TMOT0h~>
+JcFX-rrDmmrrE(mrr@WMOoKq~>
+JcFX-rrDmmrrE(mrr@WMOoKq~>
+JcFX-rrDmmrrE(mrr@WMOoKq~>
+JcFX-rrDmmrrE(mrr@WMOoKq~>
+JcFX-rrDmmrrE(mrr@WMOoKq~>
+JcFX-rrDmmrrE(mrr@WMOoKq~>
+JcFX-rrDmmrrE(mrrE&uq#H!GSH"*~>
+JcFX-rrDmmrrE(mrrE&uq#H!GSH"*~>
+JcFX-rrDmmrrE(mrrE&uq#H!GSH"*~>
+JcFX-rrDmmrrE(mrrE*!!!)orrr@WMSH"*~>
+JcFX-rrDmmrrE(mrrE*!!!)orrr@WMSH"*~>
+JcFX-rrDmmrrE(mrrE*!!!)orrr@WMSH"*~>
+JcFX-rrDmmqZ-Hlrr@WMS,\!~>
+JcFX-rrDmmqZ-Hlrr@WMS,\!~>
+JcFX-rrDmmqZ-Hlrr@WMS,\!~>
+JcFX-rrDmmqZ-Kmrr@WMRf@m~>
+JcFX-rrDmmqZ-Kmrr@WMRf@m~>
+JcFX-rrDmmqZ-Kmrr@WMRf@m~>
+JcFX-rrDmmrVuqlrW)iqrr@WMRf@m~>
+JcFX-rrDmmrVuqlrW)iqrr@WMRf@m~>
+JcFX-rrDmmrVuqlrW)iqrr@WMRf@m~>
+JcFX-rrDmmrW)tlrrDusrr@WMRK%d~>
+JcFX-rrDmmrW)tlrrDusrr@WMRK%d~>
+JcFX-rrDmmrW)tlrrDusrr@WMRK%d~>
+JcFX-rrDmmrW)tlrrE#trr@WMR/_[~>
+JcFX-rrDmmrW)tlrrE#trr@WMR/_[~>
+JcFX-rrDmmrW)tlrrE#trr@WMR/_[~>
+JcFX-rrDpnr;ckkrrE&urr@WMQiDR~>
+JcFX-rrDpnr;ckkrrE&urr@WMQiDR~>
+JcFX-rrDpnr;ckkrrE&urr@WMQiDR~>
+JcFX-rrDpnr;ckkrW)uurrDus!!%TMSc=3~>
+JcFX-rrDpnr;ckkrW)uurrDus!!%TMSc=3~>
+JcFX-rrDpnr;ckkrW)uurrDus!!%TMSc=3~>
+JcF[.rW)gmquHbjrr<-#!!)or!!%TMSc=3~>
+JcF[.rW)gmquHbjrr<-#!!)or!!%TMSc=3~>
+JcF[.rW)gmquHbjrr<-#!!)or!!%TMSc=3~>
+JcF[.rW)gmrr<1!!!&^do`0RCSc=3~>
+JcF[.rW)gmrr<1!!!&^do`0RCSc=3~>
+JcF[.rW)gmrr<1!!!&^do`0RCSc=3~>
+JcF[.rW)gmrr<7#!!&^d!!%TMPQ-.~>
+JcF[.rW)gmrr<7#!!&^d!!%TMPQ-.~>
+JcF[.rW)gmrr<7#!!&^d!!%TMPQ-.~>
+JcF[.rW)gmrr<1!!!'3rrW%NLPlH7~>
+JcF[.rW)gmrr<1!!!'3rrW%NLPlH7~>
+JcF[.rW)gmrr<1!!!'3rrW%NLPlH7~>
+JcF[.r;camrr<:$!!'3rT`>(Ds-3P6~>
+JcF[.r;camrr<:$!!'3rT`>(Ds-3P6~>
+JcF[.r;camrr<:$!!'3rT`>(Ds-3P6~>
+JcF[.r;cdnrrE'rrW)tlrr@WMPlH7~>
+JcF[.r;cdnrrE'rrW)tlrr@WMPlH7~>
+JcF[.r;cdnrrE'rrW)tlrr@WMPlH7~>
+JcF[.r;cdnrrE$qrr</)T`>(Ds-3P6~>
+JcF[.r;cdnrrE$qrr</)T`>(Ds-3P6~>
+JcF[.r;cdnrrE$qrr</)T`>(Ds-3P6~>
+JcF[.r;cdnrrE$qrr</)T`>(Ds-3P6~>
+JcF[.r;cdnrrE$qrr</)T`>(Ds-3P6~>
+JcF[.r;cdnrrE$qrr</)T`>(Ds-3P6~>
+JcF[.rr<+`!!*!qrrE$qrrE)&!hfSorVultJcD5>J,~>
+JcF[.rr<+`!!*!qrrE$qrrE)&!hfSorVultJcD5>J,~>
+JcF[.rr<+`!!*!qrrE$qrrE)&!hfSorVultJcD5>J,~>
+JcF[.rr<+`!!*!qrrE$qrrE)&!hfSorVultJcD5>J,~>
+JcF[.rr<+`!!*!qrrE$qrrE)&!hfSorVultJcD5>J,~>
+JcF[.rr<+`!!*!qrrE$qrrE)&!hfSorVultJcD5>J,~>
+JcF[.rr<+`!!*!qrrE$qrrE)&!hfSorVultJcD5>J,~>
+JcF[.rr<+`!!*!qrrE$qrrE)&!hfSorVultJcD5>J,~>
+JcF[.rr<+`!!*!qrrE$qrrE)&!hfSorVultJcD5>J,~>
+JcF[.rr<%^rVupqrW)morrE)&rrE#trr@WMS,\!~>
+JcF[.rr<%^rVupqrW)morrE)&rrE#trr@WMS,\!~>
+JcF[.rr<%^rVupqrW)morrE)&rrE#trr@WMS,\!~>
+JcF[.rrE(^rr<*t!!)porrE)&rW)rtrr@WMS,\!~>
+JcF[.rrE(^rr<*t!!)porrE)&rW)rtrr@WMS,\!~>
+JcF[.rrE(^rr<*t!!)porrE)&rW)rtrr@WMS,\!~>
+JcF[.rrE(^rr<*t!!)porrE&%rrE&urr@WMS,\!~>
+JcF[.rrE(^rr<*t!!)porrE&%rrE&urr@WMS,\!~>
+JcF[.rrE(^rr<*t!!)porrE&%rrE&urr@WMS,\!~>
+JcF[.rrE(^rr<*t!!)porrE&%rrE&urr@WMS,\!~>
+JcF[.rrE(^rr<*t!!)porrE&%rrE&urr@WMS,\!~>
+JcF[.rrE(^rr<*t!!)porrE&%rrE&urr@WMS,\!~>
+JcF[.rrE(^quHXlrW)u%rrE&urr@WMS,\!~>
+JcF[.rrE(^quHXlrW)u%rrE&urr@WMS,\!~>
+JcF[.rrE(^quHXlrW)u%rrE&urr@WMS,\!~>
+JcF[.rrE%]r;c^lq>gQqrr@WMS,\!~>
+JcF[.rrE%]r;c^lq>gQqrr@WMS,\!~>
+JcF[.rrE%]r;c^lq>gQqrr@WMS,\!~>
+JcF[.rrE%]r;cdn!/((Is8W*!JcD5>J,~>
+JcF[.rrE%]r;cdn!/((Is8W*!JcD5>J,~>
+JcF[.rrE%]r;cdn!/((Is8W*!JcD5>J,~>
+JcF[.rrE%]r;cgos+C7M!6b?As8W*!JcD5>J,~>
+JcF[.rrE%]r;cgos+C7M!6b?As8W*!JcD5>J,~>
+JcF[.rrE%]r;cgos+C7M!6b?As8W*!JcD5>J,~>
+JcF[.rrE"\rrE'rrIb%Ks3(EBs8W*!JcD5>J,~>
+JcF[.rrE"\rrE'rrIb%Ks3(EBs8W*!JcD5>J,~>
+JcF[.rrE"\rrE'rrIb%Ks3(EBs8W*!JcD5>J,~>
+JcF[.rrE"\rr<$rr.FqJrlb<A!ri6#JcD5>J,~>
+JcF[.rrE"\rr<$rr.FqJrlb<A!ri6#JcD5>J,~>
+JcF[.rrE"\rr<$rr.FqJrlb<A!ri6#JcD5>J,~>
+JcF[.rrE"\rrDtLrW!7W!!(3c!!*$!!.k0>s*t~>
+JcF[.rrE"\rrDtLrW!7W!!(3c!!*$!!.k0>s*t~>
+JcF[.rrE"\rrDtLrW!7W!!(3c!!*$!!.k0>s*t~>
+JcF[.rrE"\rW)nLrrE(OrrE)Brr<-#!!%TMS,\!~>
+JcF[.rrE"\rW)nLrrE(OrrE)Brr<-#!!%TMS,\!~>
+JcF[.rrE"\rW)nLrrE(OrrE)Brr<-#!!%TMS,\!~>
+JcF[.rrE"\rW)nLrrE(OrW)uAr;_EKS,\!~>
+JcF[.rrE"\rW)nLrrE(OrW)uAr;_EKS,\!~>
+JcF[.rrE"\rW)nLrrE(OrW)uAr;_EKS,\!~>
+JcF[.rrE"\r;chLrrE%NrrE)Br;_EKS,\!~>
+JcF[.rrE"\r;chLrrE%NrrE)Br;_EKS,\!~>
+JcF[.rrE"\r;chLrrE%NrrE)Br;_EKS,\!~>
+JcF[.rrE"\r;chLrrE%NrrE)Br;_EKS,\!~>
+JcF[.rrE"\r;chLrrE%NrrE)Br;_EKS,\!~>
+JcF[.rrE"\r;chLrrE%NrrE)Br;_EKS,\!~>
+JcF[.rrE"\quHbLrrE"MrrE)BrW%NLS,\!~>
+JcF[.rrE"\quHbLrrE"MrrE)BrW%NLS,\!~>
+JcF[.rrE"\quHbLrrE"MrrE)BrW%NLS,\!~>
+JcF[.rrE%]rW!.r!!%Y(!!)tMrrE)Br;_EKSH"*~>
+JcF[.rrE%]rW!.r!!%Y(!!)tMrrE)Br;_EKSH"*~>
+JcF[.rrE%]rW!.r!!%Y(!!)tMrrE)Br;_EKSH"*~>
+JcF[.rrE%]rrE(mrr<+Q!!)qLrVurAr;_EKSH"*~>
+JcF[.rrE%]rrE(mrr<+Q!!)qLrVurAr;_EKSH"*~>
+JcF[.rrE%]rrE(mrr<+Q!!)qLrVurAr;_EKSH"*~>
+JcF[.rrE%]rrE%lr;c_Iq>c*HSH"*~>
+JcF[.rrE%]rrE%lr;c_Iq>c*HSH"*~>
+JcF[.rrE%]rrE%lr;c_Iq>c*HSH"*~>
+JcF[.rrE%]rrE%lr;c_Iq>c*HSH"*~>
+JcF[.rrE%]rrE%lr;c_Iq>c*HSH"*~>
+JcF[.rrE%]rrE%lr;c_Iq>c*HSH"*~>
+JcF[.rrE%]rrE%lr;ceK!0[-XJcD8?J,~>
+JcF[.rrE%]rrE%lr;ceK!0[-XJcD8?J,~>
+JcF[.rrE%]rrE%lr;ceK!0[-XJcD8?J,~>
+JcF[.rrE%]rrE"krW)tNrf[0Z!n[JQJcD8?J,~>
+JcF[.rrE%]rrE"krW)tNrf[0Z!n[JQJcD8?J,~>
+JcF[.rrE%]rrE"krW)tNrf[0Z!n[JQJcD8?J,~>
+JcF[.rrE(^!keR6rLs2jr0%'["-NWaf_tmMs8;qKs.o[F~>
+JcF[.rrE(^!keR6rLs2jr0%'["-NWaf_tmMs8;qKs.o[F~>
+JcF[.rrE(^!keR6rLs2jr0%'["-NWaf_tmMs8;qKs.o[F~>
+JcF[.rrE(^!keR6rLs2jrK@0\rf[9]!n[JQrr;iqJcDVIJ,~>
+JcF[.rrE(^!keR6rLs2jrK@0\rf[9]!n[JQrr;iqJcDVIJ,~>
+JcF[.rrE(^!keR6rLs2jrK@0\rf[9]!n[JQrr;iqJcDVIJ,~>
+JcF[.rrE(^!keR6rLs/irf[9]rf[-Ys8W*!!8.2LJcD\KJ,~>
+JcF[.rrE(^!keR6rLs/irf[9]rf[-Ys8W*!!8.2LJcD\KJ,~>
+JcF[.rrE(^!keR6rLs/irf[9]rf[-Ys8W*!!8.2LJcD\KJ,~>
+JcF^/rrE%]!keR6rLs/irf[9]rK@0\!8.8N"TJH%f\$*%JcD_LJ,~>
+JcF^/rrE%]!keR6rLs/irf[9]rK@0\!8.8N"TJH%f\$*%JcD_LJ,~>
+JcF^/rrE%]!keR6rLs/irf[9]rK@0\!8.8N"TJH%f\$*%JcD_LJ,~>
+JcF^/rrE%]!keR6rLs,h!g3N`r0%$Z$J5=Yrr<&OfDkp(r;_EKX8d\~>
+JcF^/rrE%]!keR6rLs,h!g3N`r0%$Z$J5=Yrr<&OfDkp(r;_EKX8d\~>
+JcF^/rrE%]!keR6rLs,h!g3N`r0%$Z$J5=Yrr<&OfDkp(r;_EKX8d\~>
+JcF^/rrE(^s1SF4rLs5k"ham9OoPLZP5,+Xf`(sOf_kf$s/c6N~>
+JcF^/rrE(^s1SF4rLs5k"ham9OoPLZP5,+Xf`(sOf_kf$s/c6N~>
+JcF^/rrE(^s1SF4rLs5k"ham9OoPLZP5,+Xf`(sOf_kf$s/c6N~>
+JcF^/rrE(^!keR6r1X,j!58:1qi^aTs4I>Os4I2KJcDnQJ,~>
+JcF^/rrE(^!keR6r1X,j!58:1qi^aTs4I>Os4I2KJcDnQJ,~>
+JcF^/rrE(^!keR6r1X,j!58:1qi^aTs4I>Os4I2KJcDnQJ,~>
+JcF^/rrE(^!keR6rLjA-!!'^GrW)hY!292gs4I>Os4I>O!8.2LJcDtSJ,~>
+JcF^/rrE(^!keR6rLjA-!!'^GrW)hY!292gs4I>Os4I>O!8.2LJcDtSJ,~>
+JcF^/rrE(^!keR6rLjA-!!'^GrW)hY!292gs4I>Os4I>O!8.2LJcDtSJ,~>
+JcF^/rrE(^!keR6rLjA-!!'^GrW)t]rLs,h!8.8Ns4I>Os4I>Orn.,KJcE%UJ,~>
+JcF^/rrE(^!keR6rLjA-!!'^GrW)t]rLs,h!8.8Ns4I>Os4I>Orn.,KJcE%UJ,~>
+JcF^/rrE(^!keR6rLjA-!!'^GrW)t]rLs,h!8.8Ns4I>Os4I>Orn.,KJcE%UJ,~>
+JcF^/rr<1b]tFCGrh0>*rW)r2rW)kirr<&&qZ-ZKrrE)OrrE)Orr<&BquD<J[/YX~>
+JcF^/rr<1b]tFCGrh0>*rW)r2rW)kirr<&&qZ-ZKrrE)OrrE)Orr<&BquD<J[/YX~>
+JcF^/rr<1b]tFCGrh0>*rW)r2rW)kirr<&&qZ-ZKrrE)OrrE)Orr<&BquD<J[/YX~>
+JcF^/rr<1b]tFCGrh0D,!!*#3quH_irW)u%rr<&OrW!;X!!([(!!([(!!*#Ar;_EK[Jta~>
+JcF^/rr<1b]tFCGrh0D,!!*#3quH_irW)u%rr<&OrW!;X!!([(!!([(!!*#Ar;_EK[Jta~>
+JcF^/rr<1b]tFCGrh0D,!!*#3quH_irW)u%rr<&OrW!;X!!([(!!([(!!*#Ar;_EK[Jta~>
+JcF^/rr<Ch]tFCGTqT05!!*#3rr<&4rW)tlrrE&%rW!D[!!(XO!8,p(!8,p(!<(+=!.k0Zs*t~>
+JcF^/rr<Ch]tFCGTqT05!!*#3rr<&4rW)tlrrE&%rW!D[!!(XO!8,p(!8,p(!<(+=!.k0Zs*t~>
+JcF^/rr<Ch]tFCGTqT05!!*#3rr<&4rW)tlrrE&%rW!D[!!(XO!8,p(!8,p(!<(+=!.k0Zs*t~>
+JcF^/rr<Ch]tFCGTqT05!!*#3rrE)4qZ-Suq#LHIrrE)OrrE#@qZ)3I\Gq'~>
+JcF^/rr<Ch]tFCGTqT05!!*#3rrE)4qZ-Suq#LHIrrE)OrrE#@qZ)3I\Gq'~>
+JcF^/rr<Ch]tFCGTqT05!!*#3rrE)4qZ-Suq#LHIrrE)OrrE#@qZ)3I\Gq'~>
+JcF^/rrE&3rrE(ms1SF4rk8=3rk871r3,nrs4I>Os4I>OrQG3@s1S@2JcE=]J,~>
+JcF^/rrE&3rrE(ms1SF4rk8=3rk871r3,nrs4I>Os4I>OrQG3@s1S@2JcE=]J,~>
+JcF^/rrE&3rrE(ms1SF4rk8=3rk871r3,nrs4I>Os4I>OrQG3@s1S@2JcE=]J,~>
+JcF^/rrE&3rr<%mrk8=3rk8=3rOr11rNGtrs4I>Os4I>OrQG3@s1S=1JcE@^J,~>
+JcF^/rrE&3rr<%mrk8=3rk8=3rOr11rNGtrs4I>Os4I>OrQG3@s1S=1JcE@^J,~>
+JcF^/rrE&3rr<%mrk8=3rk8=3rOr11rNGtrs4I>Os4I>OrQG3@s1S=1JcE@^J,~>
+JcF^/rrE&3rr<%mrk8=3rk8=3rOr.0ric>%!5870s4I>Os4I>OrQG3@s1SF4!3c>$JcEF`J,~>
+JcF^/rrE&3rr<%mrk8=3rk8=3rOr.0ric>%!5870s4I>Os4I>OrQG3@s1SF4!3c>$JcEF`J,~>
+JcF^/rrE&3rr<%mrk8=3rk8=3rOr.0ric>%!5870s4I>Os4I>OrQG3@s1SF4!3c>$JcEF`J,~>
+JcGTH!!)9`rrE&3rrE#2rrE)4rrDu1qu?`#rW)u3qZ$iQ!!([(!!*#ArrE&3rrE)&quD<J^]/f~>
+JcGTH!!)9`rrE&3rrE#2rrE)4rrDu1qu?`#rW)u3qZ$iQ!!([(!!*#ArrE&3rrE)&quD<J^]/f~>
+JcGTH!!)9`rrE&3rrE#2rrE)4rrDu1qu?`#rW)u3qZ$iQ!!([(!!*#ArrE&3rrE)&quD<J^]/f~>
+JcGTHrW)9arVur3rW)r2rW)u3rrE#2rrE)&quH`0rW!8W!!(XO!8,p(!<11A!<0\3!<98!!.k0d
+s*t~>
+JcGTHrW)9arVur3rW)r2rW)u3rrE#2rrE)&quH`0rW!8W!!(XO!8,p(!<11A!<0\3!<98!!.k0d
+s*t~>
+JcGTHrW)9arVur3rW)r2rW)u3rrE#2rrE)&quH`0rW!8W!!(XO!8,p(!<11A!<0\3!<98!!.k0d
+s*t~>
+JcGWIqZ-$`qZ-T.rrE&3rrE#2rrE&%rW)l0r;ZiMrW)uNrrE&ArrE)4rW)u%rrE)&qZ)3I`;b>~>
+JcGWIqZ-$`qZ-T.rrE&3rrE#2rrE&%rW)l0r;ZiMrW)uNrrE&ArrE)4rW)u%rrE)&qZ)3I`;b>~>
+JcGWIqZ-$`qZ-T.rrE&3rrE#2rrE&%rW)l0r;ZiMrW)uNrrE&ArrE)4rW)u%rrE)&qZ)3I`;b>~>
+JcGZJq#Kj_qZ-T.rrE&3rrE&3!j;S(ric8#rOr",s4I>Orlb<As1SF4ric>%rNH(uJcEaiJ,~>
+JcGZJq#Kj_qZ-T.rrE&3rrE&3!j;S(ric8#rOr",s4I>Orlb<As1SF4ric>%rNH(uJcEaiJ,~>
+JcGZJq#Kj_qZ-T.rrE&3rrE&3!j;S(ric8#rOr",s4I>Orlb<As1SF4ric>%rNH(uJcEaiJ,~>
+JcG]KrW)uAquH3crrE)&r;cl2rrE&3rrE)4!j;S(rNH(u!58.-s4I>Orlb<As1SF4s0)D%ric;$
+!3c;#JcEgkJ,~>
+JcG]KrW)uAquH3crrE)&r;cl2rrE&3rrE)4!j;S(rNH(u!58.-s4I>Orlb<As1SF4s0)D%ric;$
+!3c;#JcEgkJ,~>
+JcG]KrW)uAquH3crrE)&r;cl2rrE&3rrE)4!j;S(rNH(u!58.-s4I>Orlb<As1SF4s0)D%ric;$
+!3c;#JcEgkJ,~>
+JcG]KrrE&AquH3crrE)&q#LH.rW!)7YHIp+ric;$!3c8"rk840!n[JQrlb<As1SF4s0)G&rNH5$
+ric2!JcEmmJ,~>
+JcG]KrrE&AquH3crrE)&q#LH.rW!)7YHIp+ric;$!3c8"rk840!n[JQrlb<As1SF4s0)G&rNH5$
+ric2!JcEmmJ,~>
+JcG]KrrE&AquH3crrE)&q#LH.rW!)7YHIp+ric;$!3c8"rk840!n[JQrlb<As1SF4s0)G&rNH5$
+ric2!JcEmmJ,~>
+JcG`LrW)o?rr<,Q!!)NgrrE)&rr<&&qZ$`3!!'_3YQ"V%YQ"V$YPeJ"^%qa.bPqSB^&J*4YQ"V$
+YQ"V&YPnM%YP\BOs31Ln~>
+JcG`LrW)o?rr<,Q!!)NgrrE)&rr<&&qZ$`3!!'_3YQ"V%YQ"V$YPeJ"^%qa.bPqSB^&J*4YQ"V$
+YQ"V&YPnM%YP\BOs31Ln~>
+JcG`LrW)o?rr<,Q!!)NgrrE)&rr<&&qZ$`3!!'_3YQ"V%YQ"V$YPeJ"^%qa.bPqSB^&J*4YQ"V$
+YQ"V&YPnM%YP\BOs31Ln~>
+JcGcMquH`>rW!#P!!)TirW)u%rrE&%q>gMurrE&%rW)l"r;ci?q>gN<rrE)4rrE)&rrE#$rrE)&
+rrE#$quD<JcMrC~>
+JcGcMquH`>rW!#P!!)TirW)u%rrE&%q>gMurrE&%rW)l"r;ci?q>gN<rrE)4rrE)&rrE#$rrE)&
+rrE#$quD<JcMrC~>
+JcGcMquH`>rW!#P!!)TirW)u%rrE&%q>gMurrE&%rW)l"r;ci?q>gN<rrE)4rrE)&rrE#$rrE)&
+rrE#$quD<JcMrC~>
+JcGcMo)S@]rrE&%rrE&%q#LGurrE&%rrDu#nc8[4rrE)4rrE)&rrE&%rW)u%rrE#$qZ)3Ici8L~>
+JcGcMo)S@]rrE&%rrE&%q#LGurrE&%rrDu#nc8[4rrE)4rrE)&rrE&%rW)u%rrE#$qZ)3Ici8L~>
+JcGcMo)S@]rrE&%rrE&%q#LGurrE&%rrDu#nc8[4rrE)4rrE)&rrE&%rW)u%rrE#$qZ)3Ici8L~>
+Jc>`MrW)u%p&O^arrE&%rrE&%rrE&%q>gQ!rW)l"rrE(mquHc?qu?`?rW!)7!!'4+rW)r$rrE)&
+rW)o#rrE)&r;_EKdJn^~>
+Jc>`MrW)u%p&O^arrE&%rrE&%rrE&%q>gQ!rW)l"rrE(mquHc?qu?`?rW!)7!!'4+rW)r$rrE)&
+rW)o#rrE)&r;_EKdJn^~>
+Jc>`MrW)u%p&O^arrE&%rrE&%rrE&%q>gQ!rW)l"rrE(mquHc?qu?`?rW!)7!!'4+rW)r$rrE)&
+rW)o#rrE)&r;_EKdJn^~>
+Jc>fO!!*#%r;clM!9O.ZoDegjs0)G&rNH5$s0)G&!3c;#s0)G&r3-,#rh95irQG'<s1SF4s0)G&
+rNH5$s0)G&rNH2#s0);"JcF4!J,~>
+Jc>fO!!*#%r;clM!9O.ZoDegjs0)G&rNH5$s0)G&!3c;#s0)G&r3-,#rh95irQG'<s1SF4s0)G&
+rNH5$s0)G&rNH2#s0);"JcF4!J,~>
+Jc>fO!!*#%r;clM!9O.ZoDegjs0)G&rNH5$s0)G&!3c;#s0)G&r3-,#rh95irQG'<s1SF4s0)G&
+rNH5$s0)G&rNH2#s0);"JcF4!J,~>
+JcG]Lric5"rRh)Lo`+pks0)G&ric;$s0)G&ric.ur3-,#rh92hs3(6=s1SF4s0)G&rNH5$s0)G&
+rNH5$ric>%!3c;#JcF:#J,~>
+JcG]Lric5"rRh)Lo`+pks0)G&ric;$s0)G&ric.ur3-,#rh92hs3(6=s1SF4s0)G&rNH5$s0)G&
+rNH5$ric>%!3c;#JcF:#J,~>
+JcG]Lric5"rRh)Lo`+pks0)G&ric;$s0)G&ric.ur3-,#rh92hs3(6=s1SF4s0)G&rNH5$s0)G&
+rNH5$ric>%!3c;#JcF:#J,~>
+JcG`Mric;$!3cA%!8./Kp&G$ls0)G&ric>%ric>%s0)1tric>%rh9;k!29&cs1SF4s0)G&ric;$
+s0)G&rNH5$ric>%ric2!JcFC&J,~>
+JcG`Mric;$!3cA%!8./Kp&G$ls0)G&ric>%ric>%s0)1tric>%rh9;k!29&cs1SF4s0)G&ric;$
+s0)G&rNH5$ric>%ric2!JcFC&J,~>
+JcG`Mric;$!3cA%!8./Kp&G$ls0)G&ric>%ric>%s0)1tric>%rh9;k!29&cs1SF4s0)G&ric;$
+s0)G&rNH5$ric>%ric2!JcFC&J,~>
+K)bfM"L"Mm!!*#%pAjperrE)&rrE&%rrE)&rW)u%rrE&%qZ$]$!!*"lrrE%lquHc?qu?r7!!'4G
+!!*#%rrE)&rrE#$rW)u%rW)o#q>c*HgAc[~>
+K)bfM"L"Mm!!*#%pAjperrE)&rrE&%rrE)&rW)u%rrE&%qZ$]$!!*"lrrE%lquHc?qu?r7!!'4G
+!!*#%rrE)&rrE#$rW)u%rW)o#q>c*HgAc[~>
+K)bfM"L"Mm!!*#%pAjperrE)&rrE&%rrE)&rW)u%rrE&%qZ$]$!!*"lrrE%lquHc?qu?r7!!'4G
+!!*#%rrE)&rrE#$rW)u%rW)o#q>c*HgAc[~>
+K)biN!jA;krW)r$quHcLr;cTlrrE)&rrE&%rrE)&rrE&%rrE&%rr<&&quH_irW)njr;ci?q>^N!
+rW)r$rrE)&rrE#$rrE&%rrE#$rW)tlquD<Jh#Dm~>
+K)biN!jA;krW)r$quHcLr;cTlrrE)&rrE&%rrE)&rrE&%rrE&%rr<&&quH_irW)njr;ci?q>^N!
+rW)r$rrE)&rrE#$rrE&%rrE#$rW)tlquD<Jh#Dm~>
+K)biN!jA;krW)r$quHcLr;cTlrrE)&rrE&%rrE)&rrE&%rrE&%rr<&&quH_irW)njr;ci?q>^N!
+rW)r$rrE)&rrE#$rrE&%rrE#$rW)tlquD<Jh#Dm~>
+K)bZIrNH5$!3cA%s4I8Mq#C?os0)G&s0)D%s0)G&s0)D%s0)D%ric+trLs)grlb0=!j;S(rNH5$
+s0)G&rNH5$ric>%rNH5$rh9/gJcFU,J,~>
+K)bZIrNH5$!3cA%s4I8Mq#C?os0)G&s0)D%s0)G&s0)D%s0)D%ric+trLs)grlb0=!j;S(rNH5$
+s0)G&rNH5$ric>%rNH5$rh9/gJcFU,J,~>
+K)bZIrNH5$!3cA%s4I8Mq#C?os0)G&s0)D%s0)G&s0)D%s0)D%ric+trLs)grlb0=!j;S(rNH5$
+s0)G&rNH5$ric>%rNH5$rh9/gJcFU,J,~>
+KE(cJrNH2#s0)A$!8.5Mq>^Hp$*VMP!3`R+!3`U*!<98&!<02%!<'+t!;rPj!<98$!!(4;!<02$
+!!'5%!<02$!<98&!;s&#!<8bl!<8bj!.k1.s*t~>
+KE(cJrNH2#s0)A$!8.5Mq>^Hp$*VMP!3`R+!3`U*!<98&!<02%!<'+t!;rPj!<98$!!(4;!<02$
+!!'5%!<02$!<98&!;s&#!<8bl!<8bj!.k1.s*t~>
+KE(cJrNH2#s0)A$!8.5Mq>^Hp$*VMP!3`R+!3`U*!<98&!<02%!<'+t!;rPj!<98$!!(4;!<02$
+!!'5%!<02$!<98&!;s&#!<8bl!<8bj!.k1.s*t~>
+KE(rOs0)>#!3cA%rNH/"rn.5Nqu?Wq!3cA%s0)G&s0)G&ric>%ric>%rNH5$ric5"!29Alribqo
+ric>%!3c>$ric>%ric>%rNH5$rh9>lr1X&hJcF^/J,~>
+KE(rOs0)>#!3cA%rNH/"rn.5Nqu?Wq!3cA%s0)G&s0)G&ric>%ric>%rNH5$ric5"!29Alribqo
+ric>%!3c>$ric>%ric>%rNH5$rh9>lr1X&hJcF^/J,~>
+KE(rOs0)>#!3cA%rNH/"rn.5Nqu?Wq!3cA%s0)G&s0)G&ric>%ric>%rNH5$ric5"!29Alribqo
+ric>%!3c>$ric>%ric>%rNH5$rh9>lr1X&hJcF^/J,~>
+K`D#Os0)G&!3c;#s0)F8pAk-krrE)&rrE&%rrE)&rrE)&rW)r$rrE&%rW)u%rr<&&qZ-Ptqu?`?
+qZ-W!o`5#qrW)o#rrE(mrW)njrr<&&r;_EKj8XW~>
+K`D#Os0)G&!3c;#s0)F8pAk-krrE)&rrE&%rrE)&rrE)&rW)r$rrE&%rW)u%rr<&&qZ-Ptqu?`?
+qZ-W!o`5#qrW)o#rrE(mrW)njrr<&&r;_EKj8XW~>
+K`D#Os0)G&!3c;#s0)F8pAk-krrE)&rrE&%rrE)&rrE)&rW)r$rrE&%rW)u%rr<&&qZ-Ptqu?`?
+qZ-W!o`5#qrW)o#rrE(mrW)njrr<&&r;_EKj8XW~>
+K`D&Pric>%s0)A$rOr%-!8.5MrVult"g?)L!3`U*!<98&!<98&!<02$!<02%!<02%!<02"!<01u
+!!(47!!&_e!<',#!!Apu!!)qjrrE)&q>c*HkPp&~>
+K`D&Pric>%s0)A$rOr%-!8.5MrVult"g?)L!3`U*!<98&!<98&!<02$!<02%!<02%!<02"!<01u
+!!(47!!&_e!<',#!!Apu!!)qjrrE)&q>c*HkPp&~>
+K`D&Pric>%s0)A$rOr%-!8.5MrVult"g?)L!3`U*!<98&!<98&!<02$!<02%!<02%!<02"!<01u
+!!(47!!&_e!<',#!!Apu!!)qjrrE)&q>c*HkPp&~>
+L&_,Ps0)G&ric2!!58@3rlb*;rr;uu%BmqT!3`R+!3`R+!3`U*!<02%!<02$!<98%!<',!!!'5%
+!<01p!!'5%!</\d!<98&!!K"!Y5eS$U&P,lYP/$Js6BW7~>
+L&_,Ps0)G&ric2!!58@3rlb*;rr;uu%BmqT!3`R+!3`R+!3`U*!<02%!<02$!<98%!<',!!!'5%
+!<01p!!'5%!</\d!<98&!!K"!Y5eS$U&P,lYP/$Js6BW7~>
+L&_,Ps0)G&ric2!!58@3rlb*;rr;uu%BmqT!3`R+!3`R+!3`U*!<02%!<02$!<98%!<',!!!'5%
+!<01p!!'5%!</\d!<98&!!K"!Y5eS$U&P,lYP/$Js6BW7~>
+L&_/Qric>%ric>%!298ir6,'>!8.5Ms8W*!&$O.V!3`R+!3`R+!3`R+!<',$!<02%!<95(T`>)k
+YPnM%U&4oh^&.j1f_YXMY5eS$U&P,lP5#%WYPnP#U&P,lYQ"V$U&+h@s6Tc9~>
+L&_/Qric>%ric>%!298ir6,'>!8.5Ms8W*!&$O.V!3`R+!3`R+!3`R+!<',$!<02%!<95(T`>)k
+YPnM%U&4oh^&.j1f_YXMY5eS$U&P,lP5#%WYPnP#U&P,lYQ"V$U&+h@s6Tc9~>
+L&_/Qric>%ric>%!298ir6,'>!8.5Ms8W*!&$O.V!3`R+!3`R+!3`R+!<',$!<02%!<95(T`>)k
+YPnM%U&4oh^&.j1f_YXMY5eS$U&P,lP5#%WYPnP#U&P,lYQ"V$U&+h@s6Tc9~>
+L&_/Qs0)D%s0)D%rh98jr6+j8"TJH%YKQ;5ric>%!O&3r!<0/'T`>)lU&4oi^&%d0f_GOHU&G&l
+P5YI]P5#%UU&P,mY5k9q!<&Vk!!&_j!.k1<s*t~>
+L&_/Qs0)D%s0)D%rh98jr6+j8"TJH%YKQ;5ric>%!O&3r!<0/'T`>)lU&4oi^&%d0f_GOHU&G&l
+P5YI]P5#%UU&P,mY5k9q!<&Vk!!&_j!.k1<s*t~>
+L&_/Qs0)D%s0)D%rh98jr6+j8"TJH%YKQ;5ric>%!O&3r!<0/'T`>)lU&4oi^&%d0f_GOHU&G&l
+P5YI]P5#%UU&P,mY5k9q!<&Vk!!&_j!.k1<s*t~>
+LB%8Rric>%s0)D%rh9/g!6b6>!8.,Js3(<?s0)G&s.T#as.TGmriZ<qrW)qkpAk6,r;ZiMquH_i
+rW)t]rW)n[pAk5err<2*TqMGdrLs2jrh95iJcG6>J,~>
+LB%8Rric>%s0)D%rh9/g!6b6>!8.,Js3(<?s0)G&s.T#as.TGmriZ<qrW)qkpAk6,r;ZiMquH_i
+rW)t]rW)n[pAk5err<2*TqMGdrLs2jrh95iJcG6>J,~>
+LB%8Rric>%s0)D%rh9/g!6b6>!8.,Js3(<?s0)G&s.T#as.TGmriZ<qrW)qkpAk6,r;ZiMquH_i
+rW)t]rW)n[pAk5err<2*TqMGdrLs2jrh95iJcG6>J,~>
+LB%8Rs0)D%s0)G&rLs5ks.T8h!6b?A!8.5M!n[LrqZ-Z"rrE(mrrE"kq#LGgrr<&&rh9>lrh9;k
+s.T>jrOr.0rn.5Ns1SC3rf[9]rK@-[rf[$Vs.TDlrh9;kr1WufJcG<@J,~>
+LB%8Rs0)D%s0)G&rLs5ks.T8h!6b?A!8.5M!n[LrqZ-Z"rrE(mrrE"kq#LGgrr<&&rh9>lrh9;k
+s.T>jrOr.0rn.5Ns1SC3rf[9]rK@-[rf[$Vs.TDlrh9;kr1WufJcG<@J,~>
+LB%8Rs0)D%s0)G&rLs5ks.T8h!6b?A!8.5M!n[LrqZ-Z"rrE(mrrE"kq#LGgrr<&&rh9>lrh9;k
+s.T>jrOr.0rn.5Ns1SC3rf[9]rK@-[rf[$Vs.TDlrh9;kr1WufJcG<@J,~>
+L]@2Ns0)D%rh9;krLs/irlb9@!8.5M!8./Ks0)D%s.TGmrh9;ks.T8h!3cBqrW)qkrrDtjr;ci1
+pAb3:q#LDWrW)q\rW)qkq#LAerrDtjrVuqlquD<Jo`'F~>
+L]@2Ns0)D%rh9;krLs/irlb9@!8.5M!8./Ks0)D%s.TGmrh9;ks.T8h!3cBqrW)qkrrDtjr;ci1
+pAb3:q#LDWrW)q\rW)qkq#LAerrDtjrVuqlquD<Jo`'F~>
+L]@2Ns0)D%rh9;krLs/irlb9@!8.5M!8./Ks0)D%s.TGmrh9;ks.T8h!3cBqrW)qkrrDtjr;ci1
+pAb3:q#LDWrW)q\rW)qkq#LAerrDtjrVuqlquD<Jo`'F~>
+L]@AS!3btorLs)grlb9@s4I,Iric>%s.TGmrLs5krh9>l!29,erh9>lr1Wib!6b?A!8./K!584/
+!g3N`rf[6\rLs5k!29)drLs2jrLs/iJcGECJ,~>
+L]@AS!3btorLs)grlb9@s4I,Iric>%s.TGmrLs5krh9>l!29,erh9>lr1Wib!6b?A!8./K!584/
+!g3N`rf[6\rLs5k!29)drLs2jrLs/iJcGECJ,~>
+L]@AS!3btorLs)grlb9@s4I,Iric>%s.TGmrLs5krh9>l!29,erh9>lr1Wib!6b?A!8./K!584/
+!g3N`rf[6\rLs5k!29)drLs2jrLs/iJcGECJ,~>
+L]@ASs0)G&s.T2f!hlg$rW)u%rW)uAqu?`Lq>gMurrE(mrrE%lrW)tlrW)tlpAb2erW)njrW)tl
+quH`>rW)uNrW!#C!!)o"rW)q\rrE%l!0[<]rh9)erLs5kr1WufJcGKEJ,~>
+L]@ASs0)G&s.T2f!hlg$rW)u%rW)uAqu?`Lq>gMurrE(mrrE%lrW)tlrW)tlpAb2erW)njrW)tl
+quH`>rW)uNrW!#C!!)o"rW)q\rrE%l!0[<]rh9)erLs5kr1WufJcGKEJ,~>
+L]@ASs0)G&s.T2f!hlg$rW)u%rW)uAqu?`Lq>gMurrE(mrrE%lrW)tlrW)tlpAb2erW)njrW)tl
+quH`>rW)uNrW!#C!!)o"rW)q\rrE%l!0[<]rh9)erLs5kr1WufJcGKEJ,~>
+M#[GSs0)G&s.TGmrNH"srNGhn!8.8N"j=(L!26+c!<8bl!<8bl!<8bl!<&Vf!<&Vj!</\h!<11@
+!<1XN!<:7B!<98"!!&2]!<8bmP5bO]U&P,kU&+fiU&G&jU&G#lYPeHPs7lVE~>
+M#[GSs0)G&s.TGmrNH"srNGhn!8.8N"j=(L!26+c!<8bl!<8bl!<8bl!<&Vf!<&Vj!</\h!<11@
+!<1XN!<:7B!<98"!!&2]!<8bmP5bO]U&P,kU&+fiU&G&jU&G#lYPeHPs7lVE~>
+M#[GSs0)G&s.TGmrNH"srNGhn!8.8N"j=(L!26+c!<8bl!<8bl!<8bl!<&Vf!<&Vj!</\h!<11@
+!<1XN!<:7B!<98"!!&2]!<8bmP5bO]U&P,kU&+fiU&G&jU&G#lYPeHPs7lVE~>
+M#[JTs0)D%s.TGmric;$!29;jrOr+/s4I#FrOr",rh9>lrh9>lrLs2j!29,erh9;ks0)"orlb3>
+!3c;#!29CTrW)qkrrE%lrVuqlqZ-SgrW)o#r;_EKqYu'~>
+M#[JTs0)D%s.TGmric;$!29;jrOr+/s4I#FrOr",rh9>lrh9>lrLs2j!29,erh9;ks0)"orlb3>
+!3c;#!29CTrW)qkrrE%lrVuqlqZ-SgrW)o#r;_EKqYu'~>
+M#[JTs0)D%s.TGmric;$!29;jrOr+/s4I#FrOr",rh9>lrh9>lrLs2j!29,erh9;ks0)"orlb3>
+!3c;#!29CTrW)qkrrE%lrVuqlqZ-SgrW)o#r;_EKqYu'~>
+M#[JTs0)G&s.TDlric>%rh8l_!6am4!3c+ss.TDlrLs5krh9>l!295h!3cA%qlfhr!8.5M!6b<@
+r3-"u!0[<]rh9;krh9>lrLs)gs.TGmrNH%tJcGZJJ,~>
+M#[JTs0)G&s.TDlric>%rh8l_!6am4!3c+ss.TDlrLs5krh9>l!295h!3cA%qlfhr!8.5M!6b<@
+r3-"u!0[<]rh9;krh9>lrLs)gs.TGmrNH%tJcGZJJ,~>
+M#[JTs0)G&s.TDlric>%rh8l_!6am4!3c+ss.TDlrLs5krh9>l!295h!3cA%qlfhr!8.5M!6b<@
+r3-"u!0[<]rh9;krh9>lrLs)gs.TGmrNH%tJcGZJJ,~>
+Zi:"*f`1pNs0)G&s.TGmric;$s.TDl!29;jrOq_$!QtKBYP/%sU&P,kU&P,lU&P,kU%n]cYP\A#
+bOY`6YP/%rU&P,lU&G&jU%eWdYPnP%YP\Cirr<%\s*t~>
+Zi:"*f`1pNs0)G&s.TGmric;$s.TDl!29;jrOq_$!QtKBYP/%sU&P,kU&P,lU&P,kU%n]cYP\A#
+bOY`6YP/%rU&P,lU&G&jU%eWdYPnP%YP\Cirr<%\s*t~>
+Zi:"*f`1pNs0)G&s.TGmric;$s.TDl!29;jrOq_$!QtKBYP/%sU&P,kU&P,lU&P,kU%n]cYP\A#
+bOY`6YP/%rU&P,lU&G&jU%eWdYPnP%YP\Cirr<%\s*t~>
+[/^+*g&M'Ps0)G&rh9>l!O&3r!<8bl!</\i!<0\0!<:^G!<:7@!</\e!</\k!<8bl!<&Vk!</\i
+!<01u!<11:!<:7@!<&Vd!</\l!;rPj!<&Vh!!'5%!;s&!!;$6h!0R;3~>
+[/^+*g&M'Ps0)G&rh9>l!O&3r!<8bl!</\i!<0\0!<:^G!<:7@!</\e!</\k!<8bl!<&Vk!</\i
+!<01u!<11:!<:7@!<&Vd!</\l!;rPj!<&Vh!!'5%!;s&!!;$6h!0R;3~>
+[/^+*g&M'Ps0)G&rh9>l!O&3r!<8bl!</\i!<0\0!<:^G!<:7@!</\e!</\k!<8bl!<&Vk!</\i
+!<01u!<11:!<:7@!<&Vd!</\l!;rPj!<&Vh!!'5%!;s&!!;$6h!0R;3~>
+ZiBt(h#I$Is.TGmrh9>lrh8l_s4I/J!8./Krh98j!29,erh9>lrLs2js.T,ds1S(*!8.)Irh9;k
+s.KGnU%n]eU&G&jU%n]dYPJ7ms8;qZs*t~>
+ZiBt(h#I$Is.TGmrh9>lrh8l_s4I/J!8./Krh98j!29,erh9>lrLs2js.T,ds1S(*!8.)Irh9;k
+s.KGnU%n]eU&G&jU%n]dYPJ7ms8;qZs*t~>
+ZiBt(h#I$Is.TGmrh9>lrh8l_s4I/J!8./Krh98j!29,erh9>lrLs2js.T,ds1S(*!8.)Irh9;k
+s.KGnU%n]eU&G&jU%n]dYPJ7ms8;qZs*t~>
+ZN'k'h>dKTs-!!S!29Alrh9>lric5"rlb9@!8.)I"P<\SbKK_^rh9&d!29AlrLs5krh9>lrh95i
+r4VY$s3(BA!29AlrLrudrLs5krLs2js-!9[ric;$s1S@2q#C<nNrOV~>
+ZN'k'h>dKTs-!!S!29Alrh9>lric5"rlb9@!8.)I"P<\SbKK_^rh9&d!29AlrLs5krh9>lrh95i
+r4VY$s3(BA!29AlrLrudrLs5krLs2js-!9[ric;$s1S@2q#C<nNrOV~>
+ZN'k'h>dKTs-!!S!29Alrh9>lric5"rlb9@!8.)I"P<\SbKK_^rh9&d!29AlrLs5krh9>lrh95i
+r4VY$s3(BA!29AlrLrudrLs5krLs2js-!9[ric;$s1S@2q#C<nNrOV~>
+YlFY%i;`cV!0[<]s.TDls.T8hrh9;kric5"rQG0?s4I>O"5!SRf_kgLbPhM?U&G&kP5,+VU&P,l
+U&P,jU&4oj^&%d1bLlOhrlb9@r1X)irf[-Y!29Alrh9;krf[!Ur4W(0qu?TpNW4M~>
+YlFY%i;`cV!0[<]s.TDls.T8hrh9;kric5"rQG0?s4I>O"5!SRf_kgLbPhM?U&G&kP5,+VU&P,l
+U&P,jU&4oj^&%d1bLlOhrlb9@r1X)irf[-Y!29Alrh9;krf[!Ur4W(0qu?TpNW4M~>
+YlFY%i;`cV!0[<]s.TDls.T8hrh9;kric5"rQG0?s4I>O"5!SRf_kgLbPhM?U&G&kP5,+VU&P,l
+U&P,jU&4oj^&%d1bLlOhrlb9@r1X)irf[-Y!29Alrh9;krf[!Ur4W(0qu?TpNW4M~>
+YQ+P$irAuXs-!B^rh9>ls.TDl!292grNH2#!58@3rQG3@rn.5N"5!SRf_,=FU&P,kP5bO^P4ntV
+U&G&jU&G#lU&"`h^&A$1bOPZ4U&P,lP5YF]U&+igU&P,lP5YI\U&+ig^&.m0s8;qVs*t~>
+YQ+P$irAuXs-!B^rh9>ls.TDl!292grNH2#!58@3rQG3@rn.5N"5!SRf_,=FU&P,kP5bO^P4ntV
+U&G&jU&G#lU&"`h^&A$1bOPZ4U&P,lP5YF]U&+igU&P,lP5YI\U&+ig^&.m0s8;qVs*t~>
+YQ+P$irAuXs-!B^rh9>ls.TDl!292grNH2#!58@3rQG3@rn.5N"5!SRf_,=FU&P,kP5bO^P4ntV
+U&G&jU&G#lU&"`h^&A$1bOPZ4U&P,lP5YF]U&+igU&P,lP5YI\U&+ig^&.m0s8;qVs*t~>
+Z2a=omJm1drf[6\s.TDl!29Als.T/e!3cA%rk7h%s4I2K!584/rf[6\s-!?]!0[0Y!hfSorLs2j
+rh98jrOr.0!6b$8!584/rf[6\rLs)g!29Alrf[9]rLrTYMZ82~>
+Z2a=omJm1drf[6\s.TDl!29Als.T/e!3cA%rk7h%s4I2K!584/rf[6\s-!?]!0[0Y!hfSorLs2j
+rh98jrOr.0!6b$8!584/rf[6\rLs)g!29Alrf[9]rLrTYMZ82~>
+Z2a=omJm1drf[6\s.TDl!29Als.T/e!3cA%rk7h%s4I2K!584/rf[6\s-!?]!0[0Y!hfSorLs2j
+rh98jrOr.0!6b$8!584/rf[6\rLs)g!29Alrf[9]rLrTYMZ82~>
+ZiBk%s4I;Ns4I/Jnc/Ofs-!B^rh9>ls.TGmrh9>lrh9,fr4Vk*!8.)I"kWgub5_PA^&7s2P5YI]
+P5YI[P5#%VU&P,mU&V=n!<'V'!!:=D!<0\1!<85]!<8blP4ntVP5YI]U&U;U!</\h!<0\0!/^`+~>
+ZiBk%s4I;Ns4I/Jnc/Ofs-!B^rh9>ls.TGmrh9>lrh9,fr4Vk*!8.)I"kWgub5_PA^&7s2P5YI]
+P5YI[P5#%VU&P,mU&V=n!<'V'!!:=D!<0\1!<85]!<8blP4ntVP5YI]U&U;U!</\h!<0\0!/^`+~>
+ZiBk%s4I;Ns4I/Jnc/Ofs-!B^rh9>ls.TGmrh9>lrh9,fr4Vk*!8.)I"kWgub5_PA^&7s2P5YI]
+P5YI[P5#%VU&P,mU&V=n!<'V'!!:=D!<0\1!<85]!<8blP4ntVP5YI]U&U;U!</\h!<0\0!/^`+~>
+[/^()!8.5Ms4I>Orn.#Ho`+[ds.TDl!29Als.TDls.TDls.T>jrOr+/s3(BA!8.8N!8./Krlb$9
+rK@0\rK@-[rh9,frNH2#s0).ss4I;N!8.5Ms3(*9r0%$ZrK?sV!29CTrW)njqZ-W/r;_]SJ,~>
+[/^()!8.5Ms4I>Orn.#Ho`+[ds.TDl!29Als.TDls.TDls.T>jrOr+/s3(BA!8.8N!8./Krlb$9
+rK@0\rK@-[rh9,frNH2#s0).ss4I;N!8.5Ms3(*9r0%$ZrK?sV!29CTrW)njqZ-W/r;_]SJ,~>
+[/^()!8.5Ms4I>Orn.#Ho`+[ds.TDl!29Als.TDls.TDls.T>jrOr+/s3(BA!8.8N!8./Krlb$9
+rK@0\rK@-[rh9,frNH2#s0).ss4I;N!8.5Ms3(*9r0%$ZrK?sV!29CTrW)njqZ-W/r;_]SJ,~>
+[f?7*rn./L!8.8Nrn.5N!8./Kq#C9mrh9,fs.TGmrh9>ls.TDls.TDl!292g!58@3rlb<As4I>O
+s4I&GrNGtrrf[6\rh9>ls-!6Zs0)D%r3-&!s3(BAs4I;N!8.&HrNH/"rf[6\rK@-[!0[3Zrf[9]
+r1X,j!3c%qMuS;~>
+[f?7*rn./L!8.8Nrn.5N!8./Kq#C9mrh9,fs.TGmrh9>ls.TDls.TDl!292g!58@3rlb<As4I>O
+s4I&GrNGtrrf[6\rh9>ls-!6Zs0)D%r3-&!s3(BAs4I;N!8.&HrNH/"rf[6\rK@-[!0[3Zrf[9]
+r1X,j!3c%qMuS;~>
+[f?7*rn./L!8.8Nrn.5N!8./Kq#C9mrh9,fs.TGmrh9>ls.TDls.TDl!292g!58@3rlb<As4I>O
+s4I&GrNGtrrf[6\rh9>ls-!6Zs0)D%r3-&!s3(BAs4I;N!8.&HrNH/"rf[6\rK@-[!0[3Zrf[9]
+r1X,j!3c%qMuS;~>
+\Gu@)rn./Ls4I>Os4I;N!8.8N!8-rErLrf_!29Al!29Als.TDlrLs,hrk8:2!6b0<rn./Ls3'p4
+s-!B^rh9;krK?sVr3,tts3(BAs4I>Orn.2Mrlb9@!3c5!!g3N`rK@-[rf[!UrLs2jribtpNW4M~>
+\Gu@)rn./Ls4I>Os4I;N!8.8N!8-rErLrf_!29Al!29Als.TDlrLs,hrk8:2!6b0<rn./Ls3'p4
+s-!B^rh9;krK?sVr3,tts3(BAs4I>Orn.2Mrlb9@!3c5!!g3N`rK@-[rf[!UrLs2jribtpNW4M~>
+\Gu@)rn./Ls4I>Os4I;N!8.8N!8-rErLrf_!29Al!29Als.TDlrLs,hrk8:2!6b0<rn./Ls3'p4
+s-!B^rh9;krK?sVr3,tts3(BAs4I>Orn.2Mrlb9@!3c5!!g3N`rK@-[rf[!UrLs2jribtpNW4M~>
+])V[.s3(?@rn.2MrRh,M!n[JQrn.5N"5!SRbP_DAbJ!iS!29Alrf[6\!0[-Xs.TGmrh9;krLs)g
+rk7t)rn./Lrlb9@r1Wibrh9>lrK@-[!0[6[rNH2#s1SC3rlb<Arn%2Nrn./Lrlb6?s0);"rK@0\
+rf[6\s-!6Zrh9;kr3-"ur6,*?NrOV~>
+])V[.s3(?@rn.2MrRh,M!n[JQrn.5N"5!SRbP_DAbJ!iS!29Alrf[6\!0[-Xs.TGmrh9;krLs)g
+rk7t)rn./Lrlb9@r1Wibrh9>lrK@-[!0[6[rNH2#s1SC3rlb<Arn%2Nrn./Lrlb6?s0);"rK@0\
+rf[6\s-!6Zrh9;kr3-"ur6,*?NrOV~>
+])V[.s3(?@rn.2MrRh,M!n[JQrn.5N"5!SRbP_DAbJ!iS!29Alrf[6\!0[-Xs.TGmrh9;krLs)g
+rk7t)rn./Lrlb9@r1Wibrh9>lrK@-[!0[6[rNH2#s1SC3rlb<Arn%2Nrn./Lrlb6?s0);"rK@0\
+rf[6\s-!6Zrh9;kr3-"ur6,*?NrOV~>
+]Dqa.rla^0rn%DTf[p0(bKKkbrQG0?rK@-[!0[<]s.T&brLs2j!3c+ss4I;N!8-c@s.TDlrLs/i
+s.TDlrK@0\rf[!UrOqCpric"qrf[9]r0$gTr3,qsrlb6?O8j_~>
+]Dqa.rla^0rn%DTf[p0(bKKkbrQG0?rK@-[!0[<]s.T&brLs2j!3c+ss4I;N!8-c@s.TDlrLs/i
+s.TDlrK@0\rf[!UrOqCpric"qrf[9]r0$gTr3,qsrlb6?O8j_~>
+]Dqa.rla^0rn%DTf[p0(bKKkbrQG0?rK@-[!0[<]s.T&brLs2j!3c+ss4I;N!8-c@s.TDlrLs/i
+s.TDlrK@0\rf[!UrOqCpric"qrf[9]r0$gTr3,qsrlb6?O8j_~>
+^&S$2!6b!7!8.8N!8.8N!8.)Irn%2Nrlb$9!g3N`rf[9]rh9;k!29)d!29AlrNH,!!6b?As4I;N
+s4I>O!8.8N"j6lG]`>bB!<&Vd!<&)\!<//\!!&_h!;sP/!!(46!!:=D^%hX1T`>(dr;ck\rW)n[
+rVuq]qZ-SurW)r$pAg<TJ,~>
+^&S$2!6b!7!8.8N!8.8N!8.)Irn%2Nrlb$9!g3N`rf[9]rh9;k!29)d!29AlrNH,!!6b?As4I;N
+s4I>O!8.8N"j6lG]`>bB!<&Vd!<&)\!<//\!!&_h!;sP/!!(46!!:=D^%hX1T`>(dr;ck\rW)n[
+rVuq]qZ-SurW)r$pAg<TJ,~>
+^&S$2!6b!7!8.8N!8.8N!8.)Irn%2Nrlb$9!g3N`rf[9]rh9;k!29)d!29AlrNH,!!6b?As4I;N
+s4I>O!8.8N"j6lG]`>bB!<&Vd!<&)\!<//\!!&_h!;sP/!!(46!!:=D^%hX1T`>(dr;ck\rW)n[
+rVuq]qZ-SurW)r$pAg<TJ,~>
+^An-3rQFp8rn.5Ns4I;Ns4HK7s-!?]s.TDls.TGmrh9)erNH(us3(?@!8.8Ns4I>O!8.8N!m:QD
+r4W(0r1X,jrh95is-!?]rf[9]rLs&fs1S7/!6b?As4I5L!m:QDrQG->r1WlcrK@-[rK@$X!3cA%
+r3-"us3(BAOoKq~>
+^An-3rQFp8rn.5Ns4I;Ns4HK7s-!?]s.TDls.TGmrh9)erNH(us3(?@!8.8Ns4I>O!8.8N!m:QD
+r4W(0r1X,jrh95is-!?]rf[9]rLs&fs1S7/!6b?As4I5L!m:QDrQG->r1WlcrK@-[rK@$X!3cA%
+r3-"us3(BAOoKq~>
+^An-3rQFp8rn.5Ns4I;Ns4HK7s-!?]s.TDls.TGmrh9)erNH(us3(?@!8.8Ns4I>O!8.8N!m:QD
+r4W(0r1X,jrh95is-!?]rf[9]rLs&fs1S7/!6b?As4I5L!m:QDrQG->r1WlcrK@-[rK@$X!3cA%
+r3-"us3(BAOoKq~>
+^]433rlb0=s3(?@s4I;Ns4I;Ns4I/J!6b?Arlb9@ric(ss.TDls.TDls.TDlrh95is0)D%!58=2
+rQG3@rn%2Nrn.,Ks2tHD]tO7Bs.TDlrh9)erf[6\rLs5ks0)8!s1S@2rlY9Arn./L"NpcFbKK_^
+s.TDls.TAkrK@-[rK@-[s-!9[qlfkss3(BAP5g%~>
+^]433rlb0=s3(?@s4I;Ns4I;Ns4I/J!6b?Arlb9@ric(ss.TDls.TDls.TDlrh95is0)D%!58=2
+rQG3@rn%2Nrn.,Ks2tHD]tO7Bs.TDlrh9)erf[6\rLs5ks0)8!s1S@2rlY9Arn./L"NpcFbKK_^
+s.TDls.TAkrK@-[rK@-[s-!9[qlfkss3(BAP5g%~>
+^]433rlb0=s3(?@s4I;Ns4I;Ns4I/J!6b?Arlb9@ric(ss.TDls.TDls.TDlrh95is0)D%!58=2
+rQG3@rn%2Nrn.,Ks2tHD]tO7Bs.TDlrh9)erf[6\rLs5ks0)8!s1S@2rlY9Arn./L"NpcFbKK_^
+s.TDls.TAkrK@-[rK@-[s-!9[qlfkss3(BAP5g%~>
+_#OB6!581.!m:QDrlb6?s4I>Orn.2Mrn.5N"P<\SbKKkbrQG'<rh9,frh9>lrh9>lrLs5k!298i
+rOqRurlb3>!584/rh9;ks,mB_P5,+VU&G&jYPeJ"^%)1'bP_G@^%qa-U%eWdP5YIZP5PCZYPnM%
+^%VMks*t~>
+_#OB6!581.!m:QDrlb6?s4I>Orn.2Mrn.5N"P<\SbKKkbrQG'<rh9,frh9>lrh9>lrLs5k!298i
+rOqRurlb3>!584/rh9;ks,mB_P5,+VU&G&jYPeJ"^%)1'bP_G@^%qa-U%eWdP5YIZP5PCZYPnM%
+^%VMks*t~>
+_#OB6!581.!m:QDrlb6?s4I>Orn.2Mrn.5N"P<\SbKKkbrQG'<rh9,frh9>lrh9>lrLs5k!298i
+rOqRurlb3>!584/rh9;ks,mB_P5,+VU&G&jYPeJ"^%)1'bP_G@^%qa-U%eWdP5YIZP5PCZYPnM%
+^%VMks*t~>
+_>jK7rk840rlb9@rQG0?s4I>OrR_)MrRh,M!n[JQrlb<As3(<?rLrrc!29Als.TDls.KFUrW)tl
+r;c`.p](<Hq>^NJq>gE+qu?_jrW)n[p&G)drW)o#mJm71p]13)r;chjo`5#TrrE"\!295h!3cA%
+rOqt+Q2c@~>
+_>jK7rk840rlb9@rQG0?s4I>OrR_)MrRh,M!n[JQrlb<As3(<?rLrrc!29Als.TDls.KFUrW)tl
+r;c`.p](<Hq>^NJq>gE+qu?_jrW)n[p&G)drW)o#mJm71p]13)r;chjo`5#TrrE"\!295h!3cA%
+rOqt+Q2c@~>
+_>jK7rk840rlb9@rQG0?s4I>OrR_)MrRh,M!n[JQrlb<As3(<?rLrrc!29Als.TDls.KFUrW)tl
+r;c`.p](<Hq>^NJq>gE+qu?_jrW)n[p&G)drW)o#mJm71p]13)r;chjo`5#TrrE"\!295h!3cA%
+rOqt+Q2c@~>
+_uK]9r4W".rQG0?rlb6?rn%2NrR_)Mr7LrJs3(*9!29Al!hkd?q#LGgrW)tl!0[<]rh92hs1S7/
+s3(BArn.,K!8.8N!6b<@s1S1-r0%$Zrf[!Uric;$s0);"rlb9@s3(EBs3(?@s3(BAs1S4.!hfSo
+rLrrc!0[>TrW)qkr;c`.qZ$W>rW&8aJ,~>
+_uK]9r4W".rQG0?rlb6?rn%2NrR_)Mr7LrJs3(*9!29Al!hkd?q#LGgrW)tl!0[<]rh92hs1S7/
+s3(BArn.,K!8.8N!6b<@s1S1-r0%$Zrf[!Uric;$s0);"rlb9@s3(EBs3(?@s3(BAs1S4.!hfSo
+rLrrc!0[>TrW)qkr;c`.qZ$W>rW&8aJ,~>
+_uK]9r4W".rQG0?rlb6?rn%2NrR_)Mr7LrJs3(*9!29Al!hkd?q#LGgrW)tl!0[<]rh92hs1S7/
+s3(BArn.,K!8.8N!6b<@s1S1-r0%$Zrf[!Uric;$s0);"rlb9@s3(EBs3(?@s3(BAs1S4.!hfSo
+rLrrc!0[>TrW)qkr;c`.qZ$W>rW&8aJ,~>
+`W,c7s1SC3!58=2rla1!rOr.0rK@-[rf[*X!hkd?rW)njrr<&&q#CE<r;ci?rrE#Mr;clMrrE#@
+quH`"quH_ZrrE%]rW)q\pAk/qquH]=r;cl@rrE)BrW)o?r;ci#quH\hrW)qkqZ-VhrrDtjquH`0
+rVur3r;ci?rrAGdJ,~>
+`W,c7s1SC3!58=2rla1!rOr.0rK@-[rf[*X!hkd?rW)njrr<&&q#CE<r;ci?rrE#Mr;clMrrE#@
+quH`"quH_ZrrE%]rW)q\pAk/qquH]=r;cl@rrE)BrW)o?r;ci#quH\hrW)qkqZ-VhrrDtjquH`0
+rVur3r;ci?rrAGdJ,~>
+`W,c7s1SC3!58=2rla1!rOr.0rK@-[rf[*X!hkd?rW)njrr<&&q#CE<r;ci?rrE#Mr;clMrrE#@
+quH`"quH_ZrrE%]rW)q\pAk/qquH]=r;cl@rrE)BrW)o?r;ci#quH\hrW)qkqZ-VhrrDtjquH`0
+rVur3r;ci?rrAGdJ,~>
+a8c&;!3c5!rk7t)!8.8Ns4I;Ns4I;Nrn.5N!8.5M!6b<@rOr.0rf[9]rfZjQrh9;kric8#rQF[1
+rn%5ObPM;=YP/%rP5YI[P5YF]P5>7YYPJ7tbO,B-YPeJ#U&P,kU%SKbU&G#lYPJ7t^%hYrs*t~>
+a8c&;!3c5!rk7t)!8.8Ns4I;Ns4I;Nrn.5N!8.5M!6b<@rOr.0rf[9]rfZjQrh9;kric8#rQF[1
+rn%5ObPM;=YP/%rP5YI[P5YF]P5>7YYPJ7tbO,B-YPeJ#U&P,kU%SKbU&G#lYPJ7t^%hYrs*t~>
+a8c&;!3c5!rk7t)!8.8Ns4I;Ns4I;Nrn.5N!8.5M!6b<@rOr.0rf[9]rfZjQrh9;kric8#rQF[1
+rn%5ObPM;=YP/%rP5YI[P5YF]P5>7YYPJ7tbO,B-YPeJ#U&P,kU%SKbU&G#lYPJ7t^%hYrs*t~>
+aT)5>qlfquqn;b)rn.2Ms4I;Ns4I>Orn.2M!8.8Nrlb9@!584/!g3N`rf[6\s-!?]rf[$Vric.u
+rlb':s4Hf@!3cA%rh92h!0[<]rK@-[rK@'Y!3cA%rk8:2!6b3=#M9"VbKBkcbPD5;YP/%qU&P,l
+P551YU&G&jYPeIt^%q_ts*t~>
+aT)5>qlfquqn;b)rn.2Ms4I;Ns4I>Orn.2M!8.8Nrlb9@!584/!g3N`rf[6\s-!?]rf[$Vric.u
+rlb':s4Hf@!3cA%rh92h!0[<]rK@-[rK@'Y!3cA%rk8:2!6b3=#M9"VbKBkcbPD5;YP/%qU&P,l
+P551YU&G&jYPeIt^%q_ts*t~>
+aT)5>qlfquqn;b)rn.2Ms4I;Ns4I>Orn.2M!8.8Nrlb9@!584/!g3N`rf[6\s-!?]rf[$Vric.u
+rlb':s4Hf@!3cA%rh92h!0[<]rK@-[rK@'Y!3cA%rk8:2!6b3=#M9"VbKBkcbPD5;YP/%qU&P,l
+P551YU&G&jYPeIt^%q_ts*t~>
+aoD8=ric.urk81/rlb6?s4I;Ns4I;Ns4I>Orn.2Ms4I>OrQG*=s0)A$rf[6\rf[9]rK@0\!0[6[
+ric;$s1S++s4I;Ns4I;N"P<\SbKKkbrOr.0r1WodrK@-[rK@-[!29;jr4Vt-!6b3=!6b?A"NpcF
+bKKha!3cA%s0)>#rLs2jrK?mTr3,ttrk81/!8.8NS,\!~>
+aoD8=ric.urk81/rlb6?s4I;Ns4I;Ns4I>Orn.2Ms4I>OrQG*=s0)A$rf[6\rf[9]rK@0\!0[6[
+ric;$s1S++s4I;Ns4I;N"P<\SbKKkbrOr.0r1WodrK@-[rK@-[!29;jr4Vt-!6b3=!6b?A"NpcF
+bKKha!3cA%s0)>#rLs2jrK?mTr3,ttrk81/!8.8NS,\!~>
+aoD8=ric.urk81/rlb6?s4I;Ns4I;Ns4I>Orn.2Ms4I>OrQG*=s0)A$rf[6\rf[9]rK@0\!0[6[
+ric;$s1S++s4I;Ns4I;N"P<\SbKKkbrOr.0r1WodrK@-[rK@-[!29;jr4Vt-!6b3=!6b?A"NpcF
+bKKha!3cA%s0)>#rLs2jrK?mTr3,ttrk81/!8.8NS,\!~>
+b5_G@!3c1us1S4.!6b?ArQG0?s4I>OrRh,Ms4I>OrRh,Ms4I)HrNH%trK@-[rf[9]rK?sVr4W%/
+rlb9@s4I;Ns4I;N"P<\SbKKkbs1S:0rh9;krh9)er0%'[rh95irOr(.s3(6=!6b?As2tBBrlb3>
+rNGqqr0%'[rf[-Yric;$s0)4u!6b?A!6b?ASH"*~>
+b5_G@!3c1us1S4.!6b?ArQG0?s4I>OrRh,Ms4I>OrRh,Ms4I)HrNH%trK@-[rf[9]rK?sVr4W%/
+rlb9@s4I;Ns4I;N"P<\SbKKkbs1S:0rh9;krh9)er0%'[rh95irOr(.s3(6=!6b?As2tBBrlb3>
+rNGqqr0%'[rf[-Yric;$s0)4u!6b?A!6b?ASH"*~>
+b5_G@!3c1us1S4.!6b?ArQG0?s4I>OrRh,Ms4I>OrRh,Ms4I)HrNH%trK@-[rf[9]rK?sVr4W%/
+rlb9@s4I;Ns4I;N"P<\SbKKkbs1S:0rh9;krh9)er0%'[rh95irOr(.s3(6=!6b?As2tBBrlb3>
+rNGqqr0%'[rf[-Yric;$s0)4u!6b?A!6b?ASH"*~>
+bQ%PAric5"r4W".rQG0?!6a:#!581.!hfUfr;Zh\rW)q\rW)q\p]19+qZ-W=r;clMrrE)OrrE&N
+!!*#Ao)Sc`rVuqlqZ-SXrW)qkq>^N/p](<;r;[5X!!(3c!!(3c!6`R`!<02$!!'5!!<&)[!<&)T
+!;iu!!<(+>!!:=D!1j.?~>
+bQ%PAric5"r4W".rQG0?!6a:#!581.!hfUfr;Zh\rW)q\rW)q\p]19+qZ-W=r;clMrrE)OrrE&N
+!!*#Ao)Sc`rVuqlqZ-SXrW)qkq>^N/p](<;r;[5X!!(3c!!(3c!6`R`!<02$!!'5!!<&)[!<&)T
+!;iu!!<(+>!!:=D!1j.?~>
+bQ%PAric5"r4W".rQG0?!6a:#!581.!hfUfr;Zh\rW)q\rW)q\p]19+qZ-W=r;clMrrE)OrrE&N
+!!*#Ao)Sc`rVuqlqZ-SXrW)qkq>^N/p](<;r;[5X!!(3c!!(3c!6`R`!<02$!!'5!!<&)[!<&)T
+!;iu!!<(+>!!:=D!1j.?~>
+bl@\Cr3,qss1S:0r6+g7!8.8Nrn.5Ns4I;Ns4I;Ns3(BAqn<"0r1Wlcrf[9]rf[6\s.T8h!58@3
+s1SC3rlaU-rOr+/rh9;krLs)g!0[<]rh9;ks0);"rOq@o!3cA%r3,tt!0[<]rK@-[s.T>jqlfks
+rQG'<T)X<~>
+bl@\Cr3,qss1S:0r6+g7!8.8Nrn.5Ns4I;Ns4I;Ns3(BAqn<"0r1Wlcrf[9]rf[6\s.T8h!58@3
+s1SC3rlaU-rOr+/rh9;krLs)g!0[<]rh9;ks0);"rOq@o!3cA%r3,tt!0[<]rK@-[s.T>jqlfks
+rQG'<T)X<~>
+bl@\Cr3,qss1S:0r6+g7!8.8Nrn.5Ns4I;Ns4I;Ns3(BAqn<"0r1Wlcrf[9]rf[6\s.T8h!58@3
+s1SC3rlaU-rOr+/rh9;krLs)g!0[<]rh9;ks0);"rOq@o!3cA%r3,tt!0[<]rK@-[s.T>jqlfks
+rQG'<T)X<~>
+c2[\As0)D%s1S7/s1SC3s3(9>rRh,Ms4I;Ns4I;Ns4I;Ns4I;Ns3(?@s1S:0s.TDlrf['Wrf[6\
+rh9>ls0);"rOqq*!8.8N!8.8Ns3(BA!6b<@rk81/s.TGmrLs2js-!9[rh9;krNH(urk81/!8./K
+!6b?A!6b<@s1S@2qlfu!!29;jr0%$Zr1X#gric;$s1S%)TDsE~>
+c2[\As0)D%s1S7/s1SC3s3(9>rRh,Ms4I;Ns4I;Ns4I;Ns4I;Ns3(?@s1S:0s.TDlrf['Wrf[6\
+rh9>ls0);"rOqq*!8.8N!8.8Ns3(BA!6b<@rk81/s.TGmrLs2js-!9[rh9;krNH(urk81/!8./K
+!6b?A!6b<@s1S@2qlfu!!29;jr0%$Zr1X#gric;$s1S%)TDsE~>
+c2[\As0)D%s1S7/s1SC3s3(9>rRh,Ms4I;Ns4I;Ns4I;Ns4I;Ns3(?@s1S:0s.TDlrf['Wrf[6\
+rh9>ls0);"rOqq*!8.8N!8.8Ns3(BA!6b<@rk81/s.TGmrLs2js-!9[rh9;krNH(urk81/!8./K
+!6b?A!6b<@s1S@2qlfu!!29;jr0%$Zr1X#gric;$s1S%)TDsE~>
+cN!kD!3c8"r4W%/rOr%-!m:QDrRh)Ls4I;Ns4I;Ns4I;Ns4I;NrQG*=!5870rK@-[!0['Vrh9;k
+rNH/"rOr(.s4I>Os4I;N!8.8Ns3(BArlb-<!3c;#r1X,jr0$jUrNGhn!6b*:!6b?Arlb':ric;$
+rLrrcr1Wfar4W".!6b3=U&TW~>
+cN!kD!3c8"r4W%/rOr%-!m:QDrRh)Ls4I;Ns4I;Ns4I;Ns4I;NrQG*=!5870rK@-[!0['Vrh9;k
+rNH/"rOr(.s4I>Os4I;N!8.8Ns3(BArlb-<!3c;#r1X,jr0$jUrNGhn!6b*:!6b?Arlb':ric;$
+rLrrcr1Wfar4W".!6b3=U&TW~>
+cN!kD!3c8"r4W%/rOr%-!m:QDrRh)Ls4I;Ns4I;Ns4I;Ns4I;NrQG*=!5870rK@-[!0['Vrh9;k
+rNH/"rOr(.s4I>Os4I;N!8.8Ns3(BArlb-<!3c;#r1X,jr0$jUrNGhn!6b*:!6b?Arlb':ric;$
+rLrrcr1Wfar4W".!6b3=U&TW~>
+ci<tEric8#r4Vt-rOr.0rlb9@rRh)Lrn.5Ns4I;Nrn.5Ns4I>Os3(<?r3-&!rf[6\rK?pU!29Al
+rNH%t!584/s4I;Ns4I>Os4I;Nrlb9@!6b<@qlfnts.TDlrK?mTs0)A$ric5"rQG$;"NpcFbKKkb
+!6as6rLrobrLs2jrh95ir4Vt-s3(?@!n[JQUAo`~>
+ci<tEric8#r4Vt-rOr.0rlb9@rRh)Lrn.5Ns4I;Nrn.5Ns4I>Os3(<?r3-&!rf[6\rK?pU!29Al
+rNH%t!584/s4I;Ns4I>Os4I;Nrlb9@!6b<@qlfnts.TDlrK?mTs0)A$ric5"rQG$;"NpcFbKKkb
+!6as6rLrobrLs2jrh95ir4Vt-s3(?@!n[JQUAo`~>
+ci<tEric8#r4Vt-rOr.0rlb9@rRh)Lrn.5Ns4I;Nrn.5Ns4I>Os3(<?r3-&!rf[6\rK?pU!29Al
+rNH%t!584/s4I;Ns4I>Os4I;Nrlb9@!6b<@qlfnts.TDlrK?mTs0)A$ric5"rQG$;"NpcFbKKkb
+!6as6rLrobrLs2jrh95ir4Vt-s3(?@!n[JQUAo`~>
+d/X(FrNH,!s1S@2s1SC3!5870rQG0?rRh)LrR_)Mrn%2Nr7CuLrn-uGs0);"!0[<]rK@-[s-!0X
+rNH2#s0);"s3(?@!R'-p!<:^O!<1XN!<11;!<'+r!;hrZ!<//V!;itt!;t%>!!^UH!6`Oc!<11=
+!;sP0!<&Vi!<&Vg!!&_l!;rPf!<9b3!<9b3!<(+@!<:[O!2KRE~>
+d/X(FrNH,!s1S@2s1SC3!5870rQG0?rRh)LrR_)Mrn%2Nr7CuLrn-uGs0);"!0[<]rK@-[s-!0X
+rNH2#s0);"s3(?@!R'-p!<:^O!<1XN!<11;!<'+r!;hrZ!<//V!;itt!;t%>!!^UH!6`Oc!<11=
+!;sP0!<&Vi!<&Vg!!&_l!;rPf!<9b3!<9b3!<(+@!<:[O!2KRE~>
+d/X(FrNH,!s1S@2s1SC3!5870rQG0?rRh)LrR_)Mrn%2Nr7CuLrn-uGs0);"!0[<]rK@-[s-!0X
+rNH2#s0);"s3(?@!R'-p!<:^O!<1XN!<11;!<'+r!;hrZ!<//V!;itt!;t%>!!^UH!6`Oc!<11=
+!;sP0!<&Vi!<&Vg!!&_l!;rPf!<9b3!<9b3!<(+@!<:[O!2KRE~>
+dJs+Es0)D%!3c5!rOr(.!6b<@rla@&rQG$;s0)>#rK@-[s-!?]s-!*VrNH/"r6,'>rlb<As4I>O
+rRgrHs1SC3s0)D%riZ<qquH_ZrW)t]rW)njquH`"rVur3rW)r@nGrU4rW)r2pAk,brVuqlqZ-Pf
+rVur%q>gK-oDk`fJ,~>
+dJs+Es0)D%!3c5!rOr(.!6b<@rla@&rQG$;s0)>#rK@-[s-!?]s-!*VrNH/"r6,'>rlb<As4I>O
+rRgrHs1SC3s0)D%riZ<qquH_ZrW)t]rW)njquH`"rVur3rW)r@nGrU4rW)r2pAk,brVuqlqZ-Pf
+rVur%q>gK-oDk`fJ,~>
+dJs+Es0)D%!3c5!rOr(.!6b<@rla@&rQG$;s0)>#rK@-[s-!?]s-!*VrNH/"r6,'>rlb<As4I>O
+rRgrHs1SC3s0)D%riZ<qquH_ZrW)t]rW)njquH`"rVur3rW)r@nGrU4rW)r2pAk,brVuqlqZ-Pf
+rVur%q>gK-oDk`fJ,~>
+e,T+ArNH2#qn;q.rQG->!6b3=!8.5Ms4I;N!8.8Nrn.5Ns3(?@rQG->rNGqqrf[9]rf[!Uric.u
+rQFU/!6b?As1S:0!3cBqpAk2UrW)njp&P**pAk6Grr<&BrVurAr;Zi@q>gQ!qZ-SgrW)njq>^Mh
+rW)l"r;cc/oDkcgJ,~>
+e,T+ArNH2#qn;q.rQG->!6b3=!8.5Ms4I;N!8.8Nrn.5Ns3(?@rQG->rNGqqrf[9]rf[!Uric.u
+rQFU/!6b?As1S:0!3cBqpAk2UrW)njp&P**pAk6Grr<&BrVurAr;Zi@q>gQ!qZ-SgrW)njq>^Mh
+rW)l"r;cc/oDkcgJ,~>
+e,T+ArNH2#qn;q.rQG->!6b3=!8.5Ms4I;N!8.8Nrn.5Ns3(?@rQG->rNGqqrf[9]rf[!Uric.u
+rQFU/!6b?As1S:0!3cBqpAk2UrW)njp&P**pAk6Grr<&BrVurAr;Zi@q>gQ!qZ-SgrW)njq>^Mh
+rW)l"r;cc/oDkcgJ,~>
+eGoIIric8#rNH(us1S7/r6+j8rn./Ls4I>Os4I;Ns4I;NrQG3@!6b3=s0)+rs-!?]s-!?]s,mAU
+qZ$W"rW)u3r;Zi@qZ$WKr;ZiMrW)uArW)r@rW)u3quH_irW)qkqZ-YZrrE"krW)qkquHZ.quHc?
+rW)rMrr<&BrVurArW)uArW)l"q>gPhrrDtjp]12pq>gQ/qZ-W=rW!#C!!&qsJ,~>
+eGoIIric8#rNH(us1S7/r6+j8rn./Ls4I>Os4I;Ns4I;NrQG3@!6b3=s0)+rs-!?]s-!?]s,mAU
+qZ$W"rW)u3r;Zi@qZ$WKr;ZiMrW)uArW)r@rW)u3quH_irW)qkqZ-YZrrE"krW)qkquHZ.quHc?
+rW)rMrr<&BrVurArW)uArW)l"q>gPhrrDtjp]12pq>gQ/qZ-W=rW!#C!!&qsJ,~>
+eGoIIric8#rNH(us1S7/r6+j8rn./Ls4I>Os4I;Ns4I;NrQG3@!6b3=s0)+rs-!?]s-!?]s,mAU
+qZ$W"rW)u3r;Zi@qZ$WKr;ZiMrW)uArW)r@rW)u3quH_irW)qkqZ-YZrrE"krW)qkquHZ.quHc?
+rW)rMrr<&BrVurArW)uArW)l"q>gPhrrDtjp]12pq>gQ/qZ-W=rW!#C!!&qsJ,~>
+ec5UKr3-"us0)D%s1S7/s1SC3s3(9>rn.2Mrn./L!8.8Nrn.5Ns4I;NrQG*=s1S:0rLs#erf[6\
+!g97NrW)u%quHZ.qZ$W>rW)uNr;ZiMrVurNrW)o?oDnf_q#LAerW)qks0);"rk840rlb9@rn.5N
+rlY9Arlb-<s0)A$s0)>#r1X)irLs,hric;$s0)8!s3(?@rQG3@!m:QDWW.J~>
+ec5UKr3-"us0)D%s1S7/s1SC3s3(9>rn.2Mrn./L!8.8Nrn.5Ns4I;NrQG*=s1S:0rLs#erf[6\
+!g97NrW)u%quHZ.qZ$W>rW)uNr;ZiMrVurNrW)o?oDnf_q#LAerW)qks0);"rk840rlb9@rn.5N
+rlY9Arlb-<s0)A$s0)>#r1X)irLs,hric;$s0)8!s3(?@rQG3@!m:QDWW.J~>
+ec5UKr3-"us0)D%s1S7/s1SC3s3(9>rn.2Mrn./L!8.8Nrn.5Ns4I;NrQG*=s1S:0rLs#erf[6\
+!g97NrW)u%quHZ.qZ$W>rW)uNr;ZiMrVurNrW)o?oDnf_q#LAerW)qks0);"rk840rlb9@rn.5N
+rlY9Arlb-<s0)A$s0)>#r1X)irLs,hric;$s0)8!s3(?@rQG3@!m:QDWW.J~>
+f)P[Kric8#!3c8"rOr.0r4Vq,!6b?Arn.2MrRh)Ls4I>OrR_)Mrn.#Hr4W%/rLs2js.T2frh9;k
+rNH,!rOr.0rQG0?rRh,Ms4I>Os4I,Iqn;n-rh9;ks.T/e!29@prVur%q#CE.rW)r@nGrU4q#L>r
+r;ceirrE"krVuqlq>gGsquH`>oDkokJ,~>
+f)P[Kric8#!3c8"rOr.0r4Vq,!6b?Arn.2MrRh)Ls4I>OrR_)Mrn.#Hr4W%/rLs2js.T2frh9;k
+rNH,!rOr.0rQG0?rRh,Ms4I>Os4I,Iqn;n-rh9;ks.T/e!29@prVur%q#CE.rW)r@nGrU4q#L>r
+r;ceirrE"krVuqlq>gGsquH`>oDkokJ,~>
+f)P[Kric8#!3c8"rOr.0r4Vq,!6b?Arn.2MrRh)Ls4I>OrR_)Mrn.#Hr4W%/rLs2js.T2frh9;k
+rNH,!rOr.0rQG0?rRh,Ms4I>Os4I,Iqn;n-rh9;ks.T/e!29@prVur%q#CE.rW)r@nGrU4q#L>r
+r;ceirrE"krVuqlq>gGsquH`>oDkokJ,~>
+fDk^J!3c>$ric8#rOr(.r4W%/rQG3@rRh)Ls4HN8rk8"*rh9&d!29AlrNH"s!5870rQG0?s4H`>
+rk8"*rh9&dr3-,#rNH,!rk8:2!6b*:!6b?A!6b?ArQG->r3,qs!29Alrh9;krLs/ir3,nrs3(0;
+!6b?AX8d\~>
+fDk^J!3c>$ric8#rOr(.r4W%/rQG3@rRh)Ls4HN8rk8"*rh9&d!29AlrNH"s!5870rQG0?s4H`>
+rk8"*rh9&dr3-,#rNH,!rk8:2!6b*:!6b?A!6b?ArQG->r3,qs!29Alrh9;krLs/ir3,nrs3(0;
+!6b?AX8d\~>
+fDk^J!3c>$ric8#rOr(.r4W%/rQG3@rRh)Ls4HN8rk8"*rh9&d!29AlrNH"s!5870rQG0?s4H`>
+rk8"*rh9&dr3-,#rNH,!rk8:2!6b*:!6b?A!6b?ArQG->r3,qs!29Alrh9;krLs/ir3,nrs3(0;
+!6b?AX8d\~>
+f`1pNs0)A$r3,qs!58@3s1SC3s1S:0rQG0?rRglFs4I;Ns4I;N!6b<@rlb9@!58@3s0)>#rLs2j
+rf['WrNH2#ric2!s3(BArQFs9!6b?A!6b<@s3(?@!58@3ric8#r1X,jrLs)gs0)D%rNH(urk8(,
+s3(BA!6b?As3(EBs3(6=s0)D%rh95irLs2jrLs)gs0)D%rk8"*!6b?A!6b?AXT*e~>
+f`1pNs0)A$r3,qs!58@3s1SC3s1S:0rQG0?rRglFs4I;Ns4I;N!6b<@rlb9@!58@3s0)>#rLs2j
+rf['WrNH2#ric2!s3(BArQFs9!6b?A!6b<@s3(?@!58@3ric8#r1X,jrLs)gs0)D%rNH(urk8(,
+s3(BA!6b?As3(EBs3(6=s0)D%rh95irLs2jrLs)gs0)D%rk8"*!6b?A!6b?AXT*e~>
+f`1pNs0)A$r3,qs!58@3s1SC3s1S:0rQG0?rRglFs4I;Ns4I;N!6b<@rlb9@!58@3s0)>#rLs2j
+rf['WrNH2#ric2!s3(BArQFs9!6b?A!6b<@s3(?@!58@3ric8#r1X,jrLs)gs0)D%rNH(urk8(,
+s3(BA!6b?As3(EBs3(6=s0)D%rh95irLs2jrLs)gs0)D%rk8"*!6b?A!6b?AXT*e~>
+g&M$OrNH/"ric8#!3c8"rOr%-!6b<@rlb':rRh)Ls4I;Ns4I;Ns3(BArQG->rNGtrrK@-[rf[$V
+r3-"urlb$9rlb9@!8.8Ns3(BArQG->r3-"us.TDlrh9;k!295hric8#!3c+s!mB6KrW)uArW)uA
+rrE&Ar;cl2q>gGepAk,brrE)&qZ-N,r;cl@r;Zi@rW)uArrB2$J,~>
+g&M$OrNH/"ric8#!3c8"rOr%-!6b<@rlb':rRh)Ls4I;Ns4I;Ns3(BArQG->rNGtrrK@-[rf[$V
+r3-"urlb$9rlb9@!8.8Ns3(BArQG->r3-"us.TDlrh9;k!295hric8#!3c+s!mB6KrW)uArW)uA
+rrE&Ar;cl2q>gGepAk,brrE)&qZ-N,r;cl@r;Zi@rW)uArrB2$J,~>
+g&M$OrNH/"ric8#!3c8"rOr%-!6b<@rlb':rRh)Ls4I;Ns4I;Ns3(BArQG->rNGtrrK@-[rf[$V
+r3-"urlb$9rlb9@!8.8Ns3(BArQG->r3-"us.TDlrh9;k!295hric8#!3c+s!mB6KrW)uArW)uA
+rrE&Ar;cl2q>gGepAk,brrE)&qZ-N,r;cl@r;Zi@rW)uArrB2$J,~>
+g].3PrNGqqrNH,!r4W%/rQG->!6b3=!8.8NrRh)Ls4I;Ns4I>Or6+m9ric;$s.T;irf[9]rf[6\
+!298irNH2#!58%*!8.8Nrlb9@!8.8Nrlb':rNH2#!3c8"rLs5krLs)g!3c>$rNH,!!6b<@s3(?@
+s3(EBs3(6=qn;q.rLs2js.T;irLs2jrNH/"r4Vt-rlb9@!8.8Ns3(EBY5a"~>
+g].3PrNGqqrNH,!r4W%/rQG->!6b3=!8.8NrRh)Ls4I;Ns4I>Or6+m9ric;$s.T;irf[9]rf[6\
+!298irNH2#!58%*!8.8Nrlb9@!8.8Nrlb':rNH2#!3c8"rLs5krLs)g!3c>$rNH,!!6b<@s3(?@
+s3(EBs3(6=qn;q.rLs2js.T;irLs2jrNH/"r4Vt-rlb9@!8.8Ns3(EBY5a"~>
+g].3PrNGqqrNH,!r4W%/rQG->!6b3=!8.8NrRh)Ls4I;Ns4I>Or6+m9ric;$s.T;irf[9]rf[6\
+!298irNH2#!58%*!8.8Nrlb9@!8.8Nrlb':rNH2#!3c8"rLs5krLs)g!3c>$rNH,!!6b<@s3(?@
+s3(EBs3(6=qn;q.rLs2js.T;irLs2jrNH/"r4Vt-rlb9@!8.8Ns3(EBY5a"~>
+h#I3N!3cA%s0)>#ric+ts1S4.rlb$9rn.2MrRh,MrRh,Ms4I>Orlb$9!3cA%r1X#g!g3N`rf[6\
+rLs,h!3c>$rk8%+rn.2Mrlb9@s4I>Os3(-:!3c>$ric2!s.TDlr1Wodr3,tts3(?@s3'm3rOr%-
+!29AlrLs&f!29Als0)Hrq>gQ/rW)u3r;cl@p&M;rJ,~>
+h#I3N!3cA%s0)>#ric+ts1S4.rlb$9rn.2MrRh,MrRh,Ms4I>Orlb$9!3cA%r1X#g!g3N`rf[6\
+rLs,h!3c>$rk8%+rn.2Mrlb9@s4I>Os3(-:!3c>$ric2!s.TDlr1Wodr3,tts3(?@s3'm3rOr%-
+!29AlrLs&f!29Als0)Hrq>gQ/rW)u3r;cl@p&M;rJ,~>
+h#I3N!3cA%s0)>#ric+ts1S4.rlb$9rn.2MrRh,MrRh,Ms4I>Orlb$9!3cA%r1X#g!g3N`rf[6\
+rLs,h!3c>$rk8%+rn.2Mrlb9@s4I>Os3(-:!3c>$ric2!s.TDlr1Wodr3,tts3(?@s3'm3rOr%-
+!29AlrLs&f!29Als0)Hrq>gQ/rW)u3r;cl@p&M;rJ,~>
+h>dHSs0);"ric"qrk8..s1S++s2tDpr;clMrW)oLrrE#MrrE&Nq#LB,rW)hhrVuqlr;ch[rW)nj
+rVuqlqZ-T.quH`>rW)oLrrE#@rrE&Nq>gK-r;cc!p]12brW)tlqZ-Z"rW)u3rW)o?q#CE<rVurA
+r;Zi@rW)u3rW)u3quHVfrVuqlqZ-SgrW)r$qZ-T.oDem7rW'2&J,~>
+h>dHSs0);"ric"qrk8..s1S++s2tDpr;clMrW)oLrrE#MrrE&Nq#LB,rW)hhrVuqlr;ch[rW)nj
+rVuqlqZ-T.quH`>rW)oLrrE#@rrE&Nq>gK-r;cc!p]12brW)tlqZ-Z"rW)u3rW)o?q#CE<rVurA
+r;Zi@rW)u3rW)u3quHVfrVuqlqZ-SgrW)r$qZ-T.oDem7rW'2&J,~>
+h>dHSs0);"ric"qrk8..s1S++s2tDpr;clMrW)oLrrE#MrrE&Nq#LB,rW)hhrVuqlr;ch[rW)nj
+rVuqlqZ-T.quH`>rW)oLrrE#@rrE&Nq>gK-r;cc!p]12brW)tlqZ-Z"rW)u3rW)o?q#CE<rVurA
+r;Zi@rW)u3rW)u3quHVfrVuqlqZ-SgrW)r$qZ-T.oDem7rW'2&J,~>
+huEWTric"qric5"rOr+/rOr+/"3U\fbPhM?bPhMAf^/\<bPhM@^&.m0U&G&kU%n]eU&G&kU&4oi
+^%h[-bO,B1bPhMA^&%g/YPnP$U&+ihU&G&lU&G#lYPJ7t^%VO,bPhJAbP_D@bPhMAbPVA>^&P;6
+!</\k!;rPc!;itt!<'V/!<:7A!!CCE!6b?AZ2]=~>
+huEWTric"qric5"rOr+/rOr+/"3U\fbPhM?bPhMAf^/\<bPhM@^&.m0U&G&kU%n]eU&G&kU&4oi
+^%h[-bO,B1bPhMA^&%g/YPnP$U&+ihU&G&lU&G#lYPJ7t^%VO,bPhJAbP_D@bPhMAbPVA>^&P;6
+!</\k!;rPc!;itt!<'V/!<:7A!!CCE!6b?AZ2]=~>
+huEWTric"qric5"rOr+/rOr+/"3U\fbPhM?bPhMAf^/\<bPhM@^&.m0U&G&kU%n]eU&G&kU&4oi
+^%h[-bO,B1bPhMA^&%g/YPnP$U&+ihU&G&lU&G#lYPJ7t^%VO,bPhJAbP_D@bPhMAbPVA>^&P;6
+!</\k!;rPc!;itt!<'V/!<:7A!!CCE!6b?AZ2]=~>
+i;`]T!3c;#!3c;#rNH"s!57n&rQG0?s3'p4rn.5Ns3(?@rlaj4rh9#c!29Al!hlg$o`5$*r;Zi@
+pAk39rrE)BrW)r@nc8T]pAk2drrE#$quHZ.pAk6:rW)r@rrE)Brr<&Br;cc!p&P#apAk,pnGrU4
+r;ZrC!!(4A!42]U~>
+i;`]T!3c;#!3c;#rNH"s!57n&rQG0?s3'p4rn.5Ns3(?@rlaj4rh9#c!29Al!hlg$o`5$*r;Zi@
+pAk39rrE)BrW)r@nc8T]pAk2drrE#$quHZ.pAk6:rW)r@rrE)Brr<&Br;cc!p&P#apAk,pnGrU4
+r;ZrC!!(4A!42]U~>
+i;`]T!3c;#!3c;#rNH"s!57n&rQG0?s3'p4rn.5Ns3(?@rlaj4rh9#c!29Al!hlg$o`5$*r;Zi@
+pAk39rrE)BrW)r@nc8T]pAk2drrE#$quHZ.pAk6:rW)r@rrE)Brr<&Br;cc!p&P#apAk,pnGrU4
+r;ZrC!!(4A!42]U~>
+irAcRqlfks!3cA%rk81/rk81/rlb<Aqoea7!8.8NrRh)Ls4I;Nrlb9@rlb3>ric5"rh9;krh9)e
+ric;$ric2!r4Vk*s3(BAs3(BArlb<Arlb6?rNH,!r1X)is.T>jrh9;krNH%ts1S:0rlb9@s4I;N
+s3(BArlb-<s0)D%ric5"r1X)irLs&fs0)G&ric.us3(?@rlb<As2tBBrlY9A[/YX~>
+irAcRqlfks!3cA%rk81/rk81/rlb<Aqoea7!8.8NrRh)Ls4I;Nrlb9@rlb3>ric5"rh9;krh9)e
+ric;$ric2!r4Vk*s3(BAs3(BArlb<Arlb6?rNH,!r1X)is.T>jrh9;krNH%ts1S:0rlb9@s4I;N
+s3(BArlb-<s0)D%ric5"r1X)irLs&fs0)G&ric.us3(?@rlb<As2tBBrlY9A[/YX~>
+irAcRqlfks!3cA%rk81/rk81/rlb<Aqoea7!8.8NrRh)Ls4I;Nrlb9@rlb3>ric5"rh9;krh9)e
+ric;$ric2!r4Vk*s3(BAs3(BArlb<Arlb6?rNH,!r1X)is.T>jrh9;krNH%ts1S:0rlb9@s4I;N
+s3(BArlb-<s0)D%ric5"r1X)irLs&fs0)G&ric.us3(?@rlb<As2tBBrlY9A[/YX~>
+j8]&Xrk840s0)A$!3c8"r4W".rOr.0rQG0?rlb3>rRh,Ms4I;NrRh)Ls4I;Nr6+m9ric(srLs2j
+rLs#er3,ttrk840rlb6?!8.8Ns3(BArQG$;r3,tts.TDlr1Wodr3-,#s0)8!s3(?@rlb9@s4HuE
+rlb3>r3,tts.TDlrLs2js.T8hr3-"urQFa3[Jta~>
+j8]&Xrk840s0)A$!3c8"r4W".rOr.0rQG0?rlb3>rRh,Ms4I;NrRh)Ls4I;Nr6+m9ric(srLs2j
+rLs#er3,ttrk840rlb6?!8.8Ns3(BArQG$;r3,tts.TDlr1Wodr3-,#s0)8!s3(?@rlb9@s4HuE
+rlb3>r3,tts.TDlrLs2js.T8hr3-"urQFa3[Jta~>
+j8]&Xrk840s0)A$!3c8"r4W".rOr.0rQG0?rlb3>rRh,Ms4I;NrRh)Ls4I;Nr6+m9ric(srLs2j
+rLs#er3,ttrk840rlb6?!8.8Ns3(BArQG$;r3,tts.TDlr1Wodr3-,#s0)8!s3(?@rlb9@s4HuE
+rlb3>r3,tts.TDlrLs2js.T8hr3-"urQFa3[Jta~>
+jT#/Yrk8"*rNH/"rOr%-s1S7/rlb!8rn.2Mrn.5Nr7M#Lrn.#H!keTIp]1>t!29;j!29AlrLs2j
+!29;jrNG_krQG0?s4I>Orlb*;s1SC3ric;$!3c5!r1X)i!29;jrNH2#rNH/"rQFa3!6b?A!6b<@
+rlb6?rNGnprLs2jr1X#grNH%trQG->!6b?A!6b3=\,Us~>
+jT#/Yrk8"*rNH/"rOr%-s1S7/rlb!8rn.2Mrn.5Nr7M#Lrn.#H!keTIp]1>t!29;j!29AlrLs2j
+!29;jrNG_krQG0?s4I>Orlb*;s1SC3ric;$!3c5!r1X)i!29;jrNH2#rNH/"rQFa3!6b?A!6b<@
+rlb6?rNGnprLs2jr1X#grNH%trQG->!6b?A!6b3=\,Us~>
+jT#/Yrk8"*rNH/"rOr%-s1S7/rlb!8rn.2Mrn.5Nr7M#Lrn.#H!keTIp]1>t!29;j!29AlrLs2j
+!29;jrNG_krQG0?s4I>Orlb*;s1SC3ric;$!3c5!r1X)i!29;jrNH2#rNH/"rQFa3!6b?A!6b<@
+rlb6?rNGnprLs2jr1X#grNH%trQG->!6b?A!6b3=\,Us~>
+k5Y8X!58@3ric8#r3,tt!58=2s1S7/s1S@2s3(9>rlb9@rn.2Mrn.5Nrn-cArOr.0r1WlcrLs2j
+rh92h!3c>$ric5"rlb9@rla^0s3(6=rNH(urh9;krh92h!3cA%rNH(ur6+j8!6b?As3(BAs3(*9
+!3c>$ric2!s.TDlqk<id!3c>$s1S@2!6b6>!6b?Arlb<A!m:QD\Gq'~>
+k5Y8X!58@3ric8#r3,tt!58=2s1S7/s1S@2s3(9>rlb9@rn.2Mrn.5Nrn-cArOr.0r1WlcrLs2j
+rh92h!3c>$ric5"rlb9@rla^0s3(6=rNH(urh9;krh92h!3cA%rNH(ur6+j8!6b?As3(BAs3(*9
+!3c>$ric2!s.TDlqk<id!3c>$s1S@2!6b6>!6b?Arlb<A!m:QD\Gq'~>
+k5Y8X!58@3ric8#r3,tt!58=2s1S7/s1S@2s3(9>rlb9@rn.2Mrn.5Nrn-cArOr.0r1WlcrLs2j
+rh92h!3c>$ric5"rlb9@rla^0s3(6=rNH(urh9;krh92h!3cA%rNH(ur6+j8!6b?As3(BAs3(*9
+!3c>$ric2!s.TDlqk<id!3c>$s1S@2!6b6>!6b?Arlb<A!m:QD\Gq'~>
+kPtJ\s0)>#rNH(us0)D%s0);"rOr+/r4Vk*r6,'>rn.2MrRgoG!6b<@rlb9@s1S7/s.TDlrh92h
+s.TGmrh9;ks.T;irOr+/rQFp8!6b?As3(BAs3(?@rQG0?qlfeqr1X)is.T>jrNH/"!58=2s3(9>
+!8.5Ms3(BA!6b?Arlb6?rk81/r1Wlcqk<uhs.T8hrOr(.s3(6=rlb9@!QtJRs*t~>
+kPtJ\s0)>#rNH(us0)D%s0);"rOr+/r4Vk*r6,'>rn.2MrRgoG!6b<@rlb9@s1S7/s.TDlrh92h
+s.TGmrh9;ks.T;irOr+/rQFp8!6b?As3(BAs3(?@rQG0?qlfeqr1X)is.T>jrNH/"!58=2s3(9>
+!8.5Ms3(BA!6b?Arlb6?rk81/r1Wlcqk<uhs.T8hrOr(.s3(6=rlb9@!QtJRs*t~>
+kPtJ\s0)>#rNH(us0)D%s0);"rOr+/r4Vk*r6,'>rn.2MrRgoG!6b<@rlb9@s1S7/s.TDlrh92h
+s.TGmrh9;ks.T;irOr+/rQFp8!6b?As3(BAs3(?@rQG0?qlfeqr1X)is.T>jrNH/"!58=2s3(9>
+!8.5Ms3(BA!6b?Arlb6?rk81/r1Wlcqk<uhs.T8hrOr(.s3(6=rlb9@!QtJRs*t~>
+kl:V^rNH,!ric;$!3c5!rNH/"r4W".rOr+/rlb6?rQFa3rlb9@s3(BArlb0=s1S7/rh9;k!298i
+rh9;krLs,hrk8..rlb3>rn.2M!6b?As3(BArQFs9rNH2#s/uG'YPeJ$U&G&jU%SKc^%q^/bP_D@
+bP_G?bPqSBbP;/:^&.m/U&G&jU&4oiU&G&hU&=uh^&7s0bP_D@bOtqJs*t~>
+kl:V^rNH,!ric;$!3c5!rNH/"r4W".rOr+/rlb6?rQFa3rlb9@s3(BArlb0=s1S7/rh9;k!298i
+rh9;krLs,hrk8..rlb3>rn.2M!6b?As3(BArQFs9rNH2#s/uG'YPeJ$U&G&jU%SKc^%q^/bP_D@
+bP_G?bPqSBbP;/:^&.m/U&G&jU&4oiU&G&hU&=uh^&7s0bP_D@bOtqJs*t~>
+kl:V^rNH,!ric;$!3c5!rNH/"r4W".rOr+/rlb6?rQFa3rlb9@s3(BArlb0=s1S7/rh9;k!298i
+rh9;krLs,hrk8..rlb3>rn.2M!6b?As3(BArQFs9rNH2#s/uG'YPeJ$U&G&jU%SKc^%q^/bP_D@
+bP_G?bPqSBbP;/:^&.m/U&G&jU&4oiU&G&hU&=uh^&7s0bP_D@bOtqJs*t~>
+lMpe_rNGnprNH,!ric.u!58=2!58%*rlb6?s3(6=!8.8Ns4I;N!8.:orrE#@rVurAr;c\trW)qk
+rW)njp]18dq>^N/rW)r2pAk0ErrE&ArrE&ArVurAo`+uqrW)o#p]18dp&P!'rW)l>rW)uAo`5$8
+p](<-r;ZhkrW)njp&Ou`q>^N/q#LB:nc6?&J,~>
+lMpe_rNGnprNH,!ric.u!58=2!58%*rlb6?s3(6=!8.8Ns4I;N!8.:orrE#@rVurAr;c\trW)qk
+rW)njp]18dq>^N/rW)r2pAk0ErrE&ArrE&ArVurAo`+uqrW)o#p]18dp&P!'rW)l>rW)uAo`5$8
+p](<-r;ZhkrW)njp&Ou`q>^N/q#LB:nc6?&J,~>
+lMpe_rNGnprNH,!ric.u!58=2!58%*rlb6?s3(6=!8.8Ns4I;N!8.:orrE#@rVurAr;c\trW)qk
+rW)njp]18dq>^N/rW)r2pAk0ErrE&ArrE&ArVurAo`+uqrW)o#p]18dp&P!'rW)l>rW)uAo`5$8
+p](<-r;ZhkrW)njp&Ou`q>^N/q#LB:nc6?&J,~>
+li6h^s0)D%rk871qlfks!3cA%s1S:0rOr(.rlb9@r6+j8rn.2Ms4I;Nrn.2Mrlb':rNH%t!hfSo
+rLrrcs.TAkric5"r4W".s3(BArn.2Mrlb<Arlb':r4W(0r3-)"s.T>jrh98jrLs)gs1S7/r6+a5
+!6b?Ar6,$=rOr.0r1X)irh95iqk<uhs0);"rk871!6b6>!6b?A!6b<@!m:QD^&NT~>
+li6h^s0)D%rk871qlfks!3cA%s1S:0rOr(.rlb9@r6+j8rn.2Ms4I;Nrn.2Mrlb':rNH%t!hfSo
+rLrrcs.TAkric5"r4W".s3(BArn.2Mrlb<Arlb':r4W(0r3-)"s.T>jrh98jrLs)gs1S7/r6+a5
+!6b?Ar6,$=rOr.0r1X)irh95iqk<uhs0);"rk871!6b6>!6b?A!6b<@!m:QD^&NT~>
+li6h^s0)D%rk871qlfks!3cA%s1S:0rOr(.rlb9@r6+j8rn.2Ms4I;Nrn.2Mrlb':rNH%t!hfSo
+rLrrcs.TAkric5"r4W".s3(BArn.2Mrlb<Arlb':r4W(0r3-)"s.T>jrh98jrLs)gs1S7/r6+a5
+!6b?Ar6,$=rOr.0r1X)irh95iqk<uhs0);"rk871!6b6>!6b?A!6b<@!m:QD^&NT~>
+mJm+bs0);"rOr(.s0)A$s0)>#rOr+/r4W%/r6,*?rlb3>rRh)Lrn.2Ms4I;NrRglFs1SC3s0)A$
+!3c;#rLs/irh9)erNH(urk81/rlb9@rRh,MrQG$;rlb9@rk81/s0)D%rLrudr1X)i!3c1u!58=2
+rlb6?s3(BAs3(BA!6b?As3(9>r3-"urh9>lr1Wufrh9;kr3-&!r4Vt-!6b?As3(EB!6b<@s3(EB
+^]/f~>
+mJm+bs0);"rOr(.s0)A$s0)>#rOr+/r4W%/r6,*?rlb3>rRh)Lrn.2Ms4I;NrRglFs1SC3s0)A$
+!3c;#rLs/irh9)erNH(urk81/rlb9@rRh,MrQG$;rlb9@rk81/s0)D%rLrudr1X)i!3c1u!58=2
+rlb6?s3(BAs3(BA!6b?As3(9>r3-"urh9>lr1Wufrh9;kr3-&!r4Vt-!6b?As3(EB!6b<@s3(EB
+^]/f~>
+mJm+bs0);"rOr(.s0)A$s0)>#rOr+/r4W%/r6,*?rlb3>rRh)Lrn.2Ms4I;NrRglFs1SC3s0)A$
+!3c;#rLs/irh9)erNH(urk81/rlb9@rRh,MrQG$;rlb9@rk81/s0)D%rLrudr1X)i!3c1u!58=2
+rlb6?s3(BAs3(BA!6b?As3(9>r3-"urh9>lr1Wufrh9;kr3-&!r4Vt-!6b?As3(EB!6b<@s3(EB
+^]/f~>
+n,N:crNH/"rOqk(rNH/"rk8..rk8..rlb-<!6b?Arn.2Mr7M#Lrn-rFs3(BArk840r3,kqrLs2j
+!298iribekrlam5!m:Ser;ci?qZ$W"q>gJfrVuqlq>gMgrW)o#quH]/pAk6:rW)uArW)uApAk2r
+rVur%q>gGerr<%mq#L>rq>gN.quH`>rW)r@!W^Eeq#J82J,~>
+n,N:crNH/"rOqk(rNH/"rk8..rk8..rlb-<!6b?Arn.2Mr7M#Lrn-rFs3(BArk840r3,kqrLs2j
+!298iribekrlam5!m:Ser;ci?qZ$W"q>gJfrVuqlq>gMgrW)o#quH]/pAk6:rW)uArW)uApAk2r
+rVur%q>gGerr<%mq#L>rq>gN.quH`>rW)r@!W^Eeq#J82J,~>
+n,N:crNH/"rOqk(rNH/"rk8..rk8..rlb-<!6b?Arn.2Mr7M#Lrn-rFs3(BArk840r3,kqrLs2j
+!298iribekrlam5!m:Ser;ci?qZ$W"q>gJfrVuqlq>gMgrW)o#quH]/pAk6:rW)uArW)uApAk2r
+rVur%q>gGerr<%mq#L>rq>gN.quH`>rW)r@!W^Eeq#J82J,~>
+nc/(Y!58@3rOr.0rNGnprk8:2!58@3s1S@2s3(<?rQG3@rRh)Ls4HiArQG0?!58:1r3,kqrLs2j
+rh9#cric5"rQG0?s3(-:s3(BArlb6?s3(?@r3-&!rLs2jrLs&f!hfSor3,ttr4W(0rlb9@rlb9@
+!6b?A!6b<@rOr11!3cA%rNH/"r1X)irLs&fs0)D%s0)A$!584/rlb9@!6as6_uG5~>
+nc/(Y!58@3rOr.0rNGnprk8:2!58@3s1S@2s3(<?rQG3@rRh)Ls4HiArQG0?!58:1r3,kqrLs2j
+rh9#cric5"rQG0?s3(-:s3(BArlb6?s3(?@r3-&!rLs2jrLs&f!hfSor3,ttr4W(0rlb9@rlb9@
+!6b?A!6b<@rOr11!3cA%rNH/"r1X)irLs&fs0)D%s0)A$!584/rlb9@!6as6_uG5~>
+nc/(Y!58@3rOr.0rNGnprk8:2!58@3s1S@2s3(<?rQG3@rRh)Ls4HiArQG0?!58:1r3,kqrLs2j
+rh9#cric5"rQG0?s3(-:s3(BArlb6?s3(?@r3-&!rLs2jrLs&f!hfSor3,ttr4W(0rlb9@rlb9@
+!6b?A!6b<@rOr11!3cA%rNH/"r1X)irLs&fs0)D%s0)A$!584/rlb9@!6as6_uG5~>
+o)JXgrk81/s0)>#r4Vt-s0)A$s0)>#r4W".r4Vk*rQG0?rRglFrlb9@rlb9@r6+j8s0)D%ric2!
+s.TGmrh9;ks.T>jqlfntr6+j8s3(BAs3(BArQFp8s0)8!s.TGmrLs2js.T>jr3-)"!3c>$s1S:0
+rlb9@rQG3@rlb0=r4W%/r3,tts.TDlqk<`ar3-"urlb9@rQG'<s3(BArQG0?`W(G~>
+o)JXgrk81/s0)>#r4Vt-s0)A$s0)>#r4W".r4Vk*rQG0?rRglFrlb9@rlb9@r6+j8s0)D%ric2!
+s.TGmrh9;ks.T>jqlfntr6+j8s3(BAs3(BArQFp8s0)8!s.TGmrLs2js.T>jr3-)"!3c>$s1S:0
+rlb9@rQG3@rlb0=r4W%/r3,tts.TDlqk<`ar3-"urlb9@rQG'<s3(BArQG0?`W(G~>
+o)JXgrk81/s0)>#r4Vt-s0)A$s0)>#r4W".r4Vk*rQG0?rRglFrlb9@rlb9@r6+j8s0)D%ric2!
+s.TGmrh9;ks.T>jqlfntr6+j8s3(BAs3(BArQFp8s0)8!s.TGmrLs2js.T>jr3-)"!3c>$s1S:0
+rlb9@rQG3@rlb0=r4W%/r3,tts.TDlqk<`ar3-"urlb9@rQG'<s3(BArQG0?`W(G~>
+oDediqn;n-ric5"rk871!3c8"s0)F8quH`0qZ-T.quH`>r;ci?p&P-9rW)r@rW)r@rW)uAquH`0
+qZ-SurVuqlqZ-VhrW)njqZ-W!rVur3rW)r@quHcLr;cl@rW)r@p]1<,q>gQ!qZ-SgrW)kiquH`"
+rrE#$qZ-Z>rW)o?oDem7rW)r2qZ-W!rW)u%qZ-MerW)njquH]!qZ-W=oDnp7rW)r@r;ak;J,~>
+oDediqn;n-ric5"rk871!3c8"s0)F8quH`0qZ-T.quH`>r;ci?p&P-9rW)r@rW)r@rW)uAquH`0
+qZ-SurVuqlqZ-VhrW)njqZ-W!rVur3rW)r@quHcLr;cl@rW)r@p]1<,q>gQ!qZ-SgrW)kiquH`"
+rrE#$qZ-Z>rW)o?oDem7rW)r2qZ-W!rW)u%qZ-MerW)njquH]!qZ-W=oDnp7rW)r@r;ak;J,~>
+oDediqn;n-ric5"rk871!3c8"s0)F8quH`0qZ-T.quH`>r;ci?p&P-9rW)r@rW)r@rW)uAquH`0
+qZ-SurVuqlqZ-VhrW)njqZ-W!rVur3rW)r@quHcLr;cl@rW)r@p]1<,q>gQ!qZ-SgrW)kiquH`"
+rrE#$qZ-Z>rW)o?oDem7rW)r2qZ-W!rW)u%qZ-MerW)njquH]!qZ-W=oDnp7rW)r@r;ak;J,~>
+o)J[hrk7h%!58@3r3-)"rOqh'!58%*rQG0?!6b0<!8.8Nrlb9@rlb<ArQFm7rOr.0s0)D%rLrud
+rLrlark8"*rlb9@s3(*9!6b?ArOr.0qlfks!hfSor1Wfar3-&!rQG->!6b6>!6b?A!6b<@s3's5
+r3,qss.TDlrLrla!58:1!6b6>!6b3=rQFs9aT$b~>
+o)J[hrk7h%!58@3r3-)"rOqh'!58%*rQG0?!6b0<!8.8Nrlb9@rlb<ArQFm7rOr.0s0)D%rLrud
+rLrlark8"*rlb9@s3(*9!6b?ArOr.0qlfks!hfSor1Wfar3-&!rQG->!6b6>!6b?A!6b<@s3's5
+r3,qss.TDlrLrla!58:1!6b6>!6b3=rQFs9aT$b~>
+o)J[hrk7h%!58@3r3-)"rOqh'!58%*rQG0?!6b0<!8.8Nrlb9@rlb<ArQFm7rOr.0s0)D%rLrud
+rLrlark8"*rlb9@s3(*9!6b?ArOr.0qlfks!hfSor1Wfar3-&!rQG->!6b6>!6b?A!6b<@s3's5
+r3,qss.TDlrLrla!58:1!6b6>!6b3=rQFs9aT$b~>
+nc/Rg!58=2ric5"rk871qlfks!58=2rk840rOr(.rlb9@rQFs9rRh)Lrlb9@rlb<Arlb3>rk871
+!584/!j;S(r1Wlcrh98jric5"r4W".rlb6?s3($7rQG0?!584/rNGqqr1X,jrh95ir3,qsrQFs9
+s3(BArlb<As3(?@rOr+/r3,bnrLs2jric2!rOqq*rlb9@!m:QDrlb6?s3(<?b5Zt~>
+nc/Rg!58=2ric5"rk871qlfks!58=2rk840rOr(.rlb9@rQFs9rRh)Lrlb9@rlb<Arlb3>rk871
+!584/!j;S(r1Wlcrh98jric5"r4W".rlb6?s3($7rQG0?!584/rNGqqr1X,jrh95ir3,qsrQFs9
+s3(BArlb<As3(?@rOr+/r3,bnrLs2jric2!rOqq*rlb9@!m:QDrlb6?s3(<?b5Zt~>
+nc/Rg!58=2ric5"rk871qlfks!58=2rk840rOr(.rlb9@rQFs9rRh)Lrlb9@rlb<Arlb3>rk871
+!584/!j;S(r1Wlcrh98jric5"r4W".rlb6?s3($7rQG0?!584/rNGqqr1X,jrh95ir3,qsrQFs9
+s3(BArlb<As3(?@rOr+/r3,bnrLs2jric2!rOqq*rlb9@!m:QDrlb6?s3(<?b5Zt~>
+nGiCdr3-"urk81/ric;$!3c8"rOr+/r4W".r6,*?s3(9>rn.2MrRh)LrQ>0@r6+m9r4Vt-s0)A$
+r1X)irh9&drNH(urk81/rQFp8!6b?As3(BAr6,!<s1SC3s0)D%riZ<qqZ-YirW)njqZ-Z"r;cl2
+pAb9<f\$0's3(BArQG'<r4Vt-s0)A$r1Wufs.TDlriZ<qquHZ.quHc?r;ci?rVurAq>gK;r;b%@
+J,~>
+nGiCdr3-"urk81/ric;$!3c8"rOr+/r4W".r6,*?s3(9>rn.2MrRh)LrQ>0@r6+m9r4Vt-s0)A$
+r1X)irh9&drNH(urk81/rQFp8!6b?As3(BAr6,!<s1SC3s0)D%riZ<qqZ-YirW)njqZ-Z"r;cl2
+pAb9<f\$0's3(BArQG'<r4Vt-s0)A$r1Wufs.TDlriZ<qquHZ.quHc?r;ci?rVurAq>gK;r;b%@
+J,~>
+nGiCdr3-"urk81/ric;$!3c8"rOr+/r4W".r6,*?s3(9>rn.2MrRh)LrQ>0@r6+m9r4Vt-s0)A$
+r1X)irh9&drNH(urk81/rQFp8!6b?As3(BAr6,!<s1SC3s0)D%riZ<qqZ-YirW)njqZ-Z"r;cl2
+pAb9<f\$0's3(BArQG'<r4Vt-s0)A$r1Wufs.TDlriZ<qquHZ.quHc?r;ci?rVurAq>gK;r;b%@
+J,~>
+n,N=dric8#!3c5!!581.rNH/"rk8..rk8..rQG$;!6b?Arn.2MrRgW?s3(BArOr+/ric"qrh9;k
+s.T>jrNGhn!6b?Arlb0=s3(BA!6b?As3(BArlb3>!3cC8qZ-SgrVuqlq>gJfrVur%q#L?+r;cl@
+r;ci?rW)uAq#CE<r;cl2rVur%q#L>drVuqlq>gGerr<&&r;ci1q>gQ=o`5$8r;ci?quG"AJ,~>
+n,N=dric8#!3c5!!581.rNH/"rk8..rk8..rQG$;!6b?Arn.2MrRgW?s3(BArOr+/ric"qrh9;k
+s.T>jrNGhn!6b?Arlb0=s3(BA!6b?As3(BArlb3>!3cC8qZ-SgrVuqlq>gJfrVur%q#L?+r;cl@
+r;ci?rW)uAq#CE<r;cl2rVur%q#L>drVuqlq>gGerr<&&r;ci1q>gQ=o`5$8r;ci?quG"AJ,~>
+n,N=dric8#!3c5!!581.rNH/"rk8..rk8..rQG$;!6b?Arn.2MrRgW?s3(BArOr+/ric"qrh9;k
+s.T>jrNGhn!6b?Arlb0=s3(BA!6b?As3(BArlb3>!3cC8qZ-SgrVuqlq>gJfrVur%q#L?+r;cl@
+r;ci?rW)uAq#CE<r;cl2rVur%q#L>drVuqlq>gGerr<&&r;ci1q>gQ=o`5$8r;ci?quG"AJ,~>
+mf34c!3c>$ric8#qn;q.rNH(u!58@3rk8:2!58@3rk8:2s3(9>rQG3@rRh)Ls4I&Grlb6?rlb9@
+!581.!3c(rrh9;krLs)g!3cA%rNH,!rQFm7rlb9@!6b?Arlb<A!6b3=r3-)"r1X,jrLs)gs.TDl
+rNH,!r4Vt-s3(?@s3(-:!6b?As3(9>rNH,!qk=#irLs,hrLs2js0)4us1S@2s3('8s3(?@!6b0<
+ci8L~>
+mf34c!3c>$ric8#qn;q.rNH(u!58@3rk8:2!58@3rk8:2s3(9>rQG3@rRh)Ls4I&Grlb6?rlb9@
+!581.!3c(rrh9;krLs)g!3cA%rNH,!rQFm7rlb9@!6b?Arlb<A!6b3=r3-)"r1X,jrLs)gs.TDl
+rNH,!r4Vt-s3(?@s3(-:!6b?As3(9>rNH,!qk=#irLs,hrLs2js0)4us1S@2s3('8s3(?@!6b0<
+ci8L~>
+mf34c!3c>$ric8#qn;q.rNH(u!58@3rk8:2!58@3rk8:2s3(9>rQG3@rRh)Ls4I&Grlb6?rlb9@
+!581.!3c(rrh9;krLs)g!3cA%rNH,!rQFm7rlb9@!6b?Arlb<A!6b3=r3-)"r1X,jrLs)gs.TDl
+rNH,!r4Vt-s3(?@s3(-:!6b?As3(9>rNH,!qk=#irLs,hrLs2js0)4us1S@2s3('8s3(?@!6b0<
+ci8L~>
+m/R"ar3,qss1S7/s0)D%s1S=1r4W".r4Ve(rlb9@rRglFrlb9@rQG0?rlb3>rOr.0qk<le!hfSo
+rLs2js.TAkqlfksrQG*=rlb<ArQG0?s3(EBrlb6?rlb9@s0)8!s.TDlrLrrcr1Wres1SC3s1SC3
+rQG!:!6b<@s3(?@s3(BAr3,nrs.TDlrLs&f!29Alr3-"ur4Vk*!6b<@!m:QDrQG->rOr.0dJn^~>
+m/R"ar3,qss1S7/s0)D%s1S=1r4W".r4Ve(rlb9@rRglFrlb9@rQG0?rlb3>rOr.0qk<le!hfSo
+rLs2js.TAkqlfksrQG*=rlb<ArQG0?s3(EBrlb6?rlb9@s0)8!s.TDlrLrrcr1Wres1SC3s1SC3
+rQG!:!6b<@s3(?@s3(BAr3,nrs.TDlrLs&f!29Alr3-"ur4Vk*!6b<@!m:QDrQG->rOr.0dJn^~>
+m/R"ar3,qss1S7/s0)D%s1S=1r4W".r4Ve(rlb9@rRglFrlb9@rQG0?rlb3>rOr.0qk<le!hfSo
+rLs2js.TAkqlfksrQG*=rlb<ArQG0?s3(EBrlb6?rlb9@s0)8!s.TDlrLrrcr1Wres1SC3s1SC3
+rQG!:!6b<@s3(?@s3(BAr3,nrs.TDlrLs&f!29Alr3-"ur4Vk*!6b<@!m:QDrQG->rOr.0dJn^~>
+li6n`ric8#!581.s1S:0rOr+/rOr(.rk840rQG->rlb$9rlb9@rlb9@r6+m9qn;q.rLs2j!29;j
+rLs2jrLs,hric;$!58(+rQG0?r6,*?s3(3<rQG$;!3c5!rLs2jrLs,hrh98j!3c5!rOqt+rlb9@
+s3(BArlb*;ric8#s0)8!r1X)i!298iqQKesrOr+/s3(3<s3(3<r4W%/df4g~>
+li6n`ric8#!581.s1S:0rOr+/rOr(.rk840rQG->rlb$9rlb9@rlb9@r6+m9qn;q.rLs2j!29;j
+rLs2jrLs,hric;$!58(+rQG0?r6,*?s3(3<rQG$;!3c5!rLs2jrLs,hrh98j!3c5!rOqt+rlb9@
+s3(BArlb*;ric8#s0)8!r1X)i!298iqQKesrOr+/s3(3<s3(3<r4W%/df4g~>
+li6n`ric8#!581.s1S:0rOr+/rOr(.rk840rQG->rlb$9rlb9@rlb9@r6+m9qn;q.rLs2j!29;j
+rLs2jrLs,hric;$!58(+rQG0?r6,*?s3(3<rQG$;!3c5!rLs2jrLs,hrh98j!3c5!rOqt+rlb9@
+s3(BArlb*;ric8#s0)8!r1X)i!298iqQKesrOr+/s3(3<s3(3<r4W%/df4g~>
+l2US[r4W(0qlfqurOqk(!58%*rQG->!6b3=s4I;Nrlb9@rQG3@!6b0<!58=2rk81/s.TDlrLs)g
+!hfSorLrobr4W".!6b<@rlaj4!6b<@rQG->qlfks!29Alr1X,j!292gr3-&!r4W".!6b?Arlb9@
+rlb<A!6b9?s1S4.qlfqurLs2jrLs,hr3-)"!58=2!581.s3('8!6b<@rk8..eGk%~>
+l2US[r4W(0qlfqurOqk(!58%*rQG->!6b3=s4I;Nrlb9@rQG3@!6b0<!58=2rk81/s.TDlrLs)g
+!hfSorLrobr4W".!6b<@rlaj4!6b<@rQG->qlfks!29Alr1X,j!292gr3-&!r4W".!6b?Arlb9@
+rlb<A!6b9?s1S4.qlfqurLs2jrLs,hr3-)"!58=2!581.s3('8!6b<@rk8..eGk%~>
+l2US[r4W(0qlfqurOqk(!58%*rQG->!6b3=s4I;Nrlb9@rQG3@!6b0<!58=2rk81/s.TDlrLs)g
+!hfSorLrobr4W".!6b<@rlaj4!6b<@rQG->qlfks!29Alr1X,j!292gr3-&!r4W".!6b?Arlb9@
+rlb<A!6b9?s1S4.qlfqurLs2jrLs,hr3-)"!58=2!581.s3('8!6b<@rk8..eGk%~>
+kl:S]r4Vt-rNH%t!58@3rk81/rOr+/rlb9@r6+j8rRh)Lrlb9@s3(*9rk871!58@3!3c5!rLrud
+rLs2jric5"r4Vt-s3(?@s3(-:s3(BArlb9@s3(9>rNGqqr1X)irh98jqlfhrs1S:0s3(BArlb9@
+s3(-:rk871qlfhr!29Alr1Wod!3cA%rOr+/rlb6?s3('8s3(BA!58@3s1S@2ec1.~>
+kl:S]r4Vt-rNH%t!58@3rk81/rOr+/rlb9@r6+j8rRh)Lrlb9@s3(*9rk871!58@3!3c5!rLrud
+rLs2jric5"r4Vt-s3(?@s3(-:s3(BArlb9@s3(9>rNGqqr1X)irh98jqlfhrs1S:0s3(BArlb9@
+s3(-:rk871qlfhr!29Alr1Wod!3cA%rOr+/rlb6?s3('8s3(BA!58@3s1S@2ec1.~>
+kl:S]r4Vt-rNH%t!58@3rk81/rOr+/rlb9@r6+j8rRh)Lrlb9@s3(*9rk871!58@3!3c5!rLrud
+rLs2jric5"r4Vt-s3(?@s3(-:s3(BArlb9@s3(9>rNGqqr1X)irh98jqlfhrs1S:0s3(BArlb9@
+s3(-:rk871qlfhr!29Alr1Wod!3cA%rOr+/rlb6?s3('8s3(BA!58@3s1S@2ec1.~>
+k5YA[s1S@2!58@3s0)D%s1S:0rOr+/r4W".rQG0?s3(9>rn.2MrRh)Lrlb':rQG0?r4W%/ric8#
+r1X)irLs,h!29Alr3,tts1SC3s1SC3rQG!:rlb9@rlb9@rQG->s1S@2!3cA%r3-"us.TDlr1X#g
+ric;$s1S7/s3(BAs3(BArQG$;rlb6?!584/ric;$s0);"r1X)is.T8hr4W".r6+a5!6b9?rlb9@
+r4W%/fDg@~>
+k5YA[s1S@2!58@3s0)D%s1S:0rOr+/r4W".rQG0?s3(9>rn.2MrRh)Lrlb':rQG0?r4W%/ric8#
+r1X)irLs,h!29Alr3,tts1SC3s1SC3rQG!:rlb9@rlb9@rQG->s1S@2!3cA%r3-"us.TDlr1X#g
+ric;$s1S7/s3(BAs3(BArQG$;rlb6?!584/ric;$s0);"r1X)is.T8hr4W".r6+a5!6b9?rlb9@
+r4W%/fDg@~>
+k5YA[s1S@2!58@3s0)D%s1S:0rOr+/r4W".rQG0?s3(9>rn.2MrRh)Lrlb':rQG0?r4W%/ric8#
+r1X)irLs,h!29Alr3,tts1SC3s1SC3rQG!:rlb9@rlb9@rQG->s1S@2!3cA%r3-"us.TDlr1X#g
+ric;$s1S7/s3(BAs3(BArQG$;rlb6?!584/ric;$s0);"r1X)is.T8hr4W".r6+a5!6b9?rlb9@
+r4W%/fDg@~>
+jo>/WrOr(.rOr+/rk8..rk8:2!keR6r6+p:!6b?Arn.2Mr7LcEs3(BArQG3@rk81/ric"qrLs2j
+!29;jr3-)"!3c5!rOqq*s4I;Nrlb9@rQG!:rOr(.r3,hpr1X)i!295hr4W%/rQG0?rlb':!6b?A
+rQG'<!581.r3-"urh9;kqk<ofrk8+-rlb3>s3(BA!m:QDrQG!:r4W".g&HR~>
+jo>/WrOr(.rOr+/rk8..rk8:2!keR6r6+p:!6b?Arn.2Mr7LcEs3(BArQG3@rk81/ric"qrLs2j
+!29;jr3-)"!3c5!rOqq*s4I;Nrlb9@rQG!:rOr(.r3,hpr1X)i!295hr4W%/rQG0?rlb':!6b?A
+rQG'<!581.r3-"urh9;kqk<ofrk8+-rlb3>s3(BA!m:QDrQG!:r4W".g&HR~>
+jo>/WrOr(.rOr+/rk8..rk8:2!keR6r6+p:!6b?Arn.2Mr7LcEs3(BArQG3@rk81/ric"qrLs2j
+!29;jr3-)"!3c5!rOqq*s4I;Nrlb9@rQG!:rOr(.r3,hpr1X)i!295hr4W%/rQG0?rlb':!6b?A
+rQG'<!581.r3-"urh9;kqk<ofrk8+-rlb3>s3(BA!m:QDrQG!:r4W".g&HR~>
+j8]&Xr4W%/r4Vq,!58@3rk8..s1SC3rQG*=rQG3@rRh)L!8-uFrQG0?rlas7!3c(rrLs2jrh92h
+s0)D%rNH/"qn;b)rn.2Mrlb<As3(6=!6b?Ar4W%/rNH2#rh95irLs2jrLs/ir4Vt-rQG0?!6b'9
+!6b?ArQG->qn;q.rNH"s!hfSoqk<Z_s1S@2!6b6>rlb9@s3(EB!6b$8!58.-h#Dm~>
+j8]&Xr4W%/r4Vq,!58@3rk8..s1SC3rQG*=rQG3@rRh)L!8-uFrQG0?rlas7!3c(rrLs2jrh92h
+s0)D%rNH/"qn;b)rn.2Mrlb<As3(6=!6b?Ar4W%/rNH2#rh95irLs2jrLs/ir4Vt-rQG0?!6b'9
+!6b?ArQG->qn;q.rNH"s!hfSoqk<Z_s1S@2!6b6>rlb9@s3(EB!6b$8!58.-h#Dm~>
+j8]&Xr4W%/r4Vq,!58@3rk8..s1SC3rQG*=rQG3@rRh)L!8-uFrQG0?rlas7!3c(rrLs2jrh92h
+s0)D%rNH/"qn;b)rn.2Mrlb<As3(6=!6b?Ar4W%/rNH2#rh95irLs2jrLs/ir4Vt-rQG0?!6b'9
+!6b?ArQG->qn;q.rNH"s!hfSoqk<Z_s1S@2!6b6>rlb9@s3(EB!6b$8!58.-h#Dm~>
+irArWs1S4.s1SC3rk840r4W".rOr11!6b3=rQG0?rn-rFrlb9@rQG0?rlb3>rOr.0qk<le!29Al
+rLrudr3,ttrOr(.s3(BArn.2Ms3(-:rlb6?!581.!3cA%r1Wufs.TGmr1Wufs1SC3s1S@2rlb':
+s3(?@!6b?As3(9>rOr%-!3c>$s.T8hrLs2jric2!r4W".s3(BArlb9@s3(3<qn;t/ric2!hZ&*~>
+irArWs1S4.s1SC3rk840r4W".rOr11!6b3=rQG0?rn-rFrlb9@rQG0?rlb3>rOr.0qk<le!29Al
+rLrudr3,ttrOr(.s3(BArn.2Ms3(-:rlb6?!581.!3cA%r1Wufs.TGmr1Wufs1SC3s1S@2rlb':
+s3(?@!6b?As3(9>rOr%-!3c>$s.T8hrLs2jric2!r4W".s3(BArlb9@s3(3<qn;t/ric2!hZ&*~>
+irArWs1S4.s1SC3rk840r4W".rOr11!6b3=rQG0?rn-rFrlb9@rQG0?rlb3>rOr.0qk<le!29Al
+rLrudr3,ttrOr(.s3(BArn.2Ms3(-:rlb6?!581.!3cA%r1Wufs.TGmr1Wufs1SC3s1S@2rlb':
+s3(?@!6b?As3(9>rOr%-!3c>$s.T8hrLs2jric2!r4W".s3(BArlb9@s3(3<qn;t/ric2!hZ&*~>
+i;`WRrk81/rOr+/rOr+/rQG5SqZ-Z>rW)o?pAk39rW)r@rW)l>p]19+qZ-VhrVuqlquHYgrW)nj
+r;ci#r;Zi2rW)u3rVurAr;cl@rW)oLq>gK;rW)l>quHc1qZ-PfrVuqlqZ-PfrW)u%qZ-T.pAk39
+rW)o?rrE&Ar;cl@rW)u3rW)u%q>gGep&P#oqZ-T.quH`>rW)o?qZ-W=rW)r2quHYuq>fLSJ,~>
+i;`WRrk81/rOr+/rOr+/rQG5SqZ-Z>rW)o?pAk39rW)r@rW)l>p]19+qZ-VhrVuqlquHYgrW)nj
+r;ci#r;Zi2rW)u3rVurAr;cl@rW)oLq>gK;rW)l>quHc1qZ-PfrVuqlqZ-PfrW)u%qZ-T.pAk39
+rW)o?rrE&Ar;cl@rW)u3rW)u%q>gGep&P#oqZ-T.quH`>rW)o?qZ-W=rW)r2quHYuq>fLSJ,~>
+i;`WRrk81/rOr+/rOr+/rQG5SqZ-Z>rW)o?pAk39rW)r@rW)l>p]19+qZ-VhrVuqlquHYgrW)nj
+r;ci#r;Zi2rW)u3rVurAr;cl@rW)oLq>gK;rW)l>quHc1qZ-PfrVuqlqZ-PfrW)u%qZ-T.pAk39
+rW)o?rrE&Ar;cl@rW)u3rW)u%q>gGep&P#oqZ-T.quH`>rW)o?qZ-W=rW)r2quHYuq>fLSJ,~>
+huETSr4W%/rOr11!58%*rQG*=r6+a5s4I;Nrlb9@rQG3@!6b6>rk8(,!3c1urLs)g!29AlrLrrc
+rOr(.rlb6?rlb':!6b?ArQG0?rlb3>r4W".rh9;krLs&f!29Alr3-&!r4Vt-!6b<@s3(!6rQG'<
+r3-"urLs2js.T8hrNGhn!58=2s3(0;!6b?ArQFm7s0).sj8XW~>
+huETSr4W%/rOr11!58%*rQG*=r6+a5s4I;Nrlb9@rQG3@!6b6>rk8(,!3c1urLs)g!29AlrLrrc
+rOr(.rlb6?rlb':!6b?ArQG0?rlb3>r4W".rh9;krLs&f!29Alr3-&!r4Vt-!6b<@s3(!6rQG'<
+r3-"urLs2js.T8hrNGhn!58=2s3(0;!6b?ArQFm7s0).sj8XW~>
+huETSr4W%/rOr11!58%*rQG*=r6+a5s4I;Nrlb9@rQG3@!6b6>rk8(,!3c1urLs)g!29AlrLrrc
+rOr(.rlb6?rlb':!6b?ArQG0?rlb3>r4W".rh9;krLs&f!29Alr3-&!r4Vt-!6b<@s3(!6rQG'<
+r3-"urLs2js.T8hrNGhn!58=2s3(0;!6b?ArQFm7s0).sj8XW~>
+h>dBQ!584/!58=2rk81/rk8:2!6b0<r6+g7rRh)Lrlb9@s3(*9qn;t/qQKkurLrrcrLs2js0)>#
+qn;q.r6,$=!6b*:s3(BArQG0?!6b3=s1S1-!hfSorLrobr3,qss1S7/s3(?@s3(0;!6b<@r6,'>
+r3,nr!29Alr1Wre!3c>$ric2!rk840!6b-;!6b?ArQG->rk8+-rNH,!jo9i~>
+h>dBQ!584/!58=2rk81/rk8:2!6b0<r6+g7rRh)Lrlb9@s3(*9qn;t/qQKkurLrrcrLs2js0)>#
+qn;q.r6,$=!6b*:s3(BArQG0?!6b3=s1S1-!hfSorLrobr3,qss1S7/s3(?@s3(0;!6b<@r6,'>
+r3,nr!29Alr1Wre!3c>$ric2!rk840!6b-;!6b?ArQG->rk8+-rNH,!jo9i~>
+h>dBQ!584/!58=2rk81/rk8:2!6b0<r6+g7rRh)Lrlb9@s3(*9qn;t/qQKkurLrrcrLs2js0)>#
+qn;q.r6,$=!6b*:s3(BArQG0?!6b3=s1S1-!hfSorLrobr3,qss1S7/s3(?@s3(0;!6b<@r6,'>
+r3,nr!29Alr1Wre!3c>$ric2!rk840!6b-;!6b?ArQG->rk8+-rNH,!jo9i~>
+g].*Ms1S=1r4Vt-rOr(.rlb6?s3(<?rQG0?rRh)Lrlb':rQG0?rk81/rNH(us.TDlrLs,hs.TDl
+rNH(urk81/r6+g7s3(BAs3(BAr6,$=rk81/rNH,!rLs/irLs)gs0)D%ric2!s3(?@rQG!:s3(BA
+s3(BAs3(6=s0)A$s0)>#qk<uhrh92hr3-"uqoed8s3(6=s3(<?r4W".qlfkskPp&~>
+g].*Ms1S=1r4Vt-rOr(.rlb6?s3(<?rQG0?rRh)Lrlb':rQG0?rk81/rNH(us.TDlrLs,hs.TDl
+rNH(urk81/r6+g7s3(BAs3(BAr6,$=rk81/rNH,!rLs/irLs)gs0)D%ric2!s3(?@rQG!:s3(BA
+s3(BAs3(6=s0)A$s0)>#qk<uhrh92hr3-"uqoed8s3(6=s3(<?r4W".qlfkskPp&~>
+g].*Ms1S=1r4Vt-rOr(.rlb6?s3(<?rQG0?rRh)Lrlb':rQG0?rk81/rNH(us.TDlrLs,hs.TDl
+rNH(urk81/r6+g7s3(BAs3(BAr6,$=rk81/rNH,!rLs/irLs)gs0)D%ric2!s3(?@rQG!:s3(BA
+s3(BAs3(6=s0)A$s0)>#qk<uhrh92hr3-"uqoed8s3(6=s3(<?r4W".qlfkskPp&~>
+g&M!NrOr+/rk8+-rk840r6+p:!6b?ArQG0?r7LiG"3U\fbPhM?bPD5=^&A$3YPeG$YPS=uU&G#l
+U&+igYPnM%YPA1u^%DC*f_kgMbPhM@bP2)8^&7s.YP/%pU&G#lU&"ceYP\D!bP)#:bPhMAbPhM?
+bPV>?^%h[+YP\D"U&G&hU&=uiYPnM%^&7s0bPV>?bP_G@bPhJAbPV>?bP_G?^&%g.YPnP%YPeIc
+s*t~>
+g&M!NrOr+/rk8+-rk840r6+p:!6b?ArQG0?r7LiG"3U\fbPhM?bPD5=^&A$3YPeG$YPS=uU&G#l
+U&+igYPnM%YPA1u^%DC*f_kgMbPhM@bP2)8^&7s.YP/%pU&G#lU&"ceYP\D!bP)#:bPhMAbPhM?
+bPV>?^%h[+YP\D"U&G&hU&=uiYPnM%^&7s0bPV>?bP_G@bPhJAbPV>?bP_G?^&%g.YPnP%YPeIc
+s*t~>
+g&M!NrOr+/rk8+-rk840r6+p:!6b?ArQG0?r7LiG"3U\fbPhM?bPD5=^&A$3YPeG$YPS=uU&G#l
+U&+igYPnM%YPA1u^%DC*f_kgMbPhM@bP2)8^&7s.YP/%pU&G#lU&"ceYP\D!bP)#:bPhMAbPhM?
+bPV>?^%h[+YP\D"U&G&hU&=uiYPnM%^&7s0bPV>?bP_G@bPhJAbPV>?bP_G?^&%g.YPnP%YPeIc
+s*t~>
+f`1mMs1S(*rk8"*r6,!<rlb9@rQG0?!8-uFrQG0?rQG->r4Vt-r3-&!rLs5krh98jrNH2#rNH/"
+qRuV'rlb9@s3(BA!6b3=!6b?Ark81/rNGqqr1X)irLs,hrNH%trQFs9rlb9@rlb<A!6b9?qn;q.
+r3,eoqk<id!3cA%rOqk(s3('8rlb*;!58.-r3$*or;c3aJ,~>
+f`1mMs1S(*rk8"*r6,!<rlb9@rQG0?!8-uFrQG0?rQG->r4Vt-r3-&!rLs5krh98jrNH2#rNH/"
+qRuV'rlb9@s3(BA!6b3=!6b?Ark81/rNGqqr1X)irLs,hrNH%trQFs9rlb9@rlb<A!6b9?qn;q.
+r3,eoqk<id!3cA%rOqk(s3('8rlb*;!58.-r3$*or;c3aJ,~>
+f`1mMs1S(*rk8"*r6,!<rlb9@rQG0?!8-uFrQG0?rQG->r4Vt-r3-&!rLs5krh98jrNH2#rNH/"
+qRuV'rlb9@s3(BA!6b3=!6b?Ark81/rNGqqr1X)irLs,hrNH%trQFs9rlb9@rlb<A!6b9?qn;q.
+r3,eoqk<id!3cA%rOqk(s3('8rlb*;!58.-r3$*or;c3aJ,~>
+fDk[Irk81/r4W".rk8:2s3(6=rQG0?rlb$9rlb9@rQG0?!6b3=r4W(0qlfhr!29Alrh92hs0)G&
+r3,ttrOr+/rlb6?rlam5rlb9@!58@3s1S@2!3c>$ric2!s.TDlqk<le!3c>$s1SC3s3(9>s3(BA
+rlb9@s3(0;rOr(.rNH5$ric5"qk<uhrh95iqn;k,s3(?@rlb-<!6b?Ar6,$=rOr(.qk<idmf.e~>
+fDk[Irk81/r4W".rk8:2s3(6=rQG0?rlb$9rlb9@rQG0?!6b3=r4W(0qlfhr!29Alrh92hs0)G&
+r3,ttrOr+/rlb6?rlam5rlb9@!58@3s1S@2!3c>$ric2!s.TDlqk<le!3c>$s1SC3s3(9>s3(BA
+rlb9@s3(0;rOr(.rNH5$ric5"qk<uhrh95iqn;k,s3(?@rlb-<!6b?Ar6,$=rOr(.qk<idmf.e~>
+fDk[Irk81/r4W".rk8:2s3(6=rQG0?rlb$9rlb9@rQG0?!6b3=r4W(0qlfhr!29Alrh92hs0)G&
+r3,ttrOr+/rlb6?rlam5rlb9@!58@3s1S@2!3c>$ric2!s.TDlqk<le!3c>$s1SC3s3(9>s3(BA
+rlb9@s3(0;rOr(.rNH5$ric5"qk<uhrh95iqn;k,s3(?@rlb-<!6b?Ar6,$=rOr(.qk<idmf.e~>
+f)PXJr4W".r4W%/r6+p:s3(BAr6+j8rlb9@rlb9@qoep<s3(BArk81/ric;$s0)>#rLs2js.T>j
+r3-)"!58=2s1SC3!6b?ArQFp8!6b?Arlb9@rQG->rOr+/r3-)"!298iqP!lg!3c5!rOr(.!6b<@
+s3(BArQG!:s3(?@!58=2!58@3s0)D%riZ<qq>gMgrrDtjquHW-quH]=p](<;rW)uArW)uAquHW-
+qZ-VhrW)tlqZ-0dJ,~>
+f)PXJr4W".r4W%/r6+p:s3(BAr6+j8rlb9@rlb9@qoep<s3(BArk81/ric;$s0)>#rLs2js.T>j
+r3-)"!58=2s1SC3!6b?ArQFp8!6b?Arlb9@rQG->rOr+/r3-)"!298iqP!lg!3c5!rOr(.!6b<@
+s3(BArQG!:s3(?@!58=2!58@3s0)D%riZ<qq>gMgrrDtjquHW-quH]=p](<;rW)uArW)uAquHW-
+qZ-VhrW)tlqZ-0dJ,~>
+f)PXJr4W".r4W%/r6+p:s3(BAr6+j8rlb9@rlb9@qoep<s3(BArk81/ric;$s0)>#rLs2js.T>j
+r3-)"!58=2s1SC3!6b?ArQFp8!6b?Arlb9@rQG->rOr+/r3-)"!298iqP!lg!3c5!rOr(.!6b<@
+s3(BArQG!:s3(?@!58=2!58@3s0)D%riZ<qq>gMgrrDtjquHW-quH]=p](<;rW)uArW)uAquHW-
+qZ-VhrW)tlqZ-0dJ,~>
+ec5RJrOr11!58@3s1S7/rQG*=r6+a5s4I;Nrlb9@rQG3@!6b6>r6+p:!3c1ur3-&!rh9>lr1Wib
+rOr(.rlb9@rlb0=!6b<@!6b<@s3(-:r4W".ric;$rLs)grLs2jrN?3prW)i/r;ci?r;ci?p](<;
+r;ci?qZ-W/qZ-Pfrr<%mp]18dq#LE-q>gK;qu?`?rVurArW)o?r;Zi2r;ci1rVur%q#L;cquH?g
+J,~>
+ec5RJrOr11!58@3s1S7/rQG*=r6+a5s4I;Nrlb9@rQG3@!6b6>r6+p:!3c1ur3-&!rh9>lr1Wib
+rOr(.rlb9@rlb0=!6b<@!6b<@s3(-:r4W".ric;$rLs)grLs2jrN?3prW)i/r;ci?r;ci?p](<;
+r;ci?qZ-W/qZ-Pfrr<%mp]18dq#LE-q>gK;qu?`?rVurArW)o?r;Zi2r;ci1rVur%q#L;cquH?g
+J,~>
+ec5RJrOr11!58@3s1S7/rQG*=r6+a5s4I;Nrlb9@rQG3@!6b6>r6+p:!3c1ur3-&!rh9>lr1Wib
+rOr(.rlb9@rlb0=!6b<@!6b<@s3(-:r4W".ric;$rLs)grLs2jrN?3prW)i/r;ci?r;ci?p](<;
+r;ci?qZ-W/qZ-Pfrr<%mp]18dq#LE-q>gK;qu?`?rVurArW)o?r;Zi2r;ci1rVur%q#L;cquH?g
+J,~>
+e,T4Drk8..s1SC3!6b0<r6+g7rRh)Lrlb9@s3(*9r6,$=qQKkurNGnprLrrcqn;q.r6+g7rlb6?
+s3(BAs3(*9!58.-!j;S(r1Wod!29Als0)EqqZ-W/qZ-W=r;Zi@pAk39rW)uAquHW-r;ceirW)nj
+quHYgrrE&%r;Zi2rW)r2rVurAq>gQ=rW)uArrE)Br;ci1q#LAsquHVfp]1$fJ,~>
+e,T4Drk8..s1SC3!6b0<r6+g7rRh)Lrlb9@s3(*9r6,$=qQKkurNGnprLrrcqn;q.r6+g7rlb6?
+s3(BAs3(*9!58.-!j;S(r1Wod!29Als0)EqqZ-W/qZ-W=r;Zi@pAk39rW)uAquHW-r;ceirW)nj
+quHYgrrE&%r;Zi2rW)r2rVurAq>gQ=rW)uArrE)Br;ci1q#LAsquHVfp]1$fJ,~>
+e,T4Drk8..s1SC3!6b0<r6+g7rRh)Lrlb9@s3(*9r6,$=qQKkurNGnprLrrcqn;q.r6+g7rlb6?
+s3(BAs3(*9!58.-!j;S(r1Wod!29Als0)EqqZ-W/qZ-W=r;Zi@pAk39rW)uAquHW-r;ceirW)nj
+quHYgrrE&%r;Zi2rW)r2rVurAq>gQ=rW)uArrE)Br;ci1q#LAsquHVfp]1$fJ,~>
+df91Er4W%/r4Vt-rlb9@s3(9>rQG0?rRh)Lrlb':rQG0?s3(6=rNH(us0)A$s.T>jrLs2jrLs,h
+rOr(.r6,!<!6b<@rlb6?rlb*;r6,!<ric5"r1X)irh92hr1X)i!3c>$!58@3s1S@2rlb':s3(?@
+rlb$9s1S4.!29Alqk<les.TDlr3-"ur4Vt-!6b<@s3(BAs3(3<r4W%/qlfhrs.TDlrLs/ip]#a~>
+df91Er4W%/r4Vt-rlb9@s3(9>rQG0?rRh)Lrlb':rQG0?s3(6=rNH(us0)A$s.T>jrLs2jrLs,h
+rOr(.r6,!<!6b<@rlb6?rlb*;r6,!<ric5"r1X)irh92hr1X)i!3c>$!58@3s1S@2rlb':s3(?@
+rlb$9s1S4.!29Alqk<les.TDlr3-"ur4Vt-!6b<@s3(BAs3(3<r4W%/qlfhrs.TDlrLs/ip]#a~>
+df91Er4W%/r4Vt-rlb9@s3(9>rQG0?rRh)Lrlb':rQG0?s3(6=rNH(us0)A$s.T>jrLs2jrLs,h
+rOr(.r6,!<!6b<@rlb6?rlb*;r6,!<ric5"r1X)irh92hr1X)i!3c>$!58@3s1S@2rlb':s3(?@
+rlb$9s1S4.!29Alqk<les.TDlr3-"ur4Vt-!6b<@s3(BAs3(3<r4W%/qlfhrs.TDlrLs/ip]#a~>
+d/X%ErOr+/rOr(.r6+p:!6b?ArQG0?r7LfFrlb9@r6+s;s1SC3s0)A$!3c8"r1WibrLs&fs1SC3
+s1SC3rlb3>rlb6?rQG!:rlb6?s3(<?qlfntrh9;kr1Wufs.TDlrNH,!rOqq*s3(?@rlb':rk8+-
+s0);"qP!oh!295hqQKesrOr+/rlb6?rlb-<s3(?@rk840rNH2#!3c1uqP!lgq#>j~>
+d/X%ErOr+/rOr(.r6+p:!6b?ArQG0?r7LfFrlb9@r6+s;s1SC3s0)A$!3c8"r1WibrLs&fs1SC3
+s1SC3rlb3>rlb6?rQG!:rlb6?s3(<?qlfntrh9;kr1Wufs.TDlrNH,!rOqq*s3(?@rlb':rk8+-
+s0);"qP!oh!295hqQKesrOr+/rlb6?rlb-<s3(?@rk840rNH2#!3c1uqP!lgq#>j~>
+d/X%ErOr+/rOr(.r6+p:!6b?ArQG0?r7LfFrlb9@r6+s;s1SC3s0)A$!3c8"r1WibrLs&fs1SC3
+s1SC3rlb3>rlb6?rQG!:rlb6?s3(<?qlfntrh9;kr1Wufs.TDlrNH,!rOqq*s3(?@rlb':rk8+-
+s0);"qP!oh!295hqQKesrOr+/rlb6?rlb-<s3(?@rk840rNH2#!3c1uqP!lgq#>j~>
+ci<qD!58=2!58")rQG*=rQG0?rQG0?!8-rErlb9@rQG->r4Vt-r3-&!rLs2j!295hrh9;ks0)8!
+rOqn)rlb6?!6b3=!6b?Arlas7ric"qr1Wfaqlfqur4Vt-!6b?Arlb9@!6b'9r4W(0qQKhtr1X)i
+rh92hr3,nr!581.s3's5!6b0<!58=2!3cA%qlfntr1X)ip]#a~>
+ci<qD!58=2!58")rQG*=rQG0?rQG0?!8-rErlb9@rQG->r4Vt-r3-&!rLs2j!295hrh9;ks0)8!
+rOqn)rlb6?!6b3=!6b?Arlas7ric"qr1Wfaqlfqur4Vt-!6b?Arlb9@!6b'9r4W(0qQKhtr1X)i
+rh92hr3,nr!581.s3's5!6b0<!58=2!3cA%qlfntr1X)ip]#a~>
+ci<qD!58=2!58")rQG*=rQG0?rQG0?!8-rErlb9@rQG->r4Vt-r3-&!rLs2j!295hrh9;ks0)8!
+rOqn)rlb6?!6b3=!6b?Arlas7ric"qr1Wfaqlfqur4Vt-!6b?Arlb9@!6b'9r4W(0qQKhtr1X)i
+rh92hr3,nr!581.s3's5!6b0<!58=2!3cA%qlfntr1X)ip]#a~>
+c2[\ArOr(.rQG0?s3(9>r6,'>rlb!8s3(?@rlb9@!6b3=r4W(0qlfhr!29AlrLs)g!29AlrNH,!
+qn;n-rlb6?s3(*9s3(BArQG->rk871!3cA%ric5"r1X&hrh95ir3,qss1S:0rlb6?s3(0;s3(?@
+rk81/rNH"s!29Alr1Wres0)D%ric2!rlb3>s3(0;!6b<@s3(<?rOr.0q60Vps.TDlpA]X~>
+c2[\ArOr(.rQG0?s3(9>r6,'>rlb!8s3(?@rlb9@!6b3=r4W(0qlfhr!29AlrLs)g!29AlrNH,!
+qn;n-rlb6?s3(*9s3(BArQG->rk871!3cA%ric5"r1X&hrh95ir3,qss1S:0rlb6?s3(0;s3(?@
+rk81/rNH"s!29Alr1Wres0)D%ric2!rlb3>s3(0;!6b<@s3(<?rOr.0q60Vps.TDlpA]X~>
+c2[\ArOr(.rQG0?s3(9>r6,'>rlb!8s3(?@rlb9@!6b3=r4W(0qlfhr!29AlrLs)g!29AlrNH,!
+qn;n-rlb6?s3(*9s3(BArQG->rk871!3cA%ric5"r1X&hrh95ir3,qss1S:0rlb6?s3(0;s3(?@
+rk81/rNH"s!29Alr1Wres0)D%ric2!rlb3>s3(0;!6b<@s3(<?rOr.0q60Vps.TDlpA]X~>
+bl@VAr4W".r6+s;s3(BAqoea7rQG3@rlb6?rQG*=s3(BArk81/ric;$s0)>#r1X)is.T>jr3,tt
+rOr(.rQFp8rlb6?s3(BAs3(9>rOr+/r3,tts.TAkr1Wufs0)D%s1S7/s3(BAr6+m9s3(BAs3(?@
+!58@3!58=2s0)D%s0);"qk<uhs.T8hr3,ttrQFs9s3(?@rQG$;r4W".r3-)"s0)8!p&BO~>
+bl@VAr4W".r6+s;s3(BAqoea7rQG3@rlb6?rQG*=s3(BArk81/ric;$s0)>#r1X)is.T>jr3,tt
+rOr(.rQFp8rlb6?s3(BAs3(9>rOr+/r3,tts.TAkr1Wufs0)D%s1S7/s3(BAr6+m9s3(BAs3(?@
+!58@3!58=2s0)D%s0);"qk<uhs.T8hr3,ttrQFs9s3(?@rQG$;r4W".r3-)"s0)8!p&BO~>
+bl@VAr4W".r6+s;s3(BAqoea7rQG3@rlb6?rQG*=s3(BArk81/ric;$s0)>#r1X)is.T>jr3,tt
+rOr(.rQFp8rlb6?s3(BAs3(9>rOr+/r3,tts.TAkr1Wufs0)D%s1S7/s3(BAr6+m9s3(BAs3(?@
+!58@3!58=2s0)D%s0);"qk<uhs.T8hr3,ttrQFs9s3(?@rQG$;r4W".r3-)"s0)8!p&BO~>
+bQ%M@rk8..rQG*=rQG0?rlb-<s4I>OrQG0?rQFs9r6+p:!3c1ur3-&!rh9;krLs,hric;$!3c+s
+!6b<@rlb3>!6b<@rlb6?rlb3>!6b<@rk840rNH2#!292gr1X)i!295hr4W%/rQG0?rlb3>!6b<@
+s3(BArlb3>rOr(.qlfntrh9;kqk<ofric;$!58=2rQG->s3(?@s3(0;s3(?@s1S4.s0)D%r3$*o
+rW)TjJ,~>
+bQ%M@rk8..rQG*=rQG0?rlb-<s4I>OrQG0?rQFs9r6+p:!3c1ur3-&!rh9;krLs,hric;$!3c+s
+!6b<@rlb3>!6b<@rlb6?rlb3>!6b<@rk840rNH2#!292gr1X)i!295hr4W%/rQG0?rlb3>!6b<@
+s3(BArlb3>rOr(.qlfntrh9;kqk<ofric;$!58=2rQG->s3(?@s3(0;s3(?@s1S4.s0)D%r3$*o
+rW)TjJ,~>
+bQ%M@rk8..rQG*=rQG0?rlb-<s4I>OrQG0?rQFs9r6+p:!3c1ur3-&!rh9;krLs,hric;$!3c+s
+!6b<@rlb3>!6b<@rlb6?rlb3>!6b<@rk840rNH2#!292gr1X)i!295hr4W%/rQG0?rlb3>!6b<@
+s3(BArlb3>rOr(.qlfntrh9;kqk<ofric;$!58=2rQG->s3(?@s3(0;s3(?@s1S4.s0)D%r3$*o
+rW)TjJ,~>
+aoD>?!58@3rk8:2!6b0<rQFm7rn.2MrQG0?!6b$8r6,$=qlfqur3,hprLrobrNH(urQFm7s3(?@
+rlb6?!6b9?rQG0?!581.!3cA%rLs,hr1X)irLs,hrOr%-rlb$9s3(?@s3(BA!6b9?qn;q.qlf\n
+qk<]`rOr.0!6b6>rlb6?!6b-;rlb9@!keR6rk8..s0)BprW)QiJ,~>
+aoD>?!58@3rk8:2!6b0<rQFm7rn.2MrQG0?!6b$8r6,$=qlfqur3,hprLrobrNH(urQFm7s3(?@
+rlb6?!6b9?rQG0?!581.!3cA%rLs,hr1X)irLs,hrOr%-rlb$9s3(?@s3(BA!6b9?qn;q.qlf\n
+qk<]`rOr.0!6b6>rlb6?!6b-;rlb9@!keR6rk8..s0)BprW)QiJ,~>
+aoD>?!58@3rk8:2!6b0<rQFm7rn.2MrQG0?!6b$8r6,$=qlfqur3,hprLrobrNH(urQFm7s3(?@
+rlb6?!6b9?rQG0?!581.!3cA%rLs,hr1X)irLs,hrOr%-rlb$9s3(?@s3(BA!6b9?qn;q.qlf\n
+qk<]`rOr.0!6b6>rlb6?!6b-;rlb9@!keR6rk8..s0)BprW)QiJ,~>
+aT)/<r4Vt-rlb9@rQG*=rlb9@rn.2Mrlb!8rlb9@s3(6=rNH(uric;$s.TAkqk=#irh95iqn;n-
+qoem;s3(BAs3(?@rlb$9r6,$=rOr+/r1Wres.TDlr1Wre!58=2!58=2rlb3>s3(?@!6b<@s3(-:
+rk8+-s0)D%rh95iqP!ohrh95iqn;k,s3(BAr6+s;rlb9@r6,'>r4W%/qP!oho)F4~>
+aT)/<r4Vt-rlb9@rQG*=rlb9@rn.2Mrlb!8rlb9@s3(6=rNH(uric;$s.TAkqk=#irh95iqn;n-
+qoem;s3(BAs3(?@rlb$9r6,$=rOr+/r1Wres.TDlr1Wre!58=2!58=2rlb3>s3(?@!6b<@s3(-:
+rk8+-s0)D%rh95iqP!ohrh95iqn;k,s3(BAr6+s;rlb9@r6,'>r4W%/qP!oho)F4~>
+aT)/<r4Vt-rlb9@rQG*=rlb9@rn.2Mrlb!8rlb9@s3(6=rNH(uric;$s.TAkqk=#irh95iqn;n-
+qoem;s3(BAs3(?@rlb$9r6,$=rOr+/r1Wres.TDlr1Wre!58=2!58=2rlb3>s3(?@!6b<@s3(-:
+rk8+-s0)D%rh95iqP!ohrh95iqn;k,s3(BAr6+s;rlb9@r6,'>r4W%/qP!oho)F4~>
+a8c)<r4W%/qoe^6r6,'>rRglFrlb6?rQG'<s1SC3s0)4u!3cA%rLs,hrh9;krLs)grk8:2!58@3
+rQG'<rlb9@rQG!:rlb6?rlb3>r4W".rh98j!295hr1X)is0)8!rOqq*rlb6?rlb-<rQG$;rk8..
+qk<lerh9;krh9@qr;c`.quH`>rW)r@r;Zi@rW)r@rW)uAquHVtqZ-VhrW)NhJ,~>
+a8c)<r4W%/qoe^6r6,'>rRglFrlb6?rQG'<s1SC3s0)4u!3cA%rLs,hrh9;krLs)grk8:2!58@3
+rQG'<rlb9@rQG!:rlb6?rlb3>r4W".rh98j!295hr1X)is0)8!rOqq*rlb6?rlb-<rQG$;rk8..
+qk<lerh9;krh9@qr;c`.quH`>rW)r@r;Zi@rW)r@rW)uAquHVtqZ-VhrW)NhJ,~>
+a8c)<r4W%/qoe^6r6,'>rRglFrlb6?rQG'<s1SC3s0)4u!3cA%rLs,hrh9;krLs)grk8:2!58@3
+rQG'<rlb9@rQG!:rlb6?rlb3>r4W".rh98j!295hr1X)is0)8!rOqq*rlb6?rlb-<rQG$;rk8..
+qk<lerh9;krh9@qr;c`.quH`>rW)r@r;Zi@rW)r@rW)uAquHVtqZ-VhrW)NhJ,~>
+`W,o;rk81/r6+s;s3(BAr6+d6!6b<@rlb6?rlb6?r4Vt-ric2!rLrobrLs2j!3c1urk7q(rlb!8
+!6b?ArQG$;!58@3rk8:2!3c1ur1Wre!29Alr3-&!qn;n-!6b9?rlb':!6b<@rQG->qQKhtr1Wc`
+!29@pq>gN.q>gN<pAb3:rW)o?pAk2ro`4O^J,~>
+`W,o;rk81/r6+s;s3(BAr6+d6!6b<@rlb6?rlb6?r4Vt-ric2!rLrobrLs2j!3c1urk7q(rlb!8
+!6b?ArQG$;!58@3rk8:2!3c1ur1Wre!29Alr3-&!qn;n-!6b9?rlb':!6b<@rQG->qQKhtr1Wc`
+!29@pq>gN.q>gN<pAb3:rW)o?pAk2ro`4O^J,~>
+`W,o;rk81/r6+s;s3(BAr6+d6!6b<@rlb6?rlb6?r4Vt-ric2!rLrobrLs2j!3c1urk7q(rlb!8
+!6b?ArQG$;!58@3rk8:2!3c1ur1Wre!29Alr3-&!qn;n-!6b9?rlb':!6b<@rQG->qQKhtr1Wc`
+!29@pq>gN.q>gN<pAb3:rW)o?pAk2ro`4O^J,~>
+`;fZ6s3(BAs3(6=rQG0?r6+j8rlb6?rlb!8r4W%/r3-"urh9;krh9/gs.TDlrNH,!r4Vt-rQG0?
+s3(-:rlb9@rQG*=rk8..rNH/"qk<]`r3,ttrOr(.rlb6?rlb*;s3(?@!6b0<rNH%ts.TDlrLs,h
+r3-)"s0)A$!58=2s1SC3rlb3>s3(BAs3(EBs3(<?rk871!3cA%rNH,!nGe"~>
+`;fZ6s3(BAs3(6=rQG0?r6+j8rlb6?rlb!8r4W%/r3-"urh9;krh9/gs.TDlrNH,!r4Vt-rQG0?
+s3(-:rlb9@rQG*=rk8..rNH/"qk<]`r3,ttrOr(.rlb6?rlb*;s3(?@!6b0<rNH%ts.TDlrLs,h
+r3-)"s0)A$!58=2s1SC3rlb3>s3(BAs3(EBs3(<?rk871!3cA%rNH,!nGe"~>
+`;fZ6s3(BAs3(6=rQG0?r6+j8rlb6?rlb!8r4W%/r3-"urh9;krh9/gs.TDlrNH,!r4Vt-rQG0?
+s3(-:rlb9@rQG*=rk8..rNH/"qk<]`r3,ttrOr(.rlb6?rlb*;s3(?@!6b0<rNH%ts.TDlrLs,h
+r3-)"s0)A$!58=2s1SC3rlb3>s3(BAs3(EBs3(<?rk871!3cA%rNH,!nGe"~>
+_uKW7rQG'<rlb9@rQG0?s3(9>s3(?@rlb6?rQG*=s3(BArk81/ric"qr1Wibr3,qsrk840qoea7
+s3(?@rlb9@!6b3=rOr+/qlfntrh9;kr1Wufs0)A$!3c>$!58@3s3(BAqoeg9s3(BArQG*=s1S@2
+s0)D%ric2!qk<les0)D%r3,ttrOqq*rlb9@rlb*;rOr+/qlfu!n,In~>
+_uKW7rQG'<rlb9@rQG0?s3(9>s3(?@rlb6?rQG*=s3(BArk81/ric"qr1Wibr3,qsrk840qoea7
+s3(?@rlb9@!6b3=rOr+/qlfntrh9;kr1Wufs0)A$!3c>$!58@3s3(BAqoeg9s3(BArQG*=s1S@2
+s0)D%ric2!qk<les0)D%r3,ttrOqq*rlb9@rlb*;rOr+/qlfu!n,In~>
+_uKW7rQG'<rlb9@rQG0?s3(9>s3(?@rlb6?rQG*=s3(BArk81/ric"qr1Wibr3,qsrk840qoea7
+s3(?@rlb9@!6b3=rOr+/qlfntrh9;kr1Wufs0)A$!3c>$!58@3s3(BAqoeg9s3(BArQG*=s1S@2
+s0)D%ric2!qk<les0)D%r3,ttrOqq*rlb9@rlb*;rOr+/qlfu!n,In~>
+_Z0T8qoes=qoes=rQG$;!n[JQrlb6?rQFp8rQG$;!58.-rNH,!rh9;krh92hric;$s0)4u!58=2
+rQG*=s3(BAs3(?@rlb0=s3(BArOr.0r3-)"!3c5!r1X)i!292gric2!rQG0?rQG->s3(BAs3(BA
+rlb6?r4Vt-qlfntrLs2j!295hqQKbrrOr.0rlb6?s3(3<s3(?@rk81/rNH/"n,In~>
+_Z0T8qoes=qoes=rQG$;!n[JQrlb6?rQFp8rQG$;!58.-rNH,!rh9;krh92hric;$s0)4u!58=2
+rQG*=s3(BAs3(?@rlb0=s3(BArOr.0r3-)"!3c5!r1X)i!292gric2!rQG0?rQG->s3(BAs3(BA
+rlb6?r4Vt-qlfntrLs2j!295hqQKbrrOr.0rlb6?s3(3<s3(?@rk81/rNH/"n,In~>
+_Z0T8qoes=qoes=rQG$;!n[JQrlb6?rQFp8rQG$;!58.-rNH,!rh9;krh92hric;$s0)4u!58=2
+rQG*=s3(BAs3(?@rlb0=s3(BArOr.0r3-)"!3c5!r1X)i!292gric2!rQG0?rQG->s3(BAs3(BA
+rlb6?r4Vt-qlfntrLs2j!295hqQKbrrOr.0rlb6?s3(3<s3(?@rk81/rNH/"n,In~>
+_>jK7rQG*=qoes=!6b3=rn.2MrQG0?!6b!7rQG->qRuk.r3,eorLrobr3-"urk871!6b3=rlb9@
+rlb9@!6b<@qoeX4s0)D%rNH/"r1X)irLs,hqn;t/qoe[5s3(BArlb':qn;t/qlfYmrLs)gr3,kq
+!5870rQG->!6b0<s3(?@!57t(mf.e~>
+_>jK7rQG*=qoes=!6b3=rn.2MrQG0?!6b!7rQG->qRuk.r3,eorLrobr3-"urk871!6b3=rlb9@
+rlb9@!6b<@qoeX4s0)D%rNH/"r1X)irLs,hqn;t/qoe[5s3(BArlb':qn;t/qlfYmrLs)gr3,kq
+!5870rQG->!6b0<s3(?@!57t(mf.e~>
+_>jK7rQG*=qoes=!6b3=rn.2MrQG0?!6b!7rQG->qRuk.r3,eorLrobr3-"urk871!6b3=rlb9@
+rlb9@!6b<@qoeX4s0)D%rNH/"r1X)irLs,hqn;t/qoe[5s3(BArlb':qn;t/qlfYmrLs)gr3,kq
+!5870rQG->!6b0<s3(?@!57t(mf.e~>
+_#O?5!6b?A!6b?Aqoe^6rRh)Lrlb!8rlb6?!6b3=r4W".rNH2#s0)>#rLs2jrh98jqlfksqn;n-
+s3(BArlb9@rlb':qoem;s1S@2!j;S(r3,tts.TDlqk<ofrOr(.qoem;s3(BAs3(BArlb6?s3(BA
+rOr(.ric;$ric2!qk<ids0)A$rk81/s3(?@r6+s;s3(BArQG->rOr%-mJh\~>
+_#O?5!6b?A!6b?Aqoe^6rRh)Lrlb!8rlb6?!6b3=r4W".rNH2#s0)>#rLs2jrh98jqlfksqn;n-
+s3(BArlb9@rlb':qoem;s1S@2!j;S(r3,tts.TDlqk<ofrOr(.qoem;s3(BAs3(BArlb6?s3(BA
+rOr(.ric;$ric2!qk<ids0)A$rk81/s3(?@r6+s;s3(BArQG->rOr%-mJh\~>
+_#O?5!6b?A!6b?Aqoe^6rRh)Lrlb!8rlb6?!6b3=r4W".rNH2#s0)>#rLs2jrh98jqlfksqn;n-
+s3(BArlb9@rlb':qoem;s1S@2!j;S(r3,tts.TDlqk<ofrOr(.qoem;s3(BAs3(BArlb6?s3(BA
+rOr(.ric;$ric2!qk<ids0)A$rk81/s3(?@r6+s;s3(BArQG->rOr%-mJh\~>
+^]402rlb9@rlb0=rQG->rn-rFrlb6?rQG'<s1S@2s1SC3!3cA%s0)D%riZ<qquHbjrW)kiquH`"
+r;Zi2r;cl2quHZ<rW)o?q#LH<r;ci?qZ-Q-r;cc!rW)tlqZ-MerVur%rW)u3rVur3r;ci?qZ-T<
+rW)o?q>gN<rW)u3rVur3r;cl$rrDr"quH\hrW)tlq#L<*quHc?r;cl@qu?`?rW)uArW)uAquHW-
+r;c3aJ,~>
+^]402rlb9@rlb0=rQG->rn-rFrlb6?rQG'<s1S@2s1SC3!3cA%s0)D%riZ<qquHbjrW)kiquH`"
+r;Zi2r;cl2quHZ<rW)o?q#LH<r;ci?qZ-Q-r;cc!rW)tlqZ-MerVur%rW)u3rVur3r;ci?qZ-T<
+rW)o?q>gN<rW)u3rVur3r;cl$rrDr"quH\hrW)tlq#L<*quHc?r;cl@qu?`?rW)uArW)uAquHW-
+r;c3aJ,~>
+^]402rlb9@rlb0=rQG->rn-rFrlb6?rQG'<s1S@2s1SC3!3cA%s0)D%riZ<qquHbjrW)kiquH`"
+r;Zi2r;cl2quHZ<rW)o?q#LH<r;ci?qZ-Q-r;cc!rW)tlqZ-MerVur%rW)u3rVur3r;ci?qZ-T<
+rW)o?q>gN<rW)u3rVur3r;cl$rrDr"quH\hrW)tlq#L<*quHc?r;cl@qu?`?rW)uArW)uAquHW-
+r;c3aJ,~>
+^&S'3r6+m9!6b?ArQFj6!6b<@rlb6?rlb6?r4Vq,ric2!!3cBqrVuqlqZ-Pfp&P')p&P'7rVurA
+q>^N=r;ci?q#CE.r;ci1quH]!rrDtjquH\hrW)r$qZ-T.q#CE<r;ci?pAb3:r;cl@qZ-T.qZ-Pt
+rVuqlrW)qkrrDtj!<Ahl!;sP,!<119!!(4A!<(+>!!(4@!<0\1!:0Z8~>
+^&S'3r6+m9!6b?ArQFj6!6b<@rlb6?rlb6?r4Vq,ric2!!3cBqrVuqlqZ-Pfp&P')p&P'7rVurA
+q>^N=r;ci?q#CE.r;ci1quH]!rrDtjquH\hrW)r$qZ-T.q#CE<r;ci?pAb3:r;cl@qZ-T.qZ-Pt
+rVuqlrW)qkrrDtj!<Ahl!;sP,!<119!!(4A!<(+>!!(4@!<0\1!:0Z8~>
+^&S'3r6+m9!6b?ArQFj6!6b<@rlb6?rlb6?r4Vq,ric2!!3cBqrVuqlqZ-Pfp&P')p&P'7rVurA
+q>^N=r;ci?q#CE.r;ci1quH]!rrDtjquH\hrW)r$qZ-T.q#CE<r;ci?pAb3:r;cl@qZ-T.qZ-Pt
+rVuqlrW)qkrrDtj!<Ahl!;sP,!<119!!(4A!<(+>!!(4@!<0\1!:0Z8~>
+]`7s2r6,!<rQG0?r6+j8rlb6?rlb!8qn;t/qQKkurLs2jrh98jr1X)iric8#q7Z_,rlb9@rQFp8
+s3(?@rQG->rOr.0!581.!3cA%r1Wod!hfSor3-&!qRuh-rQG->s3(0;rlb6?s3(?@qRuk.r3-)"
+rh9/gqk<fc!58@3rk8:2s3(<?rlb9@s3(EBs3(?@rlb':lMlA~>
+]`7s2r6,!<rQG0?r6+j8rlb6?rlb!8qn;t/qQKkurLs2jrh98jr1X)iric8#q7Z_,rlb9@rQFp8
+s3(?@rQG->rOr.0!581.!3cA%r1Wod!hfSor3-&!qRuh-rQG->s3(0;rlb6?s3(?@qRuk.r3-)"
+rh9/gqk<fc!58@3rk8:2s3(<?rlb9@s3(EBs3(?@rlb':lMlA~>
+]`7s2r6,!<rQG0?r6+j8rlb6?rlb!8qn;t/qQKkurLs2jrh98jr1X)iric8#q7Z_,rlb9@rQFp8
+s3(?@rQG->rOr.0!581.!3cA%r1Wod!hfSor3-&!qRuh-rQG->s3(0;rlb6?s3(?@qRuk.r3-)"
+rh9/gqk<fc!58@3rk8:2s3(<?rlb9@s3(EBs3(?@rlb':lMlA~>
+]Dqj1s3(9>qoes=s3(9>rlb9@rlb6?rQG*=s3(BArk81/r3,tt!29Alr1X#gs.TDlr3-"ur4Vt-
+rlb9@s3(<?rQG0?s3(?@!6b6>qn;n-ric5"qk<uhs.T8hr3,ttrk8..r6+j8s3(BAr6+j8rk8..
+s0)D%r1X&hqP!lgs0)8!r4Vh)rlb9@s3(3<r6,!<l2Q8~>
+]Dqj1s3(9>qoes=s3(9>rlb9@rlb6?rQG*=s3(BArk81/r3,tt!29Alr1X#gs.TDlr3-"ur4Vt-
+rlb9@s3(<?rQG0?s3(?@!6b6>qn;n-ric5"qk<uhs.T8hr3,ttrk8..r6+j8s3(BAr6+j8rk8..
+s0)D%r1X&hqP!lgs0)8!r4Vh)rlb9@s3(3<r6,!<l2Q8~>
+]Dqj1s3(9>qoes=s3(9>rlb9@rlb6?rQG*=s3(BArk81/r3,tt!29Alr1X#gs.TDlr3-"ur4Vt-
+rlb9@s3(<?rQG0?s3(?@!6b6>qn;n-ric5"qk<uhs.T8hr3,ttrk8..r6+j8s3(BAr6+j8rk8..
+s0)D%r1X&hqP!lgs0)8!r4Vh)rlb9@s3(3<r6,!<l2Q8~>
+])VU,!6b?Aqoeg9!m:QDrQG0?rQFp8rQG!:!58@3ric;$!3c8"r1X)i!298ir3,qsrk8:2!58=2
+rlb0=!6b?ArQG0?rQFs9r4W".r3-"urh9;kqk<ofric;$s0)4u!58=2rQG*=s3(BAs3(BArlb6?
+rk/<Tq#CDuq>gAcqZ-VhrW)i!r;c`.r;cl@r;ci?q#LH<r;ci?r;c']J,~>
+])VU,!6b?Aqoeg9!m:QDrQG0?rQFp8rQG!:!58@3ric;$!3c8"r1X)i!298ir3,qsrk8:2!58=2
+rlb0=!6b?ArQG0?rQFs9r4W".r3-"urh9;kqk<ofric;$s0)4u!58=2rQG*=s3(BAs3(BArlb6?
+rk/<Tq#CDuq>gAcqZ-VhrW)i!r;c`.r;cl@r;ci?q#LH<r;ci?r;c']J,~>
+])VU,!6b?Aqoeg9!m:QDrQG0?rQFp8rQG!:!58@3ric;$!3c8"r1X)i!298ir3,qsrk8:2!58=2
+rlb0=!6b?ArQG0?rQFs9r4W".r3-"urh9;kqk<ofric;$s0)4u!58=2rQG*=s3(BAs3(BArlb6?
+rk/<Tq#CDuq>gAcqZ-VhrW)i!r;c`.r;cl@r;ci?q#LH<r;ci?r;c']J,~>
+\c;U.rQG0?r6,!<rlb9@rQG0?!6b!7rQG*=rOr%-rNH/"rLs2jrLs/irNH2#ric.urOr11!6b6>
+rlb9@rQG0?!6b9?rlb6?rk8..ric"qqk<]`qlfu!r4Ve(rlb9@rlb':qn;t/qlfntr1Wlc!hfSo
+qlfhrrk81/rlb9@!6b'9!6b0<k5Tr~>
+\c;U.rQG0?r6,!<rlb9@rQG0?!6b!7rQG*=rOr%-rNH/"rLs2jrLs/irNH2#ric.urOr11!6b6>
+rlb9@rQG0?!6b9?rlb6?rk8..ric"qqk<]`qlfu!r4Ve(rlb9@rlb':qn;t/qlfntr1Wlc!hfSo
+qlfhrrk81/rlb9@!6b'9!6b0<k5Tr~>
+\c;U.rQG0?r6,!<rlb9@rQG0?!6b!7rQG*=rOr%-rNH/"rLs2jrLs/irNH2#ric.urOr11!6b6>
+rlb9@rQG0?!6b9?rlb6?rk8..ric"qqk<]`qlfu!r4Ve(rlb9@rlb':qn;t/qlfntr1Wlc!hfSo
+qlfhrrk81/rlb9@!6b'9!6b0<k5Tr~>
+\GuL-rQG0?s3(9>r6,*?r6+g7rlb6?!6b3=qn;t/r3,qs!29Alr1Wufs0)G&r3-"uqn;_(rlb9@
+rlb$9rlb*;rk8:2!3cA%ric5"qk<uhrh95iqlfksqn;q.s3(BArlb9@s3(<?s3(BArOr+/rNH"s
+s.TDlrLs,hqlfu!s0)A$!58@3s1SC3rQG!:s3(?@rlb6?jo9i~>
+\GuL-rQG0?s3(9>r6,*?r6+g7rlb6?!6b3=qn;t/r3,qs!29Alr1Wufs0)G&r3-"uqn;_(rlb9@
+rlb$9rlb*;rk8:2!3cA%ric5"qk<uhrh95iqlfksqn;q.s3(BArlb9@s3(<?s3(BArOr+/rNH"s
+s.TDlrLs,hqlfu!s0)A$!58@3s1SC3rQG!:s3(?@rlb6?jo9i~>
+\GuL-rQG0?s3(9>r6,*?r6+g7rlb6?!6b3=qn;t/r3,qs!29Alr1Wufs0)G&r3-"uqn;_(rlb9@
+rlb$9rlb*;rk8:2!3cA%ric5"qk<uhrh95iqlfksqn;q.s3(BArlb9@s3(<?s3(BArOr+/rNH"s
+s.TDlrLs,hqlfu!s0)A$!58@3s1SC3rQG!:s3(?@rlb6?jo9i~>
+\,ZC,r6+s;!6b?ArQG0?s3(9>rlb6?rQG'<s1S@2s1S7/s0)D%s0);"r1X)is.T;ir3-"uqn;n-
+s3(?@rQFs9rlb6?rlb3>r4W".qlfntrh9;kr1Wufric;$!58=2rk81/rlb9@rQG!:rlb9@s1SC3
+!58=2!3cA%ric.uqP!feric;$r3-"urOr.0!6b9?s3(BAr6,!<j8XW~>
+\,ZC,r6+s;!6b?ArQG0?s3(9>rlb6?rQG'<s1S@2s1S7/s0)D%s0);"r1X)is.T;ir3-"uqn;n-
+s3(?@rQFs9rlb6?rlb3>r4W".qlfntrh9;kr1Wufric;$!58=2rk81/rlb9@rQG!:rlb9@s1SC3
+!58=2!3cA%ric.uqP!feric;$r3-"urOr.0!6b9?s3(BAr6,!<j8XW~>
+\,ZC,r6+s;!6b?ArQG0?s3(9>rlb6?rQG'<s1S@2s1S7/s0)D%s0);"r1X)is.T;ir3-"uqn;n-
+s3(?@rQFs9rlb6?rlb3>r4W".qlfntrh9;kr1Wufric;$!58=2rk81/rlb9@rQG!:rlb9@s1SC3
+!58=2!3cA%ric.uqP!feric;$r3-"urOr.0!6b9?s3(BAr6,!<j8XW~>
+[K$4+!6b3=rQG0?rQG$;!6b?Arlb6?rlb6?r4Vn+!3c5!qlfqurLs5kr1X&hrNH2#!58@3rOr%-
+rlb9@!6b3=s3(BArQFs9qRue,rNGnpr1X)i!292grOqk(rlb$9!6b<@rlb0=rk81/qQKesr1X)i
+!295hqQKhts3(DTqZ$W>rW)uArW)r@r;bgVJ,~>
+[K$4+!6b3=rQG0?rQG$;!6b?Arlb6?rlb6?r4Vn+!3c5!qlfqurLs5kr1X&hrNH2#!58@3rOr%-
+rlb9@!6b3=s3(BArQFs9qRue,rNGnpr1X)i!292grOqk(rlb$9!6b<@rlb0=rk81/qQKesr1X)i
+!295hqQKhts3(DTqZ$W>rW)uArW)r@r;bgVJ,~>
+[K$4+!6b3=rQG0?rQG$;!6b?Arlb6?rlb6?r4Vn+!3c5!qlfqurLs5kr1X&hrNH2#!58@3rOr%-
+rlb9@!6b3=s3(BArQFs9qRue,rNGnpr1X)i!292grOqk(rlb$9!6b<@rlb0=rk81/qQKesr1X)i
+!295hqQKhts3(DTqZ$W>rW)uArW)r@r;bgVJ,~>
+[/]h"rQG0?s3(9>rQG0?rlb!8qn;t/qQKhtr3,qs!29Alrh9,f!3cA%rk8+-s3(?@rQFs9rlb9@
+rQFs9r4Vn+!3cA%ric5"r1X)irLs/iq7Z_,rQG0?s3(-:rlb9@s3(?@qRuk.q60So!29AlrLs,h
+qlfhrr6,'>rlb9@s3(BA!6b<@i;\<~>
+[/]h"rQG0?s3(9>rQG0?rlb!8qn;t/qQKhtr3,qs!29Alrh9,f!3cA%rk8+-s3(?@rQFs9rlb9@
+rQFs9r4Vn+!3cA%ric5"r1X)irLs/iq7Z_,rQG0?s3(-:rlb9@s3(?@qRuk.q60So!29AlrLs,h
+qlfhrr6,'>rlb9@s3(BA!6b<@i;\<~>
+[/]h"rQG0?s3(9>rQG0?rlb!8qn;t/qQKhtr3,qs!29Alrh9,f!3cA%rk8+-s3(?@rQFs9rlb9@
+rQFs9r4Vn+!3cA%ric5"r1X)irLs/iq7Z_,rQG0?s3(-:rlb9@s3(?@qRuk.q60So!29AlrLs,h
+qlfhrr6,'>rlb9@s3(BA!6b<@i;\<~>
+ZiBt(rQG0?rQFs9qoes=rQG*=!6b<@rOr+/r3,qss0)D%s.T>jrLs/iric5"r4Vt-rQG->!6b6>
+s3(?@rlb9@s3(<?rlb6?!58=2ric5"qk<les.TDlrh9=pquHZ.qZ-Q;q#LE;rW)l>q#LB,qZ-Pt
+rW)u%q>gGeq>gMurW)u3r;ci?qZ-Z>r;cl@r;b^SJ,~>
+ZiBt(rQG0?rQFs9qoes=rQG*=!6b<@rOr+/r3,qss0)D%s.T>jrLs/iric5"r4Vt-rQG->!6b6>
+s3(?@rlb9@s3(<?rlb6?!58=2ric5"qk<les.TDlrh9=pquHZ.qZ-Q;q#LE;rW)l>q#LB,qZ-Pt
+rW)u%q>gGeq>gMurW)u3r;ci?qZ-Z>r;cl@r;b^SJ,~>
+ZiBt(rQG0?rQFs9qoes=rQG*=!6b<@rOr+/r3,qss0)D%s.T>jrLs/iric5"r4Vt-rQG->!6b6>
+s3(?@rlb9@s3(<?rlb6?!58=2ric5"qk<les.TDlrh9=pquHZ.qZ-Q;q#LE;rW)l>q#LB,qZ-Pt
+rW)u%q>gGeq>gMurW)u3r;ci?qZ-Z>r;cl@r;b^SJ,~>
+ZN'k'r6+m9rQG0?qoe^6rlb6?s1SC3!58@3s0)A$s0)8!r1Wlcqlfntr4W%/qoe[5rlb9@rQG*=
+!6b?ArQG'<qlfqur1X,j!295hqlfhrrk8:2s1SC3rlb3>s3(BArlb9@s3(<?s3(?@s1SC3!58:1
+s0)D%qlfntrh9;ks0)4ur4Vq,!6b<@rlb-<h>`!~>
+ZN'k'r6+m9rQG0?qoe^6rlb6?s1SC3!58@3s0)A$s0)8!r1Wlcqlfntr4W%/qoe[5rlb9@rQG*=
+!6b?ArQG'<qlfqur1X,j!295hqlfhrrk8:2s1SC3rlb3>s3(BArlb9@s3(<?s3(?@s1SC3!58:1
+s0)D%qlfntrh9;ks0)4ur4Vq,!6b<@rlb-<h>`!~>
+ZN'k'r6+m9rQG0?qoe^6rlb6?s1SC3!58@3s0)A$s0)8!r1Wlcqlfntr4W%/qoe[5rlb9@rQG*=
+!6b?ArQG'<qlfqur1X,j!295hqlfhrrk8:2s1SC3rlb3>s3(BArlb9@s3(<?s3(?@s1SC3!58:1
+s0)D%qlfntrh9;ks0)4ur4Vq,!6b<@rlb-<h>`!~>
+Z2ab&rQFs9rQG0?r6+s;!6b<@rlb-<rk8..r3-&!rLs/i!298ir3,qsrk8..r6,$=rlb6?rQG3@
+!6b9?rQG0?rlb3>qlfksrh9;krh92hrNH2#ric.urOqn)s3(BArlb$9rlb0=rOr%-qlf\nr3$,$
+YPeIt^&7s0bPhJAbPM:os*t~>
+Z2ab&rQFs9rQG0?r6+s;!6b<@rlb-<rk8..r3-&!rLs/i!298ir3,qsrk8..r6,$=rlb6?rQG3@
+!6b9?rQG0?rlb3>qlfksrh9;krh92hrNH2#ric.urOqn)s3(BArlb$9rlb0=rOr%-qlf\nr3$,$
+YPeIt^&7s0bPhJAbPM:os*t~>
+Z2ab&rQFs9rQG0?r6+s;!6b<@rlb-<rk8..r3-&!rLs/i!298ir3,qsrk8..r6,$=rlb6?rQG3@
+!6b9?rQG0?rlb3>qlfksrh9;krh92hrNH2#ric.urOqn)s3(BArlb$9rlb0=rOr%-qlf\nr3$,$
+YPeIt^&7s0bPhJAbPM:os*t~>
+YlFY%!6b6>rlb9@rQG0?s3(6=rlb6?rlb3>r4W%/qlfhr!29>krh9/g!3c>$ric;$!58@3s1S@2
+s3(6=rlb6?rlb$9rlb9@!6b-;s0)D%s0)8!r1Wres0)G&r3-"uqn;n-rlb9@s3(BAs3(<?rlb9@
+rQG0?qRuh-qlfu!rh95iqQKbrr4Vt-r6+s;g&HR~>
+YlFY%!6b6>rlb9@rQG0?s3(6=rlb6?rlb3>r4W%/qlfhr!29>krh9/g!3c>$ric;$!58@3s1S@2
+s3(6=rlb6?rlb$9rlb9@!6b-;s0)D%s0)8!r1Wres0)G&r3-"uqn;n-rlb9@s3(BAs3(<?rlb9@
+rQG0?qRuh-qlfu!rh95iqQKbrr4Vt-r6+s;g&HR~>
+YlFY%!6b6>rlb9@rQG0?s3(6=rlb6?rlb3>r4W%/qlfhr!29>krh9/g!3c>$ric;$!58@3s1S@2
+s3(6=rlb6?rlb$9rlb9@!6b-;s0)D%s0)8!r1Wres0)G&r3-"uqn;n-rlb9@s3(BAs3(<?rlb9@
+rQG0?qRuh-qlfu!rh95iqQKbrr4Vt-r6+s;g&HR~>
+YQ+G!!6b?Arlb9@r6+s;s3(BArQFp8r4Vt-ric;$s0)>#r1X)is.T8hr3-"ur4Vt-s3(?@rQFp8
+s3(?@rQG->rk8+-rNH/"qk<uhs.T8hr3,ttr4W".rQG0?rlb':rlb9@s3(9>r4Vt-ric;$r1X#g
+qlg#"s0)A$s1SC3s1S@2s3(?@f)L7~>
+YQ+G!!6b?Arlb9@r6+s;s3(BArQFp8r4Vt-ric;$s0)>#r1X)is.T8hr3-"ur4Vt-s3(?@rQFp8
+s3(?@rQG->rk8+-rNH/"qk<uhs.T8hr3,ttr4W".rQG0?rlb':rlb9@s3(9>r4Vt-ric;$r1X#g
+qlg#"s0)A$s1SC3s1S@2s3(?@f)L7~>
+YQ+G!!6b?Arlb9@r6+s;s3(BArQFp8r4Vt-ric;$s0)>#r1X)is.T8hr3-"ur4Vt-s3(?@rQFp8
+s3(?@rQG->rk8+-rNH/"qk<uhs.T8hr3,ttr4W".rQG0?rlb':rlb9@s3(9>r4Vt-ric;$r1X#g
+qlg#"s0)A$s1SC3s1S@2s3(?@f)L7~>
+Y5eJ$r6,'>rQFs9qoes=rlb3>rk8:2rk8:2!3c1ur3-&!rh9;kr1X&hqQKesrOr+/rQG->s3(9>
+s3(?@rlb':qRuh-qlfntrh9;kqk<ofric;$!58=2rk8..rQG!:rlb6?rlb0=!58=2rk7t)qk=#i
+!29>kric;$ric.urOr%-eGk%~>
+Y5eJ$r6,'>rQFs9qoes=rlb3>rk8:2rk8:2!3c1ur3-&!rh9;kr1X&hqQKesrOr+/rQG->s3(9>
+s3(?@rlb':qRuh-qlfntrh9;kqk<ofric;$!58=2rk8..rQG!:rlb6?rlb0=!58=2rk7t)qk=#i
+!29>kric;$ric.urOr%-eGk%~>
+Y5eJ$r6,'>rQFs9qoes=rlb3>rk8:2rk8:2!3c1ur3-&!rh9;kr1X&hqQKesrOr+/rQG->s3(9>
+s3(?@rlb':qRuh-qlfntrh9;kqk<ofric;$!58=2rk8..rQG!:rlb6?rlb0=!58=2rk7t)qk=#i
+!29>kric;$ric.urOr%-eGk%~>
+XoJA#r6,'>!6b$8qoe^6rOr%-rNH/"qlfhr!hfSor1WufrNGtr!584/rQFm7rlb6?rlb$9rOr%-
+ric"qqk<]`rOr",s3(BArQFs9rlb6?!6b9?rOr",ric2!r1X)is.T5gqlfntqRuk.e,Op~>
+XoJA#r6,'>!6b$8qoe^6rOr%-rNH/"qlfhr!hfSor1WufrNGtr!584/rQFm7rlb6?rlb$9rOr%-
+ric"qqk<]`rOr",s3(BArQFs9rlb6?!6b9?rOr",ric2!r1X)is.T5gqlfntqRuk.e,Op~>
+XoJA#r6,'>!6b$8qoe^6rOr%-rNH/"qlfhr!hfSor1WufrNGtr!584/rQFm7rlb6?rlb$9rOr%-
+ric"qqk<]`rOr",s3(BArQFs9rlb6?!6b9?rOr",ric2!r1X)is.T5gqlfntqRuk.e,Op~>
+XT/8"r6+j8rQG0?qoep<s3(?@qn<"0qlfksric;$s.T>jqk=#is0)D%s0)A$rk81/rlb9@rQG*=
+s3(?@rlb6?!6b9?rlb6?s1SC3s1S@2!3cA%ric5"qk<uhrh95iqn;k,rQG0?!6b6>s3(?@r6+m9
+qn;t/qlfhrs.TDlr1X#gqQK_qrk871df4g~>
+XT/8"r6+j8rQG0?qoep<s3(?@qn<"0qlfksric;$s.T>jqk=#is0)D%s0)A$rk81/rlb9@rQG*=
+s3(?@rlb6?!6b9?rlb6?s1SC3s1S@2!3cA%ric5"qk<uhrh95iqn;k,rQG0?!6b6>s3(?@r6+m9
+qn;t/qlfhrs.TDlr1X#gqQK_qrk871df4g~>
+XT/8"r6+j8rQG0?qoep<s3(?@qn<"0qlfksric;$s.T>jqk=#is0)D%s0)A$rk81/rlb9@rQG*=
+s3(?@rlb6?!6b9?rlb6?s1SC3s1S@2!3cA%ric5"qk<uhrh95iqn;k,rQG0?!6b6>s3(?@r6+m9
+qn;t/qlfhrs.TDlr1X#gqQK_qrk871df4g~>
+X8i/!s3(<?rQG0?rQG0?rlb0=rlb6?rk81/ric;$!3c>$s0)G&r1X#grh9;kric2!qn;n-rQFm7
+rlb6?rQG*=!6b?Ar6,!<r4W".qlfntrh9;kqk<rgqn;n-r6+s;!6b?Arlb9@rlb3>!6b9?rk81/
+ric;$s0)8!qP!cdrNH2#s1S1-dJn^~>
+X8i/!s3(<?rQG0?rQG0?rlb0=rlb6?rk81/ric;$!3c>$s0)G&r1X#grh9;kric2!qn;n-rQFm7
+rlb6?rQG*=!6b?Ar6,!<r4W".qlfntrh9;kqk<rgqn;n-r6+s;!6b?Arlb9@rlb3>!6b9?rk81/
+ric;$s0)8!qP!cdrNH2#s1S1-dJn^~>
+X8i/!s3(<?rQG0?rQG0?rlb0=rlb6?rk81/ric;$!3c>$s0)G&r1X#grh9;kric2!qn;n-rQFm7
+rlb6?rQG*=!6b?Ar6,!<r4W".qlfntrh9;kqk<rgqn;n-r6+s;!6b?Arlb9@rlb3>!6b9?rk81/
+ric;$s0)8!qP!cdrNH2#s1S1-dJn^~>
+WrMenrQG0?r6+p:!6b?Arlb*;!581.rNH(urLrobqlfqur4Vq,rQG'<!6b<@rlb!8rlb9@rQG->
+qRuh-r3,eoqk<idrk8..rQG->rQG->rlb$9rlb-<!581.qQKhtr1X)i!29/fqRuk.ci8L~>
+WrMenrQG0?r6+p:!6b?Arlb*;!581.rNH(urLrobqlfqur4Vq,rQG'<!6b<@rlb!8rlb9@rQG->
+qRuh-r3,eoqk<idrk8..rQG->rQG->rlb$9rlb-<!581.qQKhtr1X)i!29/fqRuk.ci8L~>
+WrMenrQG0?r6+p:!6b?Arlb*;!581.rNH(urLrobqlfqur4Vq,rQG'<!6b<@rlb!8rlb9@rQG->
+qRuh-r3,eoqk<idrk8..rQG->rQG->rlb$9rlb-<!581.qQKhtr1X)i!29/fqRuk.ci8L~>
+WrMtsrlb9@rQG0?rlb0=rQG0?rQG->r4W".qlfqur1X,jrh95iqlfhr!58=2rk8:2!6b3=rlb6?
+rQFp8rlb9@!6b3=r4Vq,s0)D%rh95iqk<uhs0)A$!58=2s1SC3s3(6=rlb6?s3(<?s3(?@rQG->
+rOr+/qQK\p!29AlrLs)gqRuk.cMrC~>
+WrMtsrlb9@rQG0?rlb0=rQG0?rQG->r4W".qlfqur1X,jrh95iqlfhr!58=2rk8:2!6b3=rlb6?
+rQFp8rlb9@!6b3=r4Vq,s0)D%rh95iqk<uhs0)A$!58=2s1SC3s3(6=rlb6?s3(<?s3(?@rQG->
+rOr+/qQK\p!29AlrLs)gqRuk.cMrC~>
+WrMtsrlb9@rQG0?rlb0=rQG0?rQG->r4W".qlfqur1X,jrh95iqlfhr!58=2rk8:2!6b3=rlb6?
+rQFp8rlb9@!6b3=r4Vq,s0)D%rh95iqk<uhs0)A$!58=2s1SC3s3(6=rlb6?s3(<?s3(?@rQG->
+rOr+/qQK\p!29AlrLs)gqRuk.cMrC~>
+WW2qtr6,'>qoed8qoes=!6b6>qn;n-rNH%ts.TDlrLs)gric;$s0)8!r4Vt-s3(BArlb6?!6b6>
+rlb6?rQG*=s1SC3s1S@2ric2!r1Wres.TDlr3,ttrOr(.s3(<?rQG!:rlb6?!6b6>r4W".r3-)"
+s0)8!!29:nquHZ.rW(4CJ,~>
+WW2qtr6,'>qoed8qoes=!6b6>qn;n-rNH%ts.TDlrLs)gric;$s0)8!r4Vt-s3(BArlb6?!6b6>
+rlb6?rQG*=s1SC3s1S@2ric2!r1Wres.TDlr3,ttrOr(.s3(<?rQG!:rlb6?!6b6>r4W".r3-)"
+s0)8!!29:nquHZ.rW(4CJ,~>
+WW2qtr6,'>qoed8qoes=!6b6>qn;n-rNH%ts.TDlrLs)gric;$s0)8!r4Vt-s3(BArlb6?!6b6>
+rlb6?rQG*=s1SC3s1S@2ric2!r1Wres.TDlr3,ttrOr(.s3(<?rQG!:rlb6?!6b6>r4W".r3-)"
+s0)8!!29:nquHZ.rW(4CJ,~>
+W;lhsr6,*?rQG'<s3(BAqoej:!58@3rk871!58@3s0)A$!3c5!rLs2j!292gr3-&!qRuh-rQG0?
+rQFp8rlb6?s3(<?rOr%-qlfqurLs2j!292gqQKesr4W".rQFm7!6b<@rQG'<!58@3rk8:2!3c>$
+s0)D%qlfntqlg#"!3c>$rk8=3bl<1~>
+W;lhsr6,*?rQG'<s3(BAqoej:!58@3rk871!58@3s0)A$!3c5!rLs2j!292gr3-&!qRuh-rQG0?
+rQFp8rlb6?s3(<?rOr%-qlfqurLs2j!292gqQKesr4W".rQFm7!6b<@rQG'<!58@3rk8:2!3c>$
+s0)D%qlfntqlg#"!3c>$rk8=3bl<1~>
+W;lhsr6,*?rQG'<s3(BAqoej:!58@3rk871!58@3s0)A$!3c5!rLs2j!292gr3-&!qRuh-rQG0?
+rQFp8rlb6?s3(<?rOr%-qlfqurLs2j!292gqQKesr4W".rQFm7!6b<@rQG'<!58@3rk8:2!3c>$
+s0)D%qlfntqlg#"!3c>$rk8=3bl<1~>
+VuQ_rrQG0?!6b3=rQG0?r6,$=rOr",rk8..rNH,!rh9;krLs,hr3,ttrOr%-rQG0?!6b6>rlb6?
+rQFp8r4W(0qQK_q!29Alr1O,kU&G&hYPA.u^%h[+bP2);bP_G?bP_G>^%qa.YPJ7qYPS=uYPnP%
+YPA1Bs*t~>
+VuQ_rrQG0?!6b3=rQG0?r6,$=rOr",rk8..rNH,!rh9;krLs,hr3,ttrOr%-rQG0?!6b6>rlb6?
+rQFp8r4W(0qQK_q!29Alr1O,kU&G&hYPA.u^%h[+bP2);bP_G?bP_G>^%qa.YPJ7qYPS=uYPnP%
+YPA1Bs*t~>
+VuQ_rrQG0?!6b3=rQG0?r6,$=rOr",rk8..rNH,!rh9;krLs,hr3,ttrOr%-rQG0?!6b6>rlb6?
+rQFp8r4W(0qQK_q!29Alr1O,kU&G&hYPA.u^%h[+bP2);bP_G?bP_G>^%qa.YPJ7qYPS=uYPnP%
+YPA1Bs*t~>
+VZ6VqrQG*=rlb9@rQG0?s3(6=qn;t/qn;t/qQKbr!29Alqk<ofrNH5$s1S@2!58=2s3(BArQFp8
+rlb6?rlb3>rlb9@s1S7/rNH2#ric8#q4[Zcs0)A$ric.urk871s3(9>s3(BArlb9@!6b6>qn;t/
+qlfntqlfu!s.TAk!3cA%r3-"ubQ!(~>
+VZ6VqrQG*=rlb9@rQG0?s3(6=qn;t/qn;t/qQKbr!29Alqk<ofrNH5$s1S@2!58=2s3(BArQFp8
+rlb6?rlb3>rlb9@s1S7/rNH2#ric8#q4[Zcs0)A$ric.urk871s3(9>s3(BArlb9@!6b6>qn;t/
+qlfntqlfu!s.TAk!3cA%r3-"ubQ!(~>
+VZ6VqrQG*=rlb9@rQG0?s3(6=qn;t/qn;t/qQKbr!29Alqk<ofrNH5$s1S@2!58=2s3(BArQFp8
+rlb6?rlb3>rlb9@s1S7/rNH2#ric8#q4[Zcs0)A$ric.urk871s3(9>s3(BArlb9@!6b6>qn;t/
+qlfntqlfu!s.TAk!3cA%r3-"ubQ!(~>
+V>p8ir6,'>r6+s;s3(BArk840qn;n-ric8#s0)>#qk<uh!3cA%s0)D%rk81/r6,'>s3(<?rlb6?
+rQFp8rQG'<s1S=1s0)G&r3-"ur1X)i!292g!3c=6r;cf>!584/!6b<@s3(BArQG->s3(BArk81/
+qlfksric;$rLs)gqQKkub5Zt~>
+V>p8ir6,'>r6+s;s3(BArk840qn;n-ric8#s0)>#qk<uh!3cA%s0)D%rk81/r6,'>s3(<?rlb6?
+rQFp8rQG'<s1S=1s0)G&r3-"ur1X)i!292g!3c=6r;cf>!584/!6b<@s3(BArQG->s3(BArk81/
+qlfksric;$rLs)gqQKkub5Zt~>
+V>p8ir6,'>r6+s;s3(BArk840qn;n-ric8#s0)>#qk<uh!3cA%s0)D%rk81/r6,'>s3(<?rlb6?
+rQFp8rQG'<s1S=1s0)G&r3-"ur1X)i!292g!3c=6r;cf>!584/!6b<@s3(BArQG->s3(BArk81/
+qlfksric;$rLs)gqQKkub5Zt~>
+V#U>ms3(BAr6,'>!6b3=r6+p:!58=2rk7t)riZ<qquH\hrW)r$qZ-N,rW)f<qZ$W>rW)r@r;ci?
+qZ-Z>rW)o?r;cc/q>gJtq>gMgrW)njquHW-qZ-N:r;ci?r;ci?q#LB:o`4rorVur%q#L8bquHYu
+rW((?J,~>
+V#U>ms3(BAr6,'>!6b3=r6+p:!58=2rk7t)riZ<qquH\hrW)r$qZ-N,rW)f<qZ$W>rW)r@r;ci?
+qZ-Z>rW)o?r;cc/q>gJtq>gMgrW)njquHW-qZ-N:r;ci?r;ci?q#LB:o`4rorVur%q#L8bquHYu
+rW((?J,~>
+V#U>ms3(BAr6,'>!6b3=r6+p:!58=2rk7t)riZ<qquH\hrW)r$qZ-N,rW)f<qZ$W>rW)r@r;ci?
+qZ-Z>rW)o?r;cc/q>gJtq>gMgrW)njquHW-qZ-N:r;ci?r;ci?q#LB:o`4rorVur%q#L8bquHYu
+rW((?J,~>
+U]:;nrQG0?r6+d6r6,$=rOr.0!58@3ric5"r1Wod!29Alr3-&!qn;k,qoep<rlb9@rlb!8rQG->
+!6b6>qn;q.r3-)"!3c>$!29Alr1WrerOr42s1SC3rQG'<rlb6?!6b*:r6,$=rOr.0!3cA%rNH(u
+qk<cb!3cA%aT$b~>
+U]:;nrQG0?r6+d6r6,$=rOr.0!58@3ric5"r1Wod!29Alr3-&!qn;k,qoep<rlb9@rlb!8rQG->
+!6b6>qn;q.r3-)"!3c>$!29Alr1WrerOr42s1SC3rQG'<rlb6?!6b*:r6,$=rOr.0!3cA%rNH(u
+qk<cb!3cA%aT$b~>
+U]:;nrQG0?r6+d6r6,$=rOr.0!58@3ric5"r1Wod!29Alr3-&!qn;k,qoep<rlb9@rlb!8rQG->
+!6b6>qn;q.r3-)"!3c>$!29Alr1WrerOr42s1SC3rQG'<rlb6?!6b*:r6,$=rOr.0!3cA%rNH(u
+qk<cb!3cA%aT$b~>
+UAt2mrQG0?s3(9>r6,'>s3(9>qn;n-r3,tts.TDlrh92hqlfksrk8:2!58=2rlb0=rQG0?rQG*=
+!6b<@qoep<s1S@2s1S4.s0)D%rNH/"qP!ohs0)A$s1SC3rk8:2!6b<@!6b<@r6+p:rlb6?s3(<?
+qn;n-qQKbrs.TAkrh9/ga8^Y~>
+UAt2mrQG0?s3(9>r6,'>s3(9>qn;n-r3,tts.TDlrh92hqlfksrk8:2!58=2rlb0=rQG0?rQG*=
+!6b<@qoep<s1S@2s1S4.s0)D%rNH/"qP!ohs0)A$s1SC3rk8:2!6b<@!6b<@r6+p:rlb6?s3(<?
+qn;n-qQKbrs.TAkrh9/ga8^Y~>
+UAt2mrQG0?s3(9>r6,'>s3(9>qn;n-r3,tts.TDlrh92hqlfksrk8:2!58=2rlb0=rQG0?rQG*=
+!6b<@qoep<s1S@2s1S4.s0)D%rNH/"qP!ohs0)A$s1SC3rk8:2!6b<@!6b<@r6+p:rlb6?s3(<?
+qn;n-qQKbrs.TAkrh9/ga8^Y~>
+U&Y)lr6+s;!6b?Ar6+p:!6b?Ar4W%/r3-)"!3c5!qk<ofric8#s0)8!rOr%-s3(BArQFp8rlb6?
+rlb3>rOr",s0)8!qlfntrLs2jrNH(ur4Vt-rlb6?s3(<?s3(BArQG'<!6b<@r4W%/qlfu!!3c1u
+qP!lg`rCP~>
+U&Y)lr6+s;!6b?Ar6+p:!6b?Ar4W%/r3-)"!3c5!qk<ofric8#s0)8!rOr%-s3(BArQFp8rlb6?
+rlb3>rOr",s0)8!qlfntrLs2jrNH(ur4Vt-rlb6?s3(<?s3(BArQG'<!6b<@r4W%/qlfu!!3c1u
+qP!lg`rCP~>
+U&Y)lr6+s;!6b?Ar6+p:!6b?Ar4W%/r3-)"!3c5!qk<ofric8#s0)8!rOr%-s3(BArQFp8rlb6?
+rlb3>rOr",s0)8!qlfntrLs2jrNH(ur4Vt-rlb6?s3(<?s3(BArQG'<!6b<@r4W%/qlfu!!3c1u
+qP!lg`rCP~>
+T`=uk!6b3=rQG0?r6,$=rQG0?rk81/ric;$rNH,!r1Wc`r3-&!qn;q.r6,'>rlb!8rlas7r4W(0
+q60_sr3,bnqQKhtr4W%/qoe[5s3(BArQG->rlb6?rk81/rNH2#rNH/"q4[cf`W(G~>
+T`=uk!6b3=rQG0?r6,$=rQG0?rk81/ric;$rNH,!r1Wc`r3-&!qn;q.r6,'>rlb!8rlas7r4W(0
+q60_sr3,bnqQKhtr4W%/qoe[5s3(BArQG->rlb6?rk81/rNH2#rNH/"q4[cf`W(G~>
+T`=uk!6b3=rQG0?r6,$=rQG0?rk81/ric;$rNH,!r1Wc`r3-&!qn;q.r6,'>rlb!8rlas7r4W(0
+q60_sr3,bnqQKhtr4W%/qoe[5s3(BArQG->rlb6?rk81/rNH2#rNH/"q4[cf`W(G~>
+TE"Wcr6,'>s3(9>rk8?TrVur3rW)u3rVur%rW)l"qZ-VhrW)qkquHVtqZ-T.quHW;rVurAqZ-W=
+r;cf>quH`>rW)r2qZ-Ptq>gQ!rW)qkqZ-Jrq>gQ/q>gE9r;cl@r;cl@rVurAqZ-Q;rVur3rW)u3
+r;Zi$rW)l"qZ-PfrW'n:J,~>
+TE"Wcr6,'>s3(9>rk8?TrVur3rW)u3rVur%rW)l"qZ-VhrW)qkquHVtqZ-T.quHW;rVurAqZ-W=
+r;cf>quH`>rW)r2qZ-Ptq>gQ!rW)qkqZ-Jrq>gQ/q>gE9r;cl@r;cl@rVurAqZ-Q;rVur3rW)u3
+r;Zi$rW)l"qZ-PfrW'n:J,~>
+TE"Wcr6,'>s3(9>rk8?TrVur3rW)u3rVur%rW)l"qZ-VhrW)qkquHVtqZ-T.quHW;rVurAqZ-W=
+r;cf>quH`>rW)r2qZ-Ptq>gQ!rW)qkqZ-Jrq>gQ/q>gE9r;cl@r;cl@rVurAqZ-Q;rVur3rW)u3
+r;Zi$rW)l"qZ-PfrW'n:J,~>
+T)\cirQG0?qoej:!6b?Ar4W".rOr+/r3-)"s0)D%s.TGmr1Wufric;$s1S@2!584/qoem;s3(BA
+rlb6?s3(<?r6,'>!58@3!58=2s0)A$s0)8!qk<leric8#s0)8!s1S=1rlb3>rlb6?rlb3>!6b<@
+r6,$=rOr+/qQKo!s0)A$s.TDl_uG5~>
+T)\cirQG0?qoej:!6b?Ar4W".rOr+/r3-)"s0)D%s.TGmr1Wufric;$s1S@2!584/qoem;s3(BA
+rlb6?s3(<?r6,'>!58@3!58=2s0)A$s0)8!qk<leric8#s0)8!s1S=1rlb3>rlb6?rlb3>!6b<@
+r6,$=rOr+/qQKo!s0)A$s.TDl_uG5~>
+T)\cirQG0?qoej:!6b?Ar4W".rOr+/r3-)"s0)D%s.TGmr1Wufric;$s1S@2!584/qoem;s3(BA
+rlb6?s3(<?r6,'>!58@3!58=2s0)A$s0)8!qk<leric8#s0)8!s1S=1rlb3>rlb6?rlb3>!6b<@
+r6,$=rOr+/qQKo!s0)A$s.TDl_uG5~>
+ScAZhrQG0?rQG->r6,'>rk840qn;q.rNH2#rNH(ur1X,j!3c1urOr%-s3(BArQG*=rQG->rlb0=
+!6b?Ar6,!<rOr%-qlfu!qk<W^qlfqurOqk(rlb':rQG->rlb3>qn;n-rNH2#ric.u_Z,,~>
+ScAZhrQG0?rQG->r6,'>rk840qn;q.rNH2#rNH(ur1X,j!3c1urOr%-s3(BArQG*=rQG->rlb0=
+!6b?Ar6,!<rOr%-qlfu!qk<W^qlfqurOqk(rlb':rQG->rlb3>qn;n-rNH2#ric.u_Z,,~>
+ScAZhrQG0?rQG->r6,'>rk840qn;q.rNH2#rNH(ur1X,j!3c1urOr%-s3(BArQG*=rQG->rlb0=
+!6b?Ar6,!<rOr%-qlfu!qk<W^qlfqurOqk(rlb':rQG->rlb3>qn;n-rNH2#ric.u_Z,,~>
+SH&QgrQG0?!6b3=r6+d6rOr%-!3cA%qlfqur1X)iric8#q7Z_,rQG0?!6b0<rQG->s3(<?rlb9@
+r6,'>qRuk.qQKbrrh98jrh95iqQKbrqn;q.s3(?@rQFs9rQG0?!6b3=rOr",!3cA%qlfqu_>f#~>
+SH&QgrQG0?!6b3=r6+d6rOr%-!3cA%qlfqur1X)iric8#q7Z_,rQG0?!6b0<rQG->s3(<?rlb9@
+r6,'>qRuk.qQKbrrh98jrh95iqQKbrqn;q.s3(?@rQFs9rQG0?!6b3=rOr",!3cA%qlfqu_>f#~>
+SH&QgrQG0?!6b3=r6+d6rOr%-!3cA%qlfqur1X)iric8#q7Z_,rQG0?!6b0<rQG->s3(<?rlb9@
+r6,'>qRuk.qQKbrrh98jrh95iqQKbrqn;q.s3(?@rQFs9rQG0?!6b3=rOr",!3cA%qlfqu_>f#~>
+S,`HfrQG'<s3(BAr6,!<rk871!58@3ric5"qlfhrs.TDlr3-&!qn;k,r6,!<rlb9@qoed8rQG->
+!6b6>r4Vt-rNH2#!3c>$!29>kr1X#gr3-)"s1S@2s1S:0rlb6?!6b6>s3(?@r6,$=rk8:2s1SC3
+ric2!qQKku_#Jo~>
+S,`HfrQG'<s3(BAr6,!<rk871!58@3ric5"qlfhrs.TDlr3-&!qn;k,r6,!<rlb9@qoed8rQG->
+!6b6>r4Vt-rNH2#!3c>$!29>kr1X#gr3-)"s1S@2s1S:0rlb6?!6b6>s3(?@r6,$=rk8:2s1SC3
+ric2!qQKku_#Jo~>
+S,`HfrQG'<s3(BAr6,!<rk871!58@3ric5"qlfhrs.TDlr3-&!qn;k,r6,!<rlb9@qoed8rQG->
+!6b6>r4Vt-rNH2#!3c>$!29>kr1X#gr3-)"s1S@2s1S:0rlb6?!6b6>s3(?@r6,$=rk8:2s1SC3
+ric2!qQKku_#Jo~>
+RfE*^r6,'>rlb3>r4Vt-r3-"urNH/"!295hr3,qsrk8:2!58=2rlb3>r6,'>rlb3>s3(?@r6+s;
+!58=2s1SC3!3c>$ric>%rNH,!qk<uh!3c>$s0)D%rOqk(rQG*=s3(BArlb9@rlb3>rOr(.qQKht
+qlg#"^]/f~>
+RfE*^r6,'>rlb3>r4Vt-r3-"urNH/"!295hr3,qsrk8:2!58=2rlb3>r6,'>rlb3>s3(?@r6+s;
+!58=2s1SC3!3c>$ric>%rNH,!qk<uh!3c>$s0)D%rOqk(rQG*=s3(BArlb9@rlb3>rOr(.qQKht
+qlg#"^]/f~>
+RfE*^r6,'>rlb3>r4Vt-r3-"urNH/"!295hr3,qsrk8:2!58=2rlb3>r6,'>rlb3>s3(?@r6+s;
+!58=2s1SC3!3c>$ric>%rNH,!qk<uh!3c>$s0)D%rOqk(rQG*=s3(BArlb9@rlb3>rOr(.qQKht
+qlg#"^]/f~>
+RK*-a!6b?Ar6+d6r4W".rNH2#!3c>$!3cA%qk<rgrNH2#s0)4urOr%-!6b<@rQFm7s3(?@rQG->
+rOr%-rNH%tr3-"ur1X,jrNH(uqRuh-rlb6?rlb6?rQG0?rQFp8rOr.0qQK_qric;$^]/f~>
+RK*-a!6b?Ar6+d6r4W".rNH2#!3c>$!3cA%qk<rgrNH2#s0)4urOr%-!6b<@rQFm7s3(?@rQG->
+rOr%-rNH%tr3-"ur1X,jrNH(uqRuh-rlb6?rlb6?rQG0?rQFp8rOr.0qQK_qric;$^]/f~>
+RK*-a!6b?Ar6+d6r4W".rNH2#!3c>$!3cA%qk<rgrNH2#s0)4urOr%-!6b<@rQFm7s3(?@rQG->
+rOr%-rNH%tr3-"ur1X,jrNH(uqRuh-rlb6?rlb6?rQG0?rQFp8rOr.0qQK_qric;$^]/f~>
+R/d-crQG0?qoep<rlb9@s1S1-!3cA%rNH/"qP!`c!3cA%r3-"uqn;n-rlb3>s3(9>rlb9@rlb9@
+!6b0<r4W(0qlfntr3,nrs.TDlr3-"uqn;k,rlb6?!6b6>rQG->s3(<?rlb9@s1S7/rNH2#s0)A$
+!3cA%^Ai]~>
+R/d-crQG0?qoep<rlb9@s1S1-!3cA%rNH/"qP!`c!3cA%r3-"uqn;n-rlb3>s3(9>rlb9@rlb9@
+!6b0<r4W(0qlfntr3,nrs.TDlr3-"uqn;k,rlb6?!6b6>rQG->s3(<?rlb9@s1S7/rNH2#s0)A$
+!3cA%^Ai]~>
+R/d-crQG0?qoep<rlb9@s1S1-!3cA%rNH/"qP!`c!3cA%r3-"uqn;n-rlb3>s3(9>rlb9@rlb9@
+!6b0<r4W(0qlfntr3,nrs.TDlr3-"uqn;k,rlb6?!6b6>rQG->s3(<?rlb9@s1S7/rNH2#s0)A$
+!3cA%^Ai]~>
+QiI$brQG0?rlb3>r4Vq,rk81/qlfqur1X)is.T;iqlfntqn;q.qoe^6r6,'>rQG*=s3(?@s1S:0
+qlfkss0)A$s.T8hqlfhrrk8:2s1SC3rQG*=s3(BAr6+j8rQG'<s1S=1!3cA%r3-"u^&NT~>
+QiI$brQG0?rlb3>r4Vq,rk81/qlfqur1X)is.T;iqlfntqn;q.qoe^6r6,'>rQG*=s3(?@s1S:0
+qlfkss0)A$s.T8hqlfhrrk8:2s1SC3rQG*=s3(BAr6+j8rQG'<s1S=1!3cA%r3-"u^&NT~>
+QiI$brQG0?rlb3>r4Vq,rk81/qlfqur1X)is.T;iqlfntqn;q.qoe^6r6,'>rQG*=s3(?@s1S:0
+qlfkss0)A$s.T8hqlfhrrk8:2s1SC3rQG*=s3(BAr6+j8rQG'<s1S=1!3cA%r3-"u^&NT~>
+QN-sbqoej:!6b?Ar4W%/qRuh-r3,qss.TDlqk<rgrNH%trk8..qoem;s3(BAr6+j8qoe[5ric8#
+!3c1uqk<ofrNH/"!3c1urOr11rlb6?rQG->rlb3>s3(BArQG->r4Vt-qQKku]`3K~>
+QN-sbqoej:!6b?Ar4W%/qRuh-r3,qss.TDlqk<rgrNH%trk8..qoem;s3(BAr6+j8qoe[5ric8#
+!3c1uqk<ofrNH/"!3c1urOr11rlb6?rQG->rlb3>s3(BArQG->r4Vt-qQKku]`3K~>
+QN-sbqoej:!6b?Ar4W%/qRuh-r3,qss.TDlqk<rgrNH%trk8..qoem;s3(BAr6+j8qoe[5ric8#
+!3c1uqk<ofrNH/"!3c1urOr11rlb6?rQG->rlb3>s3(BArQG->r4Vt-qQKku]`3K~>
+QN-par6,$=rQG0?s1S7/r4Vq,s0)D%s0)8!qk<id!3cA%rk8:2!58=2s1SC3rQG'<rlb9@r6+j8
+qoep<rOr11!3c>$rN?5%YPnOuU&"`hYPnP"YP\Ct^%MI*bOtr8bOtr4^&7s/YPeI6s*t~>
+QN-par6,$=rQG0?s1S7/r4Vq,s0)D%s0)8!qk<id!3cA%rk8:2!58=2s1SC3rQG'<rlb9@r6+j8
+qoep<rOr11!3c>$rN?5%YPnOuU&"`hYPnP"YP\Ct^%MI*bOtr8bOtr4^&7s/YPeI6s*t~>
+QN-par6,$=rQG0?s1S7/r4Vq,s0)D%s0)8!qk<id!3cA%rk8:2!58=2s1SC3rQG'<rlb9@r6+j8
+qoep<rOr11!3c>$rN?5%YPnOuU&"`hYPnP"YP\Ct^%MI*bOtr8bOtr4^&7s/YPeI6s*t~>
+Q2gg`s3(9>r6,*?!58=2s1S@2!58=2s0)A$!j;S(r3-&!qk<uhs0);"r4W".r4W(0s3(BAs3(BA
+rlb9@s3(9>s3(?@rQG*=qn;t/q60\rr1X)is.T>jq60\rqn;q.rlb3>rlb3>s3(BAr6,$=s1S@2
+rOr%-s0)A$]DmB~>
+Q2gg`s3(9>r6,*?!58=2s1S@2!58=2s0)A$!j;S(r3-&!qk<uhs0);"r4W".r4W(0s3(BAs3(BA
+rlb9@s3(9>s3(?@rQG*=qn;t/q60\rr1X)is.T>jq60\rqn;q.rlb3>rlb3>s3(BAr6,$=s1S@2
+rOr%-s0)A$]DmB~>
+Q2gg`s3(9>r6,*?!58=2s1S@2!58=2s0)A$!j;S(r3-&!qk<uhs0);"r4W".r4W(0s3(BAs3(BA
+rlb9@s3(9>s3(?@rQG*=qn;t/q60\rr1X)is.T>jq60\rqn;q.rlb3>rlb3>s3(BAr6,$=s1S@2
+rOr%-s0)A$]DmB~>
+QiHg\s3(BArQG*=r4Vq,r3-"ur3,ttrh9;kr3-&!qn;q.qn;k,rQG0?rQG*=s3(BAs3(?@s3(BA
+!6b?Ar4W".r3-)"!3c>$s.TDlr1X&hqlfeqrk81/rQFp8rQG0?s3(<?rOr.0s1SC3s0)4u])R9~>
+QiHg\s3(BArQG*=r4Vq,r3-"ur3,ttrh9;kr3-&!qn;q.qn;k,rQG0?rQG*=s3(BAs3(?@s3(BA
+!6b?Ar4W".r3-)"!3c>$s.TDlr1X&hqlfeqrk81/rQFp8rQG0?s3(<?rOr.0s1SC3s0)4u])R9~>
+QiHg\s3(BArQG*=r4Vq,r3-"ur3,ttrh9;kr3-&!qn;q.qn;k,rQG0?rQG*=s3(BAs3(?@s3(BA
+!6b?Ar4W".r3-)"!3c>$s.TDlr1X&hqlfeqrk81/rQFp8rQG0?s3(<?rOr.0s1SC3s0)4u])R9~>
+R/d*b!<<#ur6,'>rlb6?q7Zb-q60_srNH2#!292gr3,qsrk81/r4W".qoes=!6b9?r6,'>rlb0=
+rlb9@rk8..ric;$ric.ur1Wreric;$rk871!58@3!6b<@r6,!<!6b?ArQFp8r4Vt-qQKku\c70~>
+R/d*b!<<#ur6,'>rlb6?q7Zb-q60_srNH2#!292gr3,qsrk81/r4W".qoes=!6b9?r6,'>rlb0=
+rlb9@rk8..ric;$ric.ur1Wreric;$rk871!58@3!6b<@r6,!<!6b?ArQFp8r4Vt-qQKku\c70~>
+R/d*b!<<#ur6,'>rlb6?q7Zb-q60_srNH2#!292gr3,qsrk81/r4W".qoes=!6b9?r6,'>rlb0=
+rlb9@rk8..ric;$ric.ur1Wreric;$rk871!58@3!6b<@r6,!<!6b?ArQFp8r4Vt-qQKku\c70~>
+RfE<drVuisr6,'>!6b3=rOr%-rNH%t!3c>$rLs,hr3-)"s0)A$!58@3s1S@2!581.qoea7r6,'>
+s3(<?r6,'>!58@3rk871!j;S(qlfqur1X)is0)4uqn;n-rQG->!6b6>rlb9@rQG->rlb6?rOr.0
+qQKku\Gq'~>
+RfE<drVuisr6,'>!6b3=rOr%-rNH%t!3c>$rLs,hr3-)"s0)A$!58@3s1S@2!581.qoea7r6,'>
+s3(<?r6,'>!58@3rk871!j;S(qlfqur1X)is0)4uqn;n-rQG->!6b6>rlb9@rQG->rlb6?rOr.0
+qQKku\Gq'~>
+RfE<drVuisr6,'>!6b3=rOr%-rNH%t!3c>$rLs,hr3-)"s0)A$!58@3s1S@2!581.qoea7r6,'>
+s3(<?r6,'>!58@3rk871!j;S(qlfqur1X)is0)4uqn;n-rQG->!6b6>rlb9@rQG->rlb6?rOr.0
+qQKku\Gq'~>
+S,`Eequ?Wqqoep<s3(?@s1S@2!58=2s0)A$s0);"r1Wres0)D%r3-"urOr%-rlb9@rlb0=rlb9@
+qoea7r6,!<r4Vt-qlfkss.TDlr3-"uq7Z_,qoej:!6b?Arlb9@s3(<?rQG->s1S:0r3-)"\,Us~>
+S,`Eequ?Wqqoep<s3(?@s1S@2!58=2s0)A$s0);"r1Wres0)D%r3-"urOr%-rlb9@rlb0=rlb9@
+qoea7r6,!<r4Vt-qlfkss.TDlr3-"uq7Z_,qoej:!6b?Arlb9@s3(<?rQG->s1S:0r3-)"\,Us~>
+S,`Eequ?Wqqoep<s3(?@s1S@2!58=2s0)A$s0);"r1Wres0)D%r3-"urOr%-rlb9@rlb0=rlb9@
+qoea7r6,!<r4Vt-qlfkss.TDlr3-"uq7Z_,qoej:!6b?Arlb9@s3(<?rQG->s1S:0r3-)"\,Us~>
+SH&Qgq#C<nrlb3>rk8?TqZ-Q-qZ-PtquH\hr;Zhkq>gAqr;cc/r;c`<q#CE<rW)r@r;ci?r;ci?
+r;cf>quHW-qZ-SurW)u%qZ-Gqr;c`.qZ-N:rW)o?rW)o?qu?`?r;cf>qZ-Z0r;cl$rW'D,J,~>
+SH&Qgq#C<nrlb3>rk8?TqZ-Q-qZ-PtquH\hr;Zhkq>gAqr;cc/r;c`<q#CE<rW)r@r;ci?r;ci?
+r;cf>quHW-qZ-SurW)u%qZ-Gqr;c`.qZ-N:rW)o?rW)o?qu?`?r;cf>qZ-Z0r;cl$rW'D,J,~>
+SH&Qgq#C<nrlb3>rk8?TqZ-Q-qZ-PtquH\hr;Zhkq>gAqr;cc/r;c`<q#CE<rW)r@r;ci?r;ci?
+r;cf>quHW-qZ-SurW)u%qZ-Gqr;c`.qZ-N:rW)o?rW)o?qu?`?r;cf>qZ-Z0r;cl$rW'D,J,~>
+T)\`hpAadcrOr.0qRuh-r3,bnr1X&hqQKbrrk8..qoep<rQG3@r6+g7rQG->!6b3=rOqh'qlfqu
+qlfhrrk8:2s1S@2rlb3>rQG0?!6b6>rlb6?rQG->rOr%-[Jta~>
+T)\`hpAadcrOr.0qRuh-r3,bnr1X&hqQKbrrk8..qoep<rQG3@r6+g7rQG->!6b3=rOqh'qlfqu
+qlfhrrk8:2s1S@2rlb3>rQG0?!6b6>rlb6?rQG->rOr%-[Jta~>
+T)\`hpAadcrOr.0qRuh-r3,bnr1X&hqQKbrrk8..qoep<rQG3@r6+g7rQG->!6b3=rOqh'qlfqu
+qlfhrrk8:2s1S@2rlb3>rQG0?!6b6>rlb6?rQG->rOr%-[Jta~>
+TE"iio`+ghrlb6?s1S:0r4Vt-rNH5$ric5"qP!fer3-)"s1SC3!58=2!58=2rQG*=rQG0?qoep<
+s3(BAqoep<rk8:2s1SC3rNH/"q60Vpric;$s0)A$!58@3rOr.0!6b?A!6b?Ar6+m9rQG->!6b3=
+qRuk.[Jta~>
+TE"iio`+ghrlb6?s1S:0r4Vt-rNH5$ric5"qP!fer3-)"s1SC3!58=2!58=2rQG*=rQG0?qoep<
+s3(BAqoep<rk8:2s1SC3rNH/"q60Vpric;$s0)A$!58@3rOr.0!6b?A!6b?Ar6+m9rQG->!6b3=
+qRuk.[Jta~>
+TE"iio`+ghrlb6?s1S:0r4Vt-rNH5$ric5"qP!fer3-)"s1SC3!58=2!58=2rQG*=rQG0?qoep<
+s3(BAqoep<rk8:2s1SC3rNH/"q60Vpric;$s0)A$!58@3rOr.0!6b?A!6b?Ar6+m9rQG->!6b3=
+qRuk.[Jta~>
+U&Y&knc/Rgqoej:s1SC3rk8:2s0)D%s0)D%r3-&!r1X)i!3c>$s0)D%rOr(.rOr11s3(BA!6b<@
+rlb9@rlb3>rQG0?rlb3>r4Vt-qlfntr3-)"s.T5gr3-"uqRue,rlb9@rlb3>s3(?@r6,!<s3(?@
+rk871[/YX~>
+U&Y&knc/Rgqoej:s1SC3rk8:2s0)D%s0)D%r3-&!r1X)i!3c>$s0)D%rOr(.rOr11s3(BA!6b<@
+rlb9@rlb3>rQG0?rlb3>r4Vt-qlfntr3-)"s.T5gr3-"uqRue,rlb9@rlb3>s3(?@r6,!<s3(?@
+rk871[/YX~>
+U&Y&knc/Rgqoej:s1SC3rk8:2s0)D%s0)D%r3-&!r1X)i!3c>$s0)D%rOr(.rOr11s3(BA!6b<@
+rlb9@rlb3>rQG0?rlb3>r4Vt-qlfntr3-)"s.T5gr3-"uqRue,rlb9@rlb3>s3(?@r6,!<s3(?@
+rk871[/YX~>
+UAt/ln,N@eqoes=r4Vq,rNH(ur3,ttrh9;kric.uqn;q.qn;k,rlb6?rlb-<!6b?ArQFm7r4W%/
+qQKo!!3c>$ric>%qP!lgqQKhtqRuh-r6+d6s3(?@rlb3>rQFs9Zi>O~>
+UAt/ln,N@eqoes=r4Vq,rNH(ur3,ttrh9;kric.uqn;q.qn;k,rlb6?rlb-<!6b?ArQFm7r4W%/
+qQKo!!3c>$ric>%qP!lgqQKhtqRuh-r6+d6s3(?@rlb3>rQFs9Zi>O~>
+UAt/ln,N@eqoes=r4Vq,rNH(ur3,ttrh9;kric.uqn;q.qn;k,rlb6?rlb-<!6b?ArQFm7r4W%/
+qQKo!!3c>$ric>%qP!lgqQKhtqRuh-r6+d6s3(?@rlb3>rQFs9Zi>O~>
+V#UAnm/R%brlb0=qn;t/q60btr3-)"s0)8!qlfquqn;k,qn;q.r6,$=s3(<?rQG0?rQG*=rlb9@
+rk8..rNH2#s0)A$!3cA%qk<lerNH%trOr%-r6,$=rlb9@rlb9@!6b3=qoep<Z2]=~>
+V#UAnm/R%brlb0=qn;t/q60btr3-)"s0)8!qlfquqn;k,qn;q.r6,$=s3(<?rQG0?rQG*=rlb9@
+rk8..rNH2#s0)A$!3cA%qk<lerNH%trOr%-r6,$=rlb9@rlb9@!6b3=qoep<Z2]=~>
+V#UAnm/R%brlb0=qn;t/q60btr3-)"s0)8!qlfquqn;k,qn;q.r6,$=s3(<?rQG0?rQG*=rlb9@
+rk8..rNH2#s0)A$!3cA%qk<lerNH%trOr%-r6,$=rlb9@rlb9@!6b3=qoep<Z2]=~>
+V>pJolMph`!6b<@!6b?ArOr+/qlfkss0)D%rNH,!qlfhrs1S@2s1S@2s1S7/qoea7r6,'>s3(<?
+r6,'>!58=2!58:1!3cA%r3-&!qP!lg!3c>$s0)D%s1S@2s1SC3s1S@2s3(9>rQG0?rQG->s3(?@
+rQG->YlB4~>
+V>pJolMph`!6b<@!6b?ArOr+/qlfkss0)D%rNH,!qlfhrs1S@2s1S@2s1S7/qoea7r6,'>s3(<?
+r6,'>!58=2!58:1!3cA%r3-&!qP!lg!3c>$s0)D%s1S@2s1SC3s1S@2s3(9>rQG0?rQG->s3(?@
+rQG->YlB4~>
+V>pJolMph`!6b<@!6b?ArOr+/qlfkss0)D%rNH,!qlfhrs1S@2s1S@2s1S7/qoea7r6,'>s3(<?
+r6,'>!58=2!58:1!3cA%r3-&!qP!lg!3c>$s0)D%s1S@2s1SC3s1S@2s3(9>rQG0?rQG->s3(?@
+rQG->YlB4~>
+VuQ\qkPtG[rQG0?s1SC3!58=2s0)A$s0);"qlfntrNH/"!3c1urOr",s3(BArQG'<s3(BAr6+s;
+!6b<@rQG'<rOr(.qQKesrLs2jrNH(ur4Vt-r4Vq,!6b?Ar6+j8rQG0?s3(?@YQ'+~>
+VuQ\qkPtG[rQG0?s1SC3!58=2s0)A$s0);"qlfntrNH/"!3c1urOr",s3(BArQG'<s3(BAr6+s;
+!6b<@rQG'<rOr(.qQKesrLs2jrNH(ur4Vt-r4Vq,!6b?Ar6+j8rQG0?s3(?@YQ'+~>
+VuQ\qkPtG[rQG0?s1SC3!58=2s0)A$s0);"qlfntrNH/"!3c1urOr",s3(BArQG'<s3(BAr6+s;
+!6b<@rQG'<rOr(.qQKesrLs2jrNH(ur4Vt-r4Vq,!6b?Ar6+j8rQG0?s3(?@YQ'+~>
+W;lerjo>;[qoej:rk8+-qlfu!qlfhr!3cA%qlfu!q7Zb-qoeX4rlb9@rQG*=rlb6?rQG->qRuh-
+qlfeq!29AlqlfquqRuh-qTJg;rQG0?rQFp8rQG$;Y5a"~>
+W;lerjo>;[qoej:rk8+-qlfu!qlfhr!3cA%qlfu!q7Zb-qoeX4rlb9@rQG*=rlb6?rQG->qRuh-
+qlfeq!29AlqlfquqRuh-qTJg;rQG0?rQFp8rQG$;Y5a"~>
+W;lerjo>;[qoej:rk8+-qlfu!qlfhr!3cA%qlfu!q7Zb-qoeX4rlb9@rQG*=rlb6?rQG->qRuh-
+qlfeq!29AlqlfquqRuh-qTJg;rQG0?rQFp8rQG$;Y5a"~>
+WW2qtirAuXqRuk.qn;t/q60\rrNH2#s.T>jqQKbrr4W".q9/^:rlb9@rlb9@!6b3=r6,'>!6b3=
+r4Vt-rNH2#ric5"q60\rr4Vq,rQG'<rQG->!6b6>rlb9@r6,$=XoEn~>
+WW2qtirAuXqRuk.qn;t/q60\rrNH2#s.T>jqQKbrr4W".q9/^:rlb9@rlb9@!6b3=r6,'>!6b3=
+r4Vt-rNH2#ric5"q60\rr4Vq,rQG'<rQG->!6b6>rlb9@r6,$=XoEn~>
+WW2qtirAuXqRuk.qn;t/q60\rrNH2#s.T>jqQKbrr4W".q9/^:rlb9@rlb9@!6b3=r6,'>!6b3=
+r4Vt-rNH2#ric5"q60\rr4Vq,rQG'<rQG->!6b6>rlb9@r6,$=XoEn~>
+X8i+ui;``Urk840r4Vt-r3-)"!3c>$!3cA%rh9@qr;cc!rVur3r;cl2r;Zi2rW)l>quHZ<rrDu?
+quHc?rW)i=quHc1rW)r2rW)u%rW)u%rW)i!quHYurVur%r;cl2r;Zi2r;cl@r;Zi@rW)l>quHc?
+rW)r@rW)r@r;`r!J,~>
+X8i+ui;``Urk840r4Vt-r3-)"!3c>$!3cA%rh9@qr;cc!rVur3r;cl2r;Zi2rW)l>quHZ<rrDu?
+quHc?rW)i=quHc1rW)r2rW)u%rW)u%rW)i!quHYurVur%r;cl2r;Zi2r;cl@r;Zi@rW)l>quHc?
+rW)r@rW)r@r;`r!J,~>
+X8i+ui;``Urk840r4Vt-r3-)"!3c>$!3cA%rh9@qr;cc!rVur3r;cl2r;Zi2rW)l>quHZ<rrDu?
+quHc?rW)i=quHc1rW)r2rW)u%rW)u%rW)i!quHYurVur%r;cl2r;Zi2r;cl@r;Zi@rW)l>quHc?
+rW)r@rW)r@r;`r!J,~>
+XT/5!hZ*6Krk8+-ric;$ric2!!29@pqZ-W!rW)o1q>gN.rW)r@q>gK;rW)r@r;cc=rW)o?r;cc/
+q>gJtqZ-Msq>gMurW)o#q>gK-q>gN<rW)o?r;cf>rW)o?qZ*YrJ,~>
+XT/5!hZ*6Krk8+-ric;$ric2!!29@pqZ-W!rW)o1q>gN.rW)r@q>gK;rW)r@r;cc=rW)o?r;cc/
+q>gJtqZ-Msq>gMurW)o#q>gK-q>gN<rW)o?r;cf>rW)o?qZ*YrJ,~>
+XT/5!hZ*6Krk8+-ric;$ric2!!29@pqZ-W!rW)o1q>gN.rW)r@q>gK;rW)r@r;cc=rW)o?r;cc/
+q>gJtqZ-Msq>gMurW)o#q>gK-q>gN<rW)o?r;cf>rW)o?qZ*YrJ,~>
+Y5eG#gAh'Nrk8:2!58@3rNH2#!3cA%qlfqurNH2#s0)8!qn;q.qn;t/!6b?Arlb9@rQFp8r6,'>
+!6b3=qn;t/q60_sr3-)"ric.uqlfquq7Z_,r6+d6rQG0?rQG->WW.J~>
+Y5eG#gAh'Nrk8:2!58@3rNH2#!3cA%qlfqurNH2#s0)8!qn;q.qn;t/!6b?Arlb9@rQFp8r6,'>
+!6b3=qn;t/q60_sr3-)"ric.uqlfquq7Z_,r6+d6rQG0?rQG->WW.J~>
+Y5eG#gAh'Nrk8:2!58@3rNH2#!3cA%qlfqurNH2#s0)8!qn;q.qn;t/!6b?Arlb9@rQFp8r6,'>
+!6b3=qn;t/q60_sr3-)"ric.uqlfquq7Z_,r6+d6rQG0?rQG->WW.J~>
+YQ+P$f`1pNqn;q.qlfntqlfhr!3cA%rNH,!qRub+r4W".r6,'>rQG*=s3(?@r6,!<s3(BArOr(.
+r3,qsric>%r3-"uqQKbrr4Vt-qoem;s3(?@rlb9@!6b<@VuM8~>
+YQ+P$f`1pNqn;q.qlfntqlfhr!3cA%rNH,!qRub+r4W".r6,'>rQG*=s3(?@r6,!<s3(BArOr(.
+r3,qsric>%r3-"uqQKbrr4Vt-qoem;s3(?@rlb9@!6b<@VuM8~>
+YQ+P$f`1pNqn;q.qlfntqlfhr!3cA%rNH,!qRub+r4W".r6,'>rQG*=s3(?@r6,!<s3(BArOr(.
+r3,qsric>%r3-"uqQKbrr4Vt-qoem;s3(?@rlb9@!6b<@VuM8~>
+Z2ab&ec5UKr4W%/qlfksrNH2#s0);"qlfksrOr11!58=2rOr.0qTJU5rQG->rlb6?r6,'>s1SC3
+!58:1s0)D%s0)4uqQKesrNH2#s0)A$s1S@2!58=2rlb3>rQG->rQG*=VZ2/~>
+Z2ab&ec5UKr4W%/qlfksrNH2#s0);"qlfksrOr11!58=2rOr.0qTJU5rQG->rlb6?r6,'>s1SC3
+!58:1s0)D%s0)4uqQKesrNH2#s0)A$s1S@2!58=2rlb3>rQG->rQG*=VZ2/~>
+Z2ab&ec5UKr4W%/qlfksrNH2#s0);"qlfksrOr11!58=2rOr.0qTJU5rQG->rlb6?r6,'>s1SC3
+!58:1s0)D%s0)4uqQKesrNH2#s0)A$s1S@2!58=2rlb3>rQG->rQG*=VZ2/~>
+ZN'k'e,TCIrk81/rNGhnqlfqurNH2#!3c;#!58@3rOqk(qoej:!6b?ArQFm7r6+s;rOr%-qQKku
+qQKPlrNH"srk7t)r6,'>!6b9?V#Pr~>
+ZN'k'e,TCIrk81/rNGhnqlfqurNH2#!3c;#!58@3rOqk(qoej:!6b?ArQFm7r6+s;rOr%-qQKku
+qQKPlrNH"srk7t)r6,'>!6b9?V#Pr~>
+ZN'k'e,TCIrk81/rNGhnqlfqurNH2#!3c;#!58@3rOqk(qoej:!6b?ArQFm7r6+s;rOr%-qQKku
+qQKPlrNH"srk7t)r6,'>!6b9?V#Pr~>
+ZiC")d/X(F!58@3s1S@2!3cA%rNH/"q60Vp!3cA%rNH(uqn;k,s3(?@rQG*=rQG0?r6,!<s3(BA
+qoes=qRuh-qQKbrrNH2#ric2!qQKesqn;n-rlb9@r6+p:U]5i~>
+ZiC")d/X(F!58@3s1S@2!3cA%rNH/"q60Vp!3cA%rNH(uqn;k,s3(?@rQG*=rQG0?r6,!<s3(BA
+qoes=qRuh-qQKbrrNH2#ric2!qQKesqn;n-rlb9@r6+p:U]5i~>
+ZiC")d/X(F!58@3s1S@2!3cA%rNH/"q60Vp!3cA%rNH(uqn;k,s3(?@rQG*=rQG0?r6,!<s3(BA
+qoes=qRuh-qQKbrrNH2#ric2!qQKesqn;n-rlb9@r6+p:U]5i~>
+[K$1*cN!eBrOr(.qlfntr3-)"s0);"qQKesr4W".r6,'>s3(BA!6b?ArQG0?s3(9>rQG0?rlb0=
+qn;n-r3-)"!3c>$s0)D%r3-"uqRue,qn;n-rQG0?s3(9>T`9N~>
+[K$1*cN!eBrOr(.qlfntr3-)"s0);"qQKesr4W".r6,'>s3(BA!6b?ArQG0?s3(9>rQG0?rlb0=
+qn;n-r3-)"!3c>$s0)D%r3-"uqRue,qn;n-rQG0?s3(9>T`9N~>
+[K$1*cN!eBrOr(.qlfntr3-)"s0);"qQKesr4W".r6,'>s3(BA!6b?ArQG0?s3(9>rQG0?rlb0=
+qn;n-r3-)"!3c>$s0)D%r3-"uqRue,qn;n-rQG0?s3(9>T`9N~>
+[f?:+bl@YBqn;q.qlfhrric;$r3-&!qlfhrrk8..r6+s;rlb9@rQG$;!6b?ArQG$;s1SC3rk871
+!3cA%ric;$rNH(uqlg#"!3c>$rOr11!58=2rk8:2!6b?ArQG$;Sc=3~>
+[f?:+bl@YBqn;q.qlfhrric;$r3-&!qlfhrrk8..r6+s;rlb9@rQG$;!6b?ArQG$;s1SC3rk871
+!3cA%ric;$rNH(uqlg#"!3c>$rOr11!58=2rk8:2!6b?ArQG$;Sc=3~>
+[f?:+bl@YBqn;q.qlfhrric;$r3-&!qlfhrrk8..r6+s;rlb9@rQG$;!6b?ArQG$;s1SC3rk871
+!3cA%ric;$rNH(uqlg#"!3c>$rOr11!58=2rk8:2!6b?ArQG$;Sc=3~>
+\GuL-aoD;>rk8..ric;$ric;$!3cA%r3,ttrNH2#rk8:2!58@3rk8:2r6,$=r6,'>rQG->rQG0?
+rQG->r4Vn+ric.uqlfntr3-)"s0)1trk8+-rlb9@rQG->S,\!~>
+\GuL-aoD;>rk8..ric;$ric;$!3cA%r3,ttrNH2#rk8:2!58@3rk8:2r6,$=r6,'>rQG->rQG0?
+rQG->r4Vn+ric.uqlfntr3-)"s0)1trk8+-rlb9@rQG->S,\!~>
+\GuL-aoD;>rk8..ric;$ric;$!3cA%r3,ttrNH2#rk8:2!58@3rk8:2r6,$=r6,'>rQG->rQG0?
+rQG->r4Vn+ric.uqlfntr3-)"s0)1trk8+-rlb9@rQG->S,\!~>
+\c;U.a8c)<!58@3s0)A$!3cA%r3-&!qlfu!s0)A$!3cA%r4W".r4W(0s3(6=r6,'>!6b6>r6,'>
+!6b3=qn;q.qlfntqQK_qs0)D%r3,ttqn;n-r6,'>!6b<@RK%d~>
+\c;U.a8c)<!58@3s0)A$!3cA%r3-&!qlfu!s0)A$!3cA%r4W".r4W(0s3(6=r6,'>!6b6>r6,'>
+!6b3=qn;q.qlfntqQK_qs0)D%r3,ttqn;n-r6,'>!6b<@RK%d~>
+\c;U.a8c)<!58@3s0)A$!3cA%r3-&!qlfu!s0)A$!3cA%r4W".r4W(0s3(6=r6,'>!6b6>r6,'>
+!6b3=qn;q.qlfntqQK_qs0)D%r3,ttqn;n-r6,'>!6b<@RK%d~>
+]Dqg0_uKW7r3-"uqQKesric;$rNH(uqn;n-qn;h+!6b<@r6+s;!6b?Ar6+s;!6b<@r4W".qlfnt
+r3-)"s0)8!qQKesqn;n-qoej:R/_[~>
+]Dqg0_uKW7r3-"uqQKesric;$rNH(uqn;n-qn;h+!6b<@r6+s;!6b?Ar6+s;!6b<@r4W".qlfnt
+r3-)"s0)8!qQKesqn;n-qoej:R/_[~>
+]Dqg0_uKW7r3-"uqQKesric;$rNH(uqn;n-qn;h+!6b<@r6+s;!6b?Ar6+s;!6b<@r4W".qlfnt
+r3-)"s0)8!qQKesqn;n-qoej:R/_[~>
+]`7p1_>jH6qlfquqlf\nqQKkuqn;h+qn;q.rQG->rQG->rQG0?rQG->rQG->rk8..rNH%trNH5$
+r3-"uqQK_qrk8..qoes=QN)I~>
+]`7p1_>jH6qlfquqlf\nqQKkuqn;h+qn;q.rQG->rQG->rQG0?rQG->rQG->rk8..rNH%trNH5$
+r3-"uqQK_qrk8..qoes=QN)I~>
+]`7p1_>jH6qlfquqlf\nqQKkuqn;h+qn;q.rQG->rQG->rQG0?rQG->rQG->rk8..rNH%trNH5$
+r3-"uqQK_qrk8..qoes=QN)I~>
+^&S'3^An-3rNH(urNH2#ric5"qQKbrrk871!58=2rk81/r6,$=!6b3=rQG0?!6b3=r6,'>!58@3
+rk871!3cA%ric8#!3cA%r3,qsrNH2#s0)A$!58@3rk8:2rQG0?Q2c@~>
+^&S'3^An-3rNH(urNH2#ric5"qQKbrrk871!58=2rk81/r6,$=!6b3=rQG0?!6b3=r6,'>!58@3
+rk871!3cA%ric8#!3cA%r3,qsrNH2#s0)A$!58@3rk8:2rQG0?Q2c@~>
+^&S'3^An-3rNH(urNH2#ric5"qQKbrrk871!58=2rk81/r6,$=!6b3=rQG0?!6b3=r6,'>!58@3
+rk871!3cA%ric8#!3cA%r3,qsrNH2#s0)A$!58@3rk8:2rQG0?Q2c@~>
+^]464]Dqj1s0)D%s0)D%s0)D%r3-"ur3-)"!3c>$!58=2rk871!58=2!6b?Aqoej:s3(BAr6,!<
+s3(BAqoep<r4Vt-qlfquqlfqu!3c;#!3cA%r3-"ur4W(0s3(BAPlH7~>
+^]464]Dqj1s0)D%s0)D%s0)D%r3-"ur3-)"!3c>$!58=2rk871!58=2!6b?Aqoej:s3(BAr6,!<
+s3(BAqoep<r4Vt-qlfquqlfqu!3c;#!3cA%r3-"ur4W(0s3(BAPlH7~>
+^]464]Dqj1s0)D%s0)D%s0)D%r3-"ur3-)"!3c>$!58=2rk871!58=2!6b?Aqoej:s3(BAr6,!<
+s3(BAqoep<r4Vt-qlfquqlfqu!3c;#!3cA%r3-"ur4W(0s3(BAPlH7~>
+_#O?5\c;O,rNH(ur3-)"!3cA%ric;$rNH(ur4Vt-rQG0?rQG*=r6,'>rlb6?r6,'>rQG*=qRuh-
+qQKesric8#rNH(uqQKhtqn;b)QN)I~>
+_#O?5\c;O,rNH(ur3-)"!3cA%ric;$rNH(ur4Vt-rQG0?rQG*=r6,'>rlb6?r6,'>rQG*=qRuh-
+qQKesric8#rNH(uqQKhtqn;b)QN)I~>
+_#O?5\c;O,rNH(ur3-)"!3cA%ric;$rNH(ur4Vt-rQG0?rQG*=r6,'>rlb6?r6,'>rQG*=qRuh-
+qQKesric8#rNH(uqQKhtqn;b)QN)I~>
+_Z0Q7[f?:+qQKkur3-)"ric.uqlfquq7Zb-qoes=!6b0<r6+g7r6,'>!6b0<rOr%-rNGhnqQKht
+qlfksqRuk.!<;utQiDR~>
+_Z0Q7[f?:+qQKkur3-)"ric.uqlfquq7Zb-qoes=!6b0<r6+g7r6,'>!6b0<rOr%-rNGhnqQKht
+qlfksqRuk.!<;utQiDR~>
+_Z0Q7[f?:+qQKkur3-)"ric.uqlfquq7Zb-qoes=!6b0<r6+g7r6,'>!6b0<rOr%-rNGhnqQKht
+qlfksqRuk.!<;utQiDR~>
+_uKZ8ZiC")r3,tts0)D%r3-&!qQK_qr4Vt-qoem;s3(?@r6,!<s3(?@r6,!<rk871!58=2s1S@2
+!3c>$ric5"q60YqrNH2#s1S@2rOr11rVuisR/_[~>
+_uKZ8ZiC")r3,tts0)D%r3-&!qQK_qr4Vt-qoem;s3(?@r6,!<s3(?@r6,!<rk871!58=2s1S@2
+!3c>$ric5"q60YqrNH2#s1S@2rOr11rVuisR/_[~>
+_uKZ8ZiC")r3,tts0)D%r3-&!qQK_qr4Vt-qoem;s3(?@r6,!<s3(?@r6,!<rk871!58=2s1S@2
+!3c>$ric5"q60YqrNH2#s1S@2rOr11rVuisR/_[~>
+`W,l:YlFY%s0)D%s0);"qQKhtr3-&!!3c>$rk8:2!58=2rlb0=rQG->s3(9>rQG->s3(9>r4Vt-
+r4Vt-qQKhtqlfqu!3cA%s0)D%rOr.0s1SC3qu?TpRf@m~>
+`W,l:YlFY%s0)D%s0);"qQKhtr3-&!!3c>$rk8:2!58=2rlb0=rQG->s3(9>rQG->s3(9>r4Vt-
+r4Vt-qQKhtqlfqu!3cA%s0)D%rOr.0s1SC3qu?TpRf@m~>
+`W,l:YlFY%s0)D%s0);"qQKhtr3-&!!3c>$rk8:2!58=2rlb0=rQG->s3(9>rQG->s3(9>r4Vt-
+r4Vt-qQKhtqlfqu!3cA%s0)D%rOr.0s1SC3qu?TpRf@m~>
+`rGu;Y5e=ur3-&!qlfhrs0)A$rNH%trOqk(rQG!:!6b?Ar6+d6qn;t/q60_sqlfhrric8#ric2!
+qRub+q>^BnS,\!~>
+`rGu;Y5e=ur3-&!qlfhrs0)A$rNH%trOqk(rQG!:!6b?Ar6+d6qn;t/q60_sqlfhrric8#ric2!
+qRub+q>^BnS,\!~>
+`rGu;Y5e=ur3-&!qlfhrs0)A$rNH%trOqk(rQG!:!6b?Ar6+d6qn;t/q60_sqlfhrric8#ric2!
+qRub+q>^BnS,\!~>
+aT)2=WrN%uqQKbrrNH5$s0)4uqlfqupq?Y,rQG0?r6,$=rQG0?r6,$=rlb6?rOr+/qlfksrNH2#
+s0)1tr3-&!pV$P+pAb'kSc=3~>
+aT)2=WrN%uqQKbrrNH5$s0)4uqlfqupq?Y,rQG0?r6,$=rQG0?r6,$=rlb6?rOr+/qlfksrNH2#
+s0)1tr3-&!pV$P+pAb'kSc=3~>
+aT)2=WrN%uqQKbrrNH5$s0)4uqlfqupq?Y,rQG0?r6,$=rQG0?r6,$=rlb6?rOr+/qlfksrNH2#
+s0)1tr3-&!pV$P+pAb'kSc=3~>
+aoD;>W;lerrNH2#!3c>$s0)D%rNH,!qRub+r4W".r6,'>s3(9>r6,'>s3(9>r6,'>s1SC3!58=2
+ric;$s0)A$!3cA%r3,ttqQKesqn;q.o`+jiT)X<~>
+aoD;>W;lerrNH2#!3c>$s0)D%rNH,!qRub+r4W".r6,'>s3(9>r6,'>s3(9>r6,'>s1SC3!58=2
+ric;$s0)A$!3cA%r3,ttqQKesqn;q.o`+jiT)X<~>
+aoD;>W;lerrNH2#!3c>$s0)D%rNH,!qRub+r4W".r6,'>s3(9>r6,'>s3(9>r6,'>s1SC3!58=2
+ric;$s0)A$!3cA%r3,ttqQKesqn;q.o`+jiT)X<~>
+b5_G@V>pJos0)D%rNH(ur3,ttr4W(0!58=2rk8..r6+p:!6b?Ar6+p:!6b?Ar6+s;rk871s0)G&
+rNH(uq60_sqlfeqrk871nc/RgTDsE~>
+b5_G@V>pJos0)D%rNH(ur3,ttr4W(0!58=2rk8..r6+p:!6b?Ar6+p:!6b?Ar6+s;rk871s0)G&
+rNH(uq60_sqlfeqrk871nc/RgTDsE~>
+b5_G@V>pJos0)D%rNH(ur3,ttr4W(0!58=2rk8..r6+p:!6b?Ar6+p:!6b?Ar6+s;rk871s0)G&
+rNH(uq60_sqlfeqrk871nc/RgTDsE~>
+bl@VAUAt)jqQKhtrNGemrOr11!58@3rlb9@r6,$=rQG0?rQG*=rQG0?r6,$=qn;k,qQKkuqQK_q
+ric;$ric8#!58@3mf34cU&TW~>
+bl@VAUAt)jqQKhtrNGemrOr11!58@3rlb9@r6,$=rQG0?rQG*=rQG0?r6,$=qn;k,qQKkuqQK_q
+ric;$ric8#!58@3mf34cU&TW~>
+bl@VAUAt)jqQKhtrNGemrOr11!58@3rlb9@r6,$=rQG0?rQG*=rQG0?r6,$=qn;k,qQKkuqQK_q
+ric;$ric8#!58@3mf34cU&TW~>
+c2[_BT`=rjqQK_q!3c>$ric.uqn;n-r6,'>s3(6=rQG->!6b6>r6,'>s3(6=qRun/q60YqrNH2#
+s0)A$!3cA%qlfntm/R"aUAo`~>
+c2[_BT`=rjqQK_q!3c>$ric.uqn;n-r6,'>s3(6=rQG->!6b6>r6,'>s3(6=qRun/q60YqrNH2#
+s0)A$!3cA%qlfntm/R"aUAo`~>
+c2[_BT`=rjqQK_q!3c>$ric.uqn;n-r6,'>s3(6=rQG->!6b6>r6,'>s3(6=qRun/q60YqrNH2#
+s0)A$!3cA%qlfntm/R"aUAo`~>
+ci<qDScAWgr3-)"s0)8!qlfquqRue,qoeg9!6b<@r6,!<s3(BAqoej:!58=2r4W".r3-)"!3c;#
+s0)G&r3-"uqQKhtl2U\^V#Pr~>
+ci<qDScAWgr3-)"s0)8!qlfquqRue,qoeg9!6b<@r6,!<s3(BAqoej:!58=2r4W".r3-)"!3c;#
+s0)G&r3-"uqQKhtl2U\^V#Pr~>
+ci<qDScAWgr3-)"s0)8!qlfquqRue,qoeg9!6b<@r6,!<s3(BAqoej:!58=2r4W".r3-)"!3c;#
+s0)G&r3-"uqQKhtl2U\^V#Pr~>
+d/X%ERfE?eric;$r3-&!qlfksr4Vq,r6,$=r6,$=rlb3>rQG0?r6,'>r4W%/s1S4.ric;$rNH%t
+qQKesrNH2#k5YA[V>l&~>
+d/X%ERfE?eric;$r3-&!qlfksr4Vq,r6,$=r6,$=rlb3>rQG0?r6,'>r4W%/s1S4.ric;$rNH%t
+qQKesrNH2#k5YA[V>l&~>
+d/X%ERfE?eric;$r3-&!qlfksr4Vq,r6,$=r6,$=rlb3>rQG0?r6,'>r4W%/s1S4.ric;$rNH%t
+qQKesrNH2#k5YA[V>l&~>
+df97GQiHm^r3,qsric;$s0)D%rk8:2s1S@2rlb0=r6+a5rQG0?rlb0=rOr",rk8:2!3cA%qQKht
+qQK\p!3cA%j8])YVZ2/~>
+df97GQiHm^r3,qsric;$s0)D%rk8:2s1S@2rlb0=r6+a5rQG0?rlb0=rOr",rk8:2!3cA%qQKht
+qQK\p!3cA%j8])YVZ2/~>
+df97GQiHm^r3,qsric;$s0)D%rk8:2s1S@2rlb0=r6+a5rQG0?rlb0=rOr",rk8:2!3cA%qQKht
+qQK\p!3cA%j8])YVZ2/~>
+h#I?Rr;ZZpQ2gd_qlfqu!3c>$!3cA%rNH2#!58@3rOr.0!6b<@!6b?Aqoem;rlb<Ar6,'>!6b?A
+!6b<@qn;t/qn;n-q60\rr3-)"ric2!iW&iVpAb*lr;Zcs^&NT~>
+h#I?Rr;ZZpQ2gd_qlfqu!3c>$!3cA%rNH2#!58@3rOr.0!6b<@!6b?Aqoem;rlb<Ar6,'>!6b?A
+!6b<@qn;t/qn;n-q60\rr3-)"ric2!iW&iVpAb*lr;Zcs^&NT~>
+h#I?Rr;ZZpQ2gd_qlfqu!3c>$!3cA%rNH2#!58@3rOr.0!6b<@!6b?Aqoem;rlb<Ar6,'>!6b?A
+!6b<@qn;t/qn;n-q60\rr3-)"ric2!iW&iVpAb*lr;Zcs^&NT~>
+g].9RrVufrOoP@[ric8#rNH,!qlfntqn;k,rQG0?rlb0=rQG0?qoep<rQG0?rk840qRue,qlfu!
+!3cA%ric;$qlfu!huEWTpAb-mr;Q`s]`3K~>
+g].9RrVufrOoP@[ric8#rNH,!qlfntqn;k,rQG0?rlb0=rQG0?qoep<rQG0?rk840qRue,qlfu!
+!3cA%ric;$qlfu!huEWTpAb-mr;Q`s]`3K~>
+g].9RrVufrOoP@[ric8#rNH,!qlfntqn;k,rQG0?rlb0=rQG0?qoep<rQG0?rk840qRue,qlfu!
+!3cA%ric;$qlfu!huEWTpAb-mr;Q`s]`3K~>
+gAh0Qs8W#tO8ntTqlfquqRuh-qRuh-qoeX4rQG0?rQG->qoes=!581.rOr%-rNH2#ric.uqlfu!
+h#I<Qp](6nrr2ru]DmB~>
+gAh0Qs8W#tO8ntTqlfquqRuh-qRuh-qoeX4rQG0?rQG->qoes=!581.rOr%-rNH2#ric.uqlfu!
+h#I<Qp](6nrr2ru]DmB~>
+gAh0Qs8W#tO8ntTqlfquqRuh-qRuh-qoeX4rQG0?rQG->qoes=!581.rOr%-rNH2#ric.uqlfu!
+h#I<Qp](6nrr2ru]DmB~>
+g&LpLN;reUqQKbrr4Vq,rOr(.qTJg;rlb6?rQG0?!6b3=qTJg;rk840!58@3ric8#!3cA%r3-"u
+qlfu!gAh-Pp](6nrr2ru]DmB~>
+g&LpLN;reUqQKbrr4Vq,rOr(.qTJg;rlb6?rQG0?!6b3=qTJg;rk840!58@3ric8#!3cA%r3-"u
+qlfu!gAh-Pp](6nrr2ru]DmB~>
+g&LpLN;reUqQKbrr4Vq,rOr(.qTJg;rlb6?rQG0?!6b3=qTJg;rk840!58@3ric8#!3cA%r3-"u
+qlfu!gAh-Pp](6nrr2ru]DmB~>
+g&M!NM#[DRr3-)"s0)D%s1S@2s1S@2s1S@2!6b?Ar6,$=r6,$=r6,!<s3(BAr6,!<r4Vt-r3,tt
+qQKbrric;$fDbgNpAb-m!WN/2s*t~>
+g&M!NM#[DRr3-)"s0)D%s1S@2s1S@2s1S@2!6b?Ar6,$=r6,$=r6,!<s3(BAr6,!<r4Vt-r3,tt
+qQKbrric;$fDbgNpAb-m!WN/2s*t~>
+g&M!NM#[DRr3-)"s0)D%s1S@2s1S@2s1S@2!6b?Ar6,$=r6,$=r6,!<s3(BAr6,!<r4Vt-r3,tt
+qQKbrric;$fDbgNpAb-m!WN/2s*t~>
+f`1sOL&_)Os0)D%rNH%tr4Vq,rlb6?s3(9>r6,$=s3(<?r6,'>s3(3<r4W".qQKesr3-)"!3c1u
+aoDA@\c70~>
+f`1sOL&_)Os0)D%rNH%tr4Vq,rlb6?s3(9>r6,$=s3(<?r6,'>s3(3<r4W".qQKesr3-)"!3c1u
+aoDA@\c70~>
+f`1sOL&_)Os0)D%rNH%tr4Vq,rlb6?s3(9>r6,$=s3(<?r6,'>s3(3<r4W".qQKesr3-)"!3c1u
+aoDA@\c70~>
+g&D-Srr<%Qs7u`mYPeIr^&7s/bPD5=bPhM>bOtr6bPD5=bP_G?^%h[,YP8(tYPnP#YP\CAs8N)0
+s*t~>
+g&D-Srr<%Qs7u`mYPeIr^&7s/bPD5=bPhM>bOtr6bPD5=bP_G?^%h[,YP8(tYPnP#YP\CAs8N)0
+s*t~>
+g&D-Srr<%Qs7u`mYPeIr^&7s/bPD5=bPhM>bOtr6bPD5=bP_G?^%h[,YP8(tYPnP#YP\CAs8N)0
+s*t~>
+g&D-Srr<%Os8;roYPS=s^&.m,bP_G>bPhM=bP_G?bPhM=bPhM>bP_D@^&A$2^&7s2YPnP$YPS=q
+YQ"UCs8N)0s*t~>
+g&D-Srr<%Os8;roYPS=s^&.m,bP_G>bPhM=bP_G?bPhM=bPhM>bP_D@^&A$2^&7s2YPnP$YPS=q
+YQ"UCs8N)0s*t~>
+g&D-Srr<%Os8;roYPS=s^&.m,bP_G>bPhM=bP_G?bPhM=bPhM>bP_D@^&A$2^&7s2YPnP$YPS=q
+YQ"UCs8N)0s*t~>
+gA_-Qrr;uuKE(lMqlg#"!3c;#rk8:2!58@3qoep<r6,'>rlb0=rQG->s3(<?qoej:qn;k,qQKht
+qlfu!a8c/>\c70~>
+gA_-Qrr;uuKE(lMqlg#"!3c;#rk8:2!58@3qoep<r6,'>rlb0=rQG->s3(<?qoej:qn;k,qQKht
+qlfu!a8c/>\c70~>
+gA_-Qrr;uuKE(lMqlg#"!3c;#rk8:2!58@3qoep<r6,'>rlb0=rQG->s3(<?qoej:qn;k,qQKht
+qlfu!a8c/>\c70~>
+g]%6Rr;ZcsKE(iLric;$ric+trk8:2rlb-<r6+a5rQFm7qoep<pq?Y,qQK_qric;$`rH&=\c70~>
+g]%6Rr;ZcsKE(iLric;$ric+trk8:2rlb-<r6+a5rQFm7qoep<pq?Y,qQK_qric;$`rH&=\c70~>
+g]%6Rr;ZcsKE(iLric;$ric+trk8:2rlb-<r6+a5rQFm7qoep<pq?Y,qQK_qric;$`rH&=\c70~>
+h#IBSr;Z`rK)bcL!3cA%qlfntr4W(0!6b<@s3(BAr6,!<rlb6?r6,$=rlb6?rlb0=qRub+rNH2#
+ric.u`W,o;])R9~>
+h#IBSr;Z`rK)bcL!3cA%qlfntr4W(0!6b<@s3(BAr6,!<rlb6?r6,$=rlb6?rlb0=qRub+rNH2#
+ric.u`W,o;])R9~>
+h#IBSr;Z`rK)bcL!3cA%qlfntr4W(0!6b<@s3(BAr6,!<rlb6?r6,$=rlb6?rlb0=qRub+rNH2#
+ric.u`W,o;])R9~>
+JcF-tqu?`#qn;n-qn;n-r6,'>s3(6=rQG->s3(9>rQG->!6b<@!58@3r4W(0!3c>$s0)D%r3-"u
+JcGTHJ,~>
+JcF-tqu?`#qn;n-qn;n-r6,'>s3(6=rQG->s3(9>rQG->!6b<@!58@3r4W(0!3c>$s0)D%r3-"u
+JcGTHJ,~>
+JcF-tqu?`#qn;n-qn;n-r6,'>s3(6=rQG->s3(9>rQG->!6b<@!58@3r4W(0!3c>$s0)D%r3-"u
+JcGTHJ,~>
+JcF*sr;c`.q>gH,quHW;q>^N=r;cf>q#CE<rW)l>qZ-W/r;cl2rW)o#qZ-GqrW%NLqYu'~>
+JcF*sr;c`.q>gH,quHW;q>^N=r;cf>q#CE<rW)l>qZ-W/r;cl2rW)o#qZ-GqrW%NLqYu'~>
+JcF*sr;c`.q>gH,quHW;q>^N=r;cf>q#CE<rW)l>qZ-W/r;cl2rW)o#qZ-GqrW%NLqYu'~>
+JcF$qr;ci1rW)u3r;ci1q>gE9r;cc=rW)o?quH]=rW)l>rW)i/q>gAqrW)btrW%NLq>Ys~>
+JcF$qr;ci1rW)u3r;ci1q>gE9r;cc=rW)o?quH]=rW)l>rW)i/q>gAqrW)btrW%NLq>Ys~>
+JcF$qr;ci1rW)u3r;ci1q>gE9r;cc=rW)o?quH]=rW)l>rW)i/q>gAqrW)btrW%NLq>Ys~>
+JcF!pr;Zi2rW)o1r;Zi2rW)uAr;cf>quHW;rW)uAqZ-Q;rW)uAqZ-H*rrDkuqZ-PtrW%NLq#>j~>
+JcF!pr;Zi2rW)o1r;Zi2rW)uAr;cf>quHW;rW)uAqZ-Q;rW)uAqZ-H*rrDkuqZ-PtrW%NLq#>j~>
+JcF!pr;Zi2rW)o1r;Zi2rW)uAr;cf>quHW;rW)uAqZ-Q;rW)uAqZ-H*rrDkuqZ-PtrW%NLq#>j~>
+JcEpnquHW-qZ-Q;rW)uArVurAr;c`<qu?`?r;cc=qZ-Z>rW)l0qZ-PtrVur%r;ci#rW%NLp]#a~>
+JcEpnquHW-qZ-Q;rW)uArVurAr;c`<qu?`?r;cc=qZ-Z>rW)l0qZ-PtrVur%r;ci#rW%NLp]#a~>
+JcEpnquHW-qZ-Q;rW)uArVurAr;c`<qu?`?r;cc=qZ-Z>rW)l0qZ-PtrVur%r;ci#rW%NLp]#a~>
+JcEmmr;c]-r;c];qZ-W=r;cf>quH`>r;cc=rW)l>rW)r2p]1;srrE#$q>c*HpA]X~>
+JcEmmr;c]-r;c];qZ-W=r;cf>quH`>r;cc=rW)l>rW)r2p]1;srrE#$q>c*HpA]X~>
+JcEmmr;c]-r;c];qZ-W=r;cf>quH`>r;cc=rW)l>rW)r2p]1;srrE#$q>c*HpA]X~>
+JcEjlr;cc/qZ-H8rW)i=rVurAq>gK;r;ci?quHZ<rVur3rW)o1r;Zi$rW)l"quD<Jp&BO~>
+JcEjlr;cc/qZ-H8rW)i=rVurAq>gK;r;ci?quHZ<rVur3rW)o1r;Zi$rW)l"quD<Jp&BO~>
+JcEjlr;cc/qZ-H8rW)i=rVurAq>gK;r;ci?quHZ<rVur3rW)o1r;Zi$rW)l"quD<Jp&BO~>
+JcEdjrW)u3r;cl2rW)i=quHW;qZ-Z>rW)o?r;Zi@rVurAr;cc=r;c]-quHSsrW%NLo`'F~>
+JcEdjrW)u3r;cl2rW)i=quHW;qZ-Z>rW)o?r;Zi@rVurAr;cc=r;c]-quHSsrW%NLo`'F~>
+JcEdjrW)u3r;cl2rW)i=quHW;qZ-Z>rW)o?r;Zi@rVurAr;cc=r;c]-quHSsrW%NLo`'F~>
+JcEaiq>gK-rW)r@q#L?9r;cc=rW)l>quH`>r;ci?quHQ+quHYurW%NLoDa=~>
+JcEaiq>gK-rW)r@q#L?9r;cc=rW)l>quH`>r;ci?quHQ+quHYurW%NLoDa=~>
+JcEaiq>gK-rW)r@q#L?9r;cc=rW)l>quH`>r;ci?quHQ+quHYurW%NLoDa=~>
+JcE^hr;c]-q#LH<r;ci?qZ-Q;rW)o?r;c`<o`4s(q#LAsrr@WMo)F4~>
+JcE^hr;c]-q#LH<r;ci?qZ-Q;rW)o?r;c`<o`4s(q#LAsrr@WMo)F4~>
+JcE^hr;c]-q#LH<r;ci?qZ-Q;rW)o?r;c`<o`4s(q#LAsrr@WMo)F4~>
+JcEXfrW)`,rW)l>q#LH<rW)l>rVurAq>gB8r;ci1r;cl2r;ci#r;Zi$rW%NLo)F4~>
+JcEXfrW)`,rW)l>q#LH<rW)l>rVurAq>gB8r;ci1r;cl2r;ci#r;Zi$rW%NLo)F4~>
+JcEXfrW)`,rW)l>q#LH<rW)l>rVurAq>gB8r;ci1r;cl2r;ci#r;Zi$rW%NLo)F4~>
+JcEUerW)i/quHW;qZ-T<rW)l>qZ$W>r;cc=quHZ.qZ-MsqZ)3Inc++~>
+JcEUerW)i/quHW;qZ-T<rW)l>qZ$W>r;cc=quHZ.qZ-MsqZ)3Inc++~>
+JcEUerW)i/quHW;qZ-T<rW)l>qZ$W>r;cc=quHZ.qZ-MsqZ)3Inc++~>
+JcERdr;ci1q>gE9r;cc=rW)o?quH]=r;cl@q#L<*rW)_srW%NLnGe"~>
+JcERdr;ci1q>gE9r;cc=rW)o?quH]=r;cl@q#L<*rW)_srW%NLnGe"~>
+JcERdr;ci1q>gE9r;cc=rW)o?quH]=r;cl@q#L<*rW)_srW%NLnGe"~>
+JcEOcr;Zi2rW)r2rW)r@q>gH:rVurAq#LB:q#LE;rW)o1qZ-MsrW%NLn,In~>
+JcEOcr;Zi2rW)r2rW)r@q>gH:rVurAq#LB:q#LE;rW)o1qZ-MsrW%NLn,In~>
+JcEOcr;Zi2rW)r2rW)r@q>gH:rVurAq#LB:q#LE;rW)o1qZ-MsrW%NLn,In~>
+JcEIaquHZ.rVurAr;cl@rW)i=quHc?r;c`<rW)i=rW)u3rVur3r;cf"rW%NLmf.e~>
+JcEIaquHZ.rVurAr;cl@rW)i=quHc?r;c`<rW)i=rW)u3rVur3r;cf"rW%NLmf.e~>
+JcEIaquHZ.rVurAr;cl@rW)i=quHc?r;c`<rW)i=rW)u3rVur3r;cf"rW%NLmf.e~>
+JcEF`rW)f.qZ-T<r;cl@quHW;rW)r@quHT:qZ-T.rW)u%rW%NLmJh\~>
+JcEF`rW)f.qZ-T<r;cl@quHW;rW)r@quHT:qZ-T.rW)u%rW%NLmJh\~>
+JcEF`rW)f.qZ-T<r;cl@quHW;rW)r@quHT:qZ-T.rW)u%rW%NLmJh\~>
+JcEC_rW)i/r;c];p&P!5p&Os4r;c`.qZ)3Im/MS~>
+JcEC_rW)i/r;c];p&P!5p&Os4r;c`.qZ)3Im/MS~>
+JcEC_rW)i/r;c];p&P!5p&Os4r;c`.qZ)3Im/MS~>
+JcE@^rW)o1qZ-E7rW)r@rW)f<r;ci?rW)l>qZ-K+rW%NLli2J~>
+JcE@^rW)o1qZ-E7rW)r@rW)f<r;ci?rW)l>qZ-K+rW%NLli2J~>
+JcE@^rW)o1qZ-E7rW)r@rW)f<r;ci?rW)l>qZ-K+rW%NLli2J~>
+JcE=]rW)u3r;Zi@r;cc=quH]=rW)l>r;cc=r;cl@rW)u3rW)l0rW%NLlMlA~>
+JcE=]rW)u3r;Zi@r;cc=quH]=rW)l>r;cc=r;cl@rW)u3rW)l0rW%NLlMlA~>
+JcE=]rW)u3r;Zi@r;cc=quH]=rW)l>r;cc=r;cl@rW)u3rW)l0rW%NLlMlA~>
+JcE:\qZ-T<r;ci?q>gK;rW)r@qZ-Q;q>gK-rW)u3r;_EKl2Q8~>
+JcE:\qZ-T<r;ci?q>gK;rW)r@qZ-Q;q>gK-rW)u3r;_EKl2Q8~>
+JcE:\qZ-T<r;ci?q>gK;rW)r@qZ-Q;q>gK-rW)u3r;_EKl2Q8~>
+JcE7[r;c];rVurArW)r@rrDu?q>gQ=rW)i=r;c`.q>c*Hkl6/~>
+JcE7[r;c];rVurArW)r@rrDu?q>gQ=rW)i=r;c`.q>c*Hkl6/~>
+JcE7[r;c];rVurArW)r@rrDu?q>gQ=rW)i=r;c`.q>c*Hkl6/~>
+JcE4Zr;c];quH]=rW)i=r;cf>rW)o?quHT,r;_EKk5Tr~>
+JcE4Zr;c];quH]=rW)i=r;cf>rW)o?quHT,r;_EKk5Tr~>
+JcE4Zr;c];quH]=rW)i=r;cf>rW)o?quHT,r;_EKk5Tr~>
+JcE1Yr;c`<quHZ<rW)r@quHW;rVurAr;Zi@r;cc/rW%NLjo9i~>
+JcE1Yr;c`<quHZ<rW)r@quHW;rVurAr;Zi@r;cc/rW%NLjo9i~>
+JcE1Yr;c`<quHZ<rW)r@quHW;rVurAr;Zi@r;cc/rW%NLjo9i~>
+JcE+WrW)o?q>gH:q>^N=r;cc=qZ-W=r;ci1rW%NLjSs`~>
+JcE+WrW)o?q>gH:q>^N=r;cc=qZ-W=r;ci1rW%NLjSs`~>
+JcE+WrW)o?q>gH:q>^N=r;cc=qZ-W=r;ci1rW%NLjSs`~>
+JcE(VrVurAr;ci?rW)l>r;cf>r;cc=rW)f<rVur3rW%NLj8XW~>
+JcE(VrVurAr;ci?rW)l>r;cf>r;cc=rW)f<rVur3rW%NLj8XW~>
+JcE(VrVurAr;ci?rW)l>r;cf>r;cc=rW)f<rVur3rW%NLj8XW~>
+JcE%UqZ-Q;rW)uAqZ-Q;r;cl@qZ-K9quD<Jir=N~>
+JcE%UqZ-Q;rW)uAqZ-Q;r;cl@qZ-K9quD<Jir=N~>
+JcE%UqZ-Q;rW)uAqZ-Q;r;cl@qZ-K9quD<Jir=N~>
+JcE"Tr;c];p&P!5p&P!5r;_EKiW"E~>
+JcE"Tr;c];p&P!5p&P!5r;_EKiW"E~>
+JcE"Tr;c];p&P!5p&P!5r;_EKiW"E~>
+JcDqRrW)c;rW)r@r;c`<r;cf>rW)o?r;_EKi;\<~>
+JcDqRrW)c;rW)r@r;c`<r;cf>rW)o?r;_EKi;\<~>
+JcDqRrW)c;rW)r@r;c`<r;cf>rW)o?r;_EKi;\<~>
+JcDnQrW)l>quH]=r;cf>quHZ<rW)uArW%NLhZ&*~>
+JcDnQrW)l>quH]=r;cf>quHZ<rW)uArW%NLhZ&*~>
+JcDnQrW)l>quH]=r;cf>quHZ<rW)uArW%NLhZ&*~>
+JcDkPr;cl@q>gK;r;cl@rVurArW)i=quD<Jh>`!~>
+JcDkPr;cl@q>gK;r;cl@rVurArW)i=quD<Jh>`!~>
+JcDkPr;cl@q>gK;r;cl@rVurArW)i=quD<Jh>`!~>
+JcDhOq>gN<rW)l>qZ-W=rW)l>r;_EKh#Dm~>
+JcDhOq>gN<rW)l>qZ-W=rW)l>r;_EKh#Dm~>
+JcDhOq>gN<rW)l>qZ-W=rW)l>r;_EKh#Dm~>
+JcDbMr;cc=rW)o?quHZ<rrE#@rW%NLgAc[~>
+JcDbMr;cc=rW)o?quHZ<rrE#@rW%NLgAc[~>
+JcDbMr;cc=rW)o?quHZ<rrE#@rW%NLgAc[~>
+JcD_LrW)i=rVurAq>gH:rVurAr;_EKg&HR~>
+JcD_LrW)i=rVurAq>gH:rVurAr;_EKg&HR~>
+JcD_LrW)i=rVurAq>gH:rVurAr;_EKg&HR~>
+JcD\KrW)i=qZ-Z>rW)l>qZ)3If`-I~>
+JcD\KrW)i=qZ-Z>rW)l>qZ)3If`-I~>
+JcD\KrW)i=qZ-Z>rW)l>qZ)3If`-I~>
+JcDYJrW)o?quHZ<r;cf>rW%NLf)L7~>
+JcDYJrW)o?quHZ<r;cf>rW%NLf)L7~>
+JcDYJrW)o?quHZ<r;cf>rW%NLf)L7~>
+JcDVIrVurAq>gE9r;Zi@r;_EKec1.~>
+JcDVIrVurAq>gE9r;Zi@r;_EKec1.~>
+JcDVIrVurAq>gE9r;Zi@r;_EKec1.~>
+JcDSHqZ-Z>rW)f<qZ)3IeGk%~>
+JcDSHqZ-Z>rW)f<qZ)3IeGk%~>
+JcDSHqZ-Z>rW)f<qZ)3IeGk%~>
+JcDPGrW)l>rW)i=r;_EKdf4g~>
+JcDPGrW)l>rW)i=r;_EKdf4g~>
+JcDPGrW)l>rW)i=r;_EKdf4g~>
+JcDMFrW)l>rW)o?r;_EKdJn^~>
+JcDMFrW)l>rW)o?r;_EKdJn^~>
+JcDMFrW)l>rW)o?r;_EKdJn^~>
+JcDJErW)l>rW)uArW%NLci8L~>
+JcDJErW)l>rW)uArW%NLci8L~>
+JcDJErW)l>rW)uArW%NLci8L~>
+JcDGDrW)i=quD<JcMrC~>
+JcDGDrW)i=quD<JcMrC~>
+JcDGDrW)i=quD<JcMrC~>
+JcDDCrW)o?quD<Jc2W:~>
+JcDDCrW)o?quD<Jc2W:~>
+JcDDCrW)o?quD<Jc2W:~>
+JcDABrVurAquD<JbQ!(~>
+JcDABrVurAquD<JbQ!(~>
+JcDABrVurAquD<JbQ!(~>
+JcD>AqZ)3Iao?k~>
+JcD>AqZ)3Iao?k~>
+JcD>AqZ)3Iao?k~>
+JcD;@rW%NLa8^Y~>
+JcD;@rW%NLa8^Y~>
+JcD;@rW%NLa8^Y~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/bessel.ps b/books/ps/bessel.ps
deleted file mode 100644
index 33ee819..0000000
--- a/books/ps/bessel.ps
+++ /dev/null
@@ -1,35500 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	276	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	31	232	219	101	psDrawLine
-	globGC	(X)	26	237	psDrawStr
-	globalGC1	99.000000	setForeground
-	globGC	99.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	238	232	56	101	psDrawLine
-	globGC	(Y)	243	237	psDrawStr
-	globalGC1	99.000000	setForeground
-	globGC	99.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	134	49	138	236	psDrawLine
-	globGC	(Z)	129	44	psDrawStr
-	globalGC1	99.000000	setForeground
-	globGC	99.000000	setForeground
-	1	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.500000	setForeground
-	renderGC
-	135	137
-	140	138
-	137	136
-	4	135	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	138
-	137	136
-	3	135	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	68
-	137	136
-	140	138
-	4	142	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	136
-	140	138
-	3	142	68	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	136
-	142	68
-	139	67
-	4	137	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	68
-	139	67
-	3	137	136	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	133	139
-	138	139
-	135	137
-	4	133	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	139
-	135	137
-	3	133	139	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	138
-	135	137
-	138	139
-	4	140	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	137
-	138	139
-	3	140	138	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	138	139
-	143	137
-	140	138
-	4	138	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	137
-	140	138
-	3	138	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	70
-	140	138
-	143	137
-	4	145	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	138
-	143	137
-	3	145	70	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	138
-	145	70
-	142	68
-	4	140	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	70
-	142	68
-	3	140	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	73
-	135	134
-	133	139
-	4	128	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	134
-	133	139
-	3	128	73	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	138	139
-	133	139
-	135	134
-	4	138	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	139
-	135	134
-	3	138	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	134
-	141	140
-	138	139
-	4	135	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	140
-	138	139
-	3	135	134	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	143	137
-	138	139
-	141	140
-	4	143	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	139
-	141	140
-	3	143	137	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	140
-	146	114
-	143	137
-	4	141	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	114
-	143	137
-	3	141	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	72
-	143	137
-	146	114
-	4	148	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	137
-	146	114
-	3	148	72	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	137
-	148	72
-	145	70
-	4	143	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	72
-	145	70
-	3	143	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	112
-	143	118
-	141	140
-	4	138	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	118
-	141	140
-	3	138	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	114
-	141	140
-	143	118
-	4	146	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	140
-	143	118
-	3	146	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	140
-	135	134
-	138	112
-	4	141	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	134
-	138	112
-	3	141	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	75
-	138	112
-	135	134
-	4	131	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	112
-	135	134
-	3	131	75	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	135	134
-	128	73
-	131	75
-	4	135	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	73
-	131	75
-	3	135	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	101
-	146	106
-	143	118
-	4	140	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	106
-	143	118
-	3	140	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	102
-	143	118
-	146	106
-	4	149	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	118
-	146	106
-	3	149	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	118
-	149	102
-	146	114
-	4	143	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	102
-	146	114
-	3	143	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	118
-	138	112
-	140	101
-	4	143	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	112
-	140	101
-	3	143	118	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	152	74
-	146	114
-	149	102
-	4	152	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	114
-	149	102
-	3	152	74	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	114
-	152	74
-	148	72
-	4	146	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	74
-	148	72
-	3	146	114	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	77
-	140	101
-	138	112
-	4	134	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	101
-	138	112
-	3	134	77	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	112
-	131	75
-	134	77
-	4	138	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	75
-	134	77
-	3	138	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	96
-	150	100
-	146	106
-	4	144	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	100
-	146	106
-	3	144	96	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	96
-	146	106
-	150	100
-	4	152	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	106
-	150	100
-	3	152	96	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	146	106
-	152	96
-	149	102
-	4	146	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	96
-	149	102
-	3	146	106	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	146	106
-	140	101
-	144	96
-	4	146	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	101
-	144	96
-	3	146	106	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	155	76
-	149	102
-	152	96
-	4	155	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	102
-	152	96
-	3	155	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	102
-	155	76
-	152	74
-	4	149	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	76
-	152	74
-	3	149	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	79
-	144	96
-	140	101
-	4	137	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	96
-	140	101
-	3	137	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	101
-	134	77
-	137	79
-	4	140	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	77
-	137	79
-	3	140	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	94
-	153	97
-	150	100
-	4	147	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	97
-	150	100
-	3	147	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	93
-	150	100
-	153	97
-	4	155	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	100
-	153	97
-	3	155	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	100
-	155	93
-	152	96
-	4	150	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	93
-	152	96
-	3	150	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	100
-	144	96
-	147	94
-	4	150	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	96
-	147	94
-	3	150	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	78
-	152	96
-	155	93
-	4	158	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	96
-	155	93
-	3	158	78	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	96
-	158	78
-	155	76
-	4	152	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	78
-	155	76
-	3	152	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	82
-	147	94
-	144	96
-	4	141	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	94
-	144	96
-	3	141	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	96
-	137	79
-	141	82
-	4	144	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	79
-	141	82
-	3	144	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	98
-	114	100
-	112	104
-	4	108	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	100
-	112	104
-	3	108	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	117	96
-	112	104
-	114	100
-	4	117	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	104
-	114	100
-	3	117	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	104
-	117	96
-	114	99
-	4	112	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	96
-	114	99
-	3	112	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	81
-	114	99
-	117	96
-	4	119	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	99
-	117	96
-	3	119	81	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	99
-	119	81
-	116	79
-	4	114	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	81
-	116	79
-	3	114	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	94
-	156	96
-	153	97
-	4	150	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	96
-	153	97
-	3	150	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	92
-	153	97
-	156	96
-	4	159	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	97
-	156	96
-	3	159	92	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	97
-	159	92
-	155	93
-	4	153	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	92
-	155	93
-	3	153	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	97
-	147	94
-	150	94
-	4	153	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	94
-	150	94
-	3	153	97	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	80
-	155	93
-	159	92
-	4	162	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	93
-	159	92
-	3	162	80	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	93
-	162	80
-	158	78
-	4	155	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	80
-	158	78
-	3	155	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	84
-	150	94
-	147	94
-	4	144	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	94
-	147	94
-	3	144	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	94
-	141	82
-	144	84
-	4	147	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	82
-	144	84
-	3	147	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	5
-	131	75
-	128	73
-	4	122	5	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	75
-	128	73
-	3	122	5	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	97
-	117	99
-	114	100
-	4	111	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	99
-	114	100
-	3	111	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	94
-	114	100
-	117	99
-	4	120	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	100
-	117	99
-	3	120	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	100
-	120	94
-	117	96
-	4	114	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	94
-	117	96
-	3	114	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	100
-	108	98
-	111	97
-	4	114	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	98
-	111	97
-	3	114	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	83
-	117	96
-	120	94
-	4	123	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	96
-	120	94
-	3	123	83	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	96
-	123	83
-	119	81
-	4	117	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	83
-	119	81
-	3	117	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	94
-	159	96
-	156	96
-	4	153	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	96
-	156	96
-	3	153	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	91
-	156	96
-	159	96
-	4	162	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	96
-	159	96
-	3	162	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	156	96
-	162	91
-	159	92
-	4	156	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	91
-	159	92
-	3	156	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	96
-	150	94
-	153	94
-	4	156	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	94
-	153	94
-	3	156	96	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	81
-	159	92
-	162	91
-	4	165	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	92
-	162	91
-	3	165	81	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	92
-	165	81
-	162	80
-	4	159	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	81
-	162	80
-	3	159	92	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	127	39
-	134	77
-	131	75
-	4	127	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	77
-	131	75
-	3	127	39	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	75
-	122	5
-	127	39
-	4	131	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	5
-	127	39
-	3	131	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	88
-	111	97
-	108	98
-	4	105	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	97
-	108	98
-	3	105	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	87
-	153	94
-	150	94
-	4	147	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	94
-	150	94
-	3	147	87	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	94
-	144	84
-	147	87
-	4	150	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	84
-	147	87
-	3	150	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	56
-	137	79
-	134	77
-	4	131	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	79
-	134	77
-	3	131	56	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	77
-	127	39
-	131	56
-	4	134	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	39
-	131	56
-	3	134	77	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	95
-	163	96
-	159	96
-	4	157	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	96
-	159	96
-	3	157	95	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	92
-	159	96
-	163	96
-	4	166	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	96
-	163	96
-	3	166	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	159	96
-	166	92
-	162	91
-	4	159	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	92
-	162	91
-	3	159	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	96
-	153	94
-	157	95
-	4	159	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	94
-	157	95
-	3	159	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	98
-	121	99
-	117	99
-	4	114	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	99
-	117	99
-	3	114	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	94
-	117	99
-	121	99
-	4	123	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	99
-	121	99
-	3	123	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	99
-	123	94
-	120	94
-	4	117	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	94
-	120	94
-	3	117	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	117	99
-	111	97
-	114	98
-	4	117	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	97
-	114	98
-	3	117	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	83
-	162	91
-	166	92
-	4	169	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	91
-	166	92
-	3	169	83	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	91
-	169	83
-	165	81
-	4	162	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	83
-	165	81
-	3	162	91	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	65
-	141	82
-	137	79
-	4	134	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	82
-	137	79
-	3	134	65	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	79
-	131	56
-	134	65
-	4	137	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	56
-	134	65
-	3	137	79	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	84
-	120	94
-	123	94
-	4	126	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	94
-	123	94
-	3	126	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	94
-	126	84
-	123	83
-	4	120	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	84
-	123	83
-	3	120	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	89
-	157	95
-	153	94
-	4	151	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	95
-	153	94
-	3	151	89	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	94
-	147	87
-	151	89
-	4	153	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	87
-	151	89
-	3	153	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	91
-	114	98
-	111	97
-	4	108	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	98
-	111	97
-	3	108	91	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	111	97
-	105	88
-	108	91
-	4	111	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	88
-	108	91
-	3	111	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	121	58
-	116	79
-	119	81
-	4	121	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	79
-	119	81
-	3	121	58	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	116	79
-	121	58
-	117	43
-	4	116	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	58
-	117	43
-	3	116	79	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	72
-	144	84
-	141	82
-	4	138	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	84
-	141	82
-	3	138	72	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	141	82
-	134	65
-	138	72
-	4	141	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	65
-	138	72
-	3	141	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	97
-	166	97
-	163	96
-	4	160	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	97
-	163	96
-	3	160	97	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	169	93
-	163	96
-	166	97
-	4	169	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	96
-	166	97
-	3	169	93	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	163	96
-	169	93
-	166	92
-	4	163	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	93
-	166	92
-	3	163	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	96
-	157	95
-	160	97
-	4	163	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	95
-	160	97
-	3	163	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	92
-	160	97
-	157	95
-	4	154	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	97
-	157	95
-	3	154	92	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	95
-	151	89
-	154	92
-	4	157	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	89
-	154	92
-	3	157	95	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	172	85
-	166	92
-	169	93
-	4	172	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	92
-	169	93
-	3	172	85	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	92
-	172	85
-	169	83
-	4	166	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	85
-	169	83
-	3	166	92	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	118	99
-	124	99
-	121	99
-	4	118	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	99
-	121	99
-	3	118	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	94
-	121	99
-	124	99
-	4	126	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	99
-	124	99
-	3	126	94	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	121	99
-	126	94
-	123	94
-	4	121	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	94
-	123	94
-	3	121	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	121	99
-	114	98
-	118	99
-	4	121	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	98
-	118	99
-	3	121	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	94
-	118	99
-	114	98
-	4	111	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	99
-	114	98
-	3	111	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	98
-	108	91
-	111	94
-	4	114	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	91
-	111	94
-	3	114	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	67
-	119	81
-	123	83
-	4	125	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	81
-	123	83
-	3	125	67	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	81
-	125	67
-	121	58
-	4	119	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	67
-	121	58
-	3	119	81	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	77
-	147	87
-	144	84
-	4	141	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	87
-	144	84
-	3	141	77	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	84
-	138	72
-	141	77
-	4	144	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	72
-	141	77
-	3	144	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	86
-	123	94
-	126	94
-	4	129	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	94
-	126	94
-	3	129	86	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	94
-	129	86
-	126	84
-	4	123	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	86
-	126	84
-	3	123	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	81
-	151	89
-	147	87
-	4	144	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	89
-	147	87
-	3	144	81	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	147	87
-	141	77
-	144	81
-	4	147	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	77
-	144	81
-	3	147	87	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	94
-	164	98
-	160	97
-	4	157	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	98
-	160	97
-	3	157	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	97
-	160	97
-	164	98
-	4	166	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	97
-	164	98
-	3	166	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	97
-	154	92
-	157	94
-	4	160	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	92
-	157	94
-	3	160	97	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	98
-	170	98
-	166	97
-	4	164	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	98
-	166	97
-	3	164	98	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	173	94
-	166	97
-	170	98
-	4	173	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	97
-	170	98
-	3	173	94	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	97
-	173	94
-	169	93
-	4	166	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	94
-	169	93
-	3	166	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	73
-	123	83
-	126	84
-	4	128	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	83
-	126	84
-	3	128	73	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	83
-	128	73
-	125	67
-	4	123	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	73
-	125	67
-	3	123	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	97
-	121	101
-	118	99
-	4	114	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	101
-	118	99
-	3	114	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	99
-	118	99
-	121	101
-	4	124	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	99
-	121	101
-	3	124	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	99
-	111	94
-	114	97
-	4	118	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	94
-	114	97
-	3	118	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	87
-	169	93
-	173	94
-	4	176	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	93
-	173	94
-	3	176	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	93
-	176	87
-	172	85
-	4	169	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	87
-	172	85
-	3	169	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	101	81
-	108	91
-	105	88
-	4	101	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	91
-	105	88
-	3	101	81	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	121	101
-	127	100
-	124	99
-	4	121	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	100
-	124	99
-	3	121	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	95
-	124	99
-	127	100
-	4	130	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	99
-	127	100
-	3	130	95	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	99
-	130	95
-	126	94
-	4	124	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	95
-	126	94
-	3	124	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	85
-	154	92
-	151	89
-	4	148	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	92
-	151	89
-	3	148	85	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	151	89
-	144	81
-	148	85
-	4	151	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	81
-	148	85
-	3	151	89	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	87
-	126	94
-	130	95
-	4	132	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	94
-	130	95
-	3	132	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	94
-	132	87
-	129	86
-	4	126	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	87
-	129	86
-	3	126	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	97
-	167	100
-	164	98
-	4	161	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	100
-	164	98
-	3	161	97	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	98
-	164	98
-	167	100
-	4	170	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	98
-	167	100
-	3	170	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	98
-	157	94
-	161	97
-	4	164	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	94
-	161	97
-	3	164	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	104	86
-	111	94
-	108	91
-	4	104	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	94
-	108	91
-	3	104	86	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	108	91
-	101	81
-	104	86
-	4	108	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	81
-	104	86
-	3	108	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	77
-	126	84
-	129	86
-	4	132	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	84
-	129	86
-	3	132	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	84
-	132	77
-	128	73
-	4	126	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	77
-	128	73
-	3	126	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	100
-	173	100
-	170	98
-	4	167	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	100
-	170	98
-	3	167	100	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	176	95
-	170	98
-	173	100
-	4	176	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	98
-	173	100
-	3	176	95	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	170	98
-	176	95
-	173	94
-	4	170	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	95
-	173	94
-	3	170	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	99
-	124	102
-	121	101
-	4	118	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	102
-	121	101
-	3	118	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	100
-	121	101
-	124	102
-	4	127	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	101
-	124	102
-	3	127	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	121	101
-	114	97
-	118	99
-	4	121	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	97
-	118	99
-	3	121	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	88
-	157	94
-	154	92
-	4	151	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	94
-	154	92
-	3	151	88	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	154	92
-	148	85
-	151	88
-	4	154	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	85
-	151	88
-	3	154	92	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	88
-	173	94
-	176	95
-	4	179	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	94
-	176	95
-	3	179	88	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	94
-	179	88
-	176	87
-	4	173	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	88
-	176	87
-	3	173	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	90
-	114	97
-	111	94
-	4	108	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	97
-	111	94
-	3	108	90	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	111	94
-	104	86
-	108	90
-	4	111	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	86
-	108	90
-	3	111	94	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	102
-	130	101
-	127	100
-	4	124	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	101
-	127	100
-	3	124	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	96
-	127	100
-	130	101
-	4	133	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	100
-	130	101
-	3	133	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	100
-	133	96
-	130	95
-	4	127	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	96
-	130	95
-	3	127	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	100
-	171	102
-	167	100
-	4	164	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	102
-	167	100
-	3	164	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	100
-	167	100
-	171	102
-	4	173	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	100
-	171	102
-	3	173	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	100
-	161	97
-	164	100
-	4	167	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	97
-	164	100
-	3	167	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	91
-	161	97
-	157	94
-	4	155	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	97
-	157	94
-	3	155	91	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	94
-	151	88
-	155	91
-	4	157	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	88
-	155	91
-	3	157	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	136	89
-	130	95
-	133	96
-	4	136	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	95
-	133	96
-	3	136	89	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	95
-	136	89
-	132	87
-	4	130	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	89
-	132	87
-	3	130	95	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	80
-	129	86
-	132	87
-	4	135	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	86
-	132	87
-	3	135	80	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	86
-	135	80
-	132	77
-	4	129	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	80
-	132	77
-	3	129	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	121	102
-	127	104
-	124	102
-	4	121	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	104
-	124	102
-	3	121	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	101
-	124	102
-	127	104
-	4	130	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	102
-	127	104
-	3	130	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	102
-	118	99
-	121	102
-	4	124	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	99
-	121	102
-	3	124	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	111	93
-	118	99
-	114	97
-	4	111	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	99
-	114	97
-	3	111	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	97
-	108	90
-	111	93
-	4	114	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	90
-	111	93
-	3	114	97	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	102
-	177	101
-	173	100
-	4	171	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	101
-	173	100
-	3	171	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	180	96
-	173	100
-	177	101
-	4	180	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	100
-	177	101
-	3	180	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	100
-	180	96
-	176	95
-	4	173	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	96
-	176	95
-	3	173	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	90
-	176	95
-	180	96
-	4	183	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	95
-	180	96
-	3	183	90	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	176	95
-	183	90
-	179	88
-	4	176	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	90
-	179	88
-	3	176	95	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	138	76
-	144	81
-	141	77
-	4	138	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	81
-	141	77
-	3	138	76	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	141	77
-	135	71
-	138	76
-	4	141	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	71
-	138	76
-	3	141	77	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	135	71
-	141	77
-	138	72
-	4	135	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	77
-	138	72
-	3	135	71	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	94
-	164	100
-	161	97
-	4	158	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	100
-	161	97
-	3	158	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	97
-	155	91
-	158	94
-	4	161	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	91
-	158	94
-	3	161	97	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	138	72
-	131	64
-	135	71
-	4	138	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	64
-	135	71
-	3	138	72	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	64
-	138	72
-	134	65
-	4	131	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	72
-	134	65
-	3	131	64	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	102
-	174	104
-	171	102
-	4	168	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	104
-	171	102
-	3	168	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	177	101
-	171	102
-	174	104
-	4	177	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	102
-	174	104
-	3	177	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	102
-	164	100
-	168	102
-	4	171	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	100
-	168	102
-	3	171	102	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	141	80
-	148	85
-	144	81
-	4	141	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	85
-	144	81
-	3	141	80	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	81
-	138	76
-	141	80
-	4	144	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	76
-	141	80
-	3	144	81	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	97
-	121	102
-	118	99
-	4	114	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	102
-	118	99
-	3	114	97	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	99
-	111	93
-	114	97
-	4	118	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	93
-	114	97
-	3	118	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	104
-	133	102
-	130	101
-	4	127	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	102
-	130	101
-	3	127	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	97
-	130	101
-	133	102
-	4	136	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	101
-	133	102
-	3	136	97	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	101
-	136	97
-	133	96
-	4	130	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	97
-	133	96
-	3	130	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	83
-	132	87
-	136	89
-	4	139	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	87
-	136	89
-	3	139	83	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	87
-	139	83
-	135	80
-	4	132	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	83
-	135	80
-	3	132	87	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	65
-	127	54
-	131	64
-	4	134	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	54
-	131	64
-	3	134	65	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	127	54
-	134	65
-	131	56
-	4	127	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	65
-	131	56
-	3	127	54	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	105
-	131	106
-	127	104
-	4	124	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	106
-	127	104
-	3	124	105	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	102
-	127	104
-	131	106
-	4	133	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	104
-	131	106
-	3	133	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	127	104
-	121	102
-	124	105
-	4	127	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	102
-	124	105
-	3	127	104	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	145	83
-	151	88
-	148	85
-	4	145	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	88
-	148	85
-	3	145	83	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	148	85
-	141	80
-	145	83
-	4	148	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	80
-	145	83
-	3	148	85	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	90
-	133	96
-	136	97
-	4	139	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	96
-	136	97
-	3	139	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	96
-	139	90
-	136	89
-	4	133	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	90
-	136	89
-	3	133	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	98
-	168	102
-	164	100
-	4	162	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	102
-	164	100
-	3	162	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	100
-	158	94
-	162	98
-	4	164	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	94
-	162	98
-	3	164	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	71
-	128	73
-	132	77
-	4	135	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	73
-	132	77
-	3	135	71	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	128	73
-	135	71
-	131	64
-	4	128	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	71
-	131	64
-	3	128	73	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	131	64
-	125	67
-	128	73
-	4	131	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	67
-	128	73
-	3	131	64	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	174	104
-	181	102
-	177	101
-	4	174	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	102
-	177	101
-	3	174	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	97
-	177	101
-	181	102
-	4	183	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	101
-	181	102
-	3	183	97	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	177	101
-	183	97
-	180	96
-	4	177	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	97
-	180	96
-	3	177	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	84	106
-	90	102
-	87	102
-	4	84	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	102
-	87	102
-	3	84	106	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	92	97
-	87	102
-	90	102
-	4	92	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	102
-	90	102
-	3	92	97	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	87	102
-	92	97
-	89	96
-	4	87	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	97
-	89	96
-	3	87	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	81	108
-	87	107
-	84	106
-	4	81	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	107
-	84	106
-	3	81	108	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	90	102
-	84	106
-	87	107
-	4	90	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	106
-	87	107
-	3	90	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	100
-	124	105
-	121	102
-	4	118	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	105
-	121	102
-	3	118	100	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	121	102
-	114	97
-	118	100
-	4	121	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	97
-	118	100
-	3	121	102	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	125	67
-	131	64
-	127	54
-	4	125	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	64
-	127	54
-	3	125	67	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	127	54
-	121	58
-	125	67
-	4	127	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	58
-	125	67
-	3	127	54	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	76
-	132	77
-	135	80
-	4	138	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	77
-	135	80
-	3	138	76	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	77
-	138	76
-	135	71
-	4	132	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	76
-	135	71
-	3	132	77	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	148	86
-	155	91
-	151	88
-	4	148	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	91
-	151	88
-	3	148	86	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	151	88
-	145	83
-	148	86
-	4	151	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	83
-	148	86
-	3	151	88	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	186	92
-	180	96
-	183	97
-	4	186	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	96
-	183	97
-	3	186	92	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	96
-	186	92
-	183	90
-	4	180	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	92
-	183	90
-	3	180	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	105
-	178	106
-	174	104
-	4	171	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	106
-	174	104
-	3	171	105	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	102
-	174	104
-	178	106
-	4	181	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	104
-	178	106
-	3	181	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	104
-	168	102
-	171	105
-	4	174	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	102
-	171	105
-	3	174	104	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	98	79
-	104	86
-	101	81
-	4	98	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	86
-	101	81
-	3	98	79	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	101	84
-	108	90
-	104	86
-	4	101	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	90
-	104	86
-	3	101	84	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	104	86
-	98	79
-	101	84
-	4	104	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	79
-	101	84
-	3	104	86	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	101
-	171	105
-	168	102
-	4	165	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	105
-	168	102
-	3	165	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	102
-	162	98
-	165	101
-	4	168	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	98
-	165	101
-	3	168	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	131	106
-	137	103
-	133	102
-	4	131	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	103
-	133	102
-	3	131	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	98
-	133	102
-	137	103
-	4	140	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	102
-	137	103
-	3	140	98	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	102
-	140	98
-	136	97
-	4	133	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	98
-	136	97
-	3	133	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	85
-	136	89
-	139	90
-	4	142	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	89
-	139	90
-	3	142	85	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	89
-	142	85
-	139	83
-	4	136	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	85
-	139	83
-	3	136	89	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	90
-	89	96
-	92	97
-	4	95	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	96
-	92	97
-	3	95	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	89	96
-	95	90
-	92	89
-	4	89	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	90
-	92	89
-	3	89	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	80
-	135	80
-	139	83
-	4	141	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	80
-	139	83
-	3	141	80	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	80
-	141	80
-	138	76
-	4	135	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	80
-	138	76
-	3	135	80	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	90
-	158	94
-	155	91
-	4	152	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	94
-	155	91
-	3	152	90	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	155	91
-	148	86
-	152	90
-	4	155	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	86
-	152	90
-	3	155	91	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	104	87
-	111	93
-	108	90
-	4	104	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	93
-	108	90
-	3	104	87	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	108	90
-	101	84
-	104	87
-	4	108	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	84
-	104	87
-	3	108	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	108
-	84	110
-	81	108
-	4	77	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	110
-	81	108
-	3	77	108	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	87	107
-	81	108
-	84	110
-	4	87	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	108
-	84	110
-	3	87	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	107
-	134	107
-	131	106
-	4	128	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	107
-	131	106
-	3	128	107	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	137	103
-	131	106
-	134	107
-	4	137	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	106
-	134	107
-	3	137	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	106
-	124	105
-	128	107
-	4	131	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	105
-	128	107
-	3	131	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	121	104
-	128	107
-	124	105
-	4	121	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	107
-	124	105
-	3	121	104	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	124	105
-	118	100
-	121	104
-	4	124	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	100
-	121	104
-	3	124	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	83
-	145	83
-	141	80
-	4	139	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	83
-	141	80
-	3	139	83	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	92
-	136	97
-	140	98
-	4	143	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	97
-	140	98
-	3	143	92	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	136	97
-	143	92
-	139	90
-	4	136	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	92
-	139	90
-	3	136	97	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	108	91
-	114	97
-	111	93
-	4	108	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	97
-	111	93
-	3	108	91	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	111	93
-	104	87
-	108	91
-	4	111	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	87
-	108	91
-	3	111	93	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	106
-	184	103
-	181	102
-	4	178	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	103
-	181	102
-	3	178	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	187	98
-	181	102
-	184	103
-	4	187	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	102
-	184	103
-	3	187	98	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	102
-	187	98
-	183	97
-	4	181	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	98
-	183	97
-	3	181	102	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	56
-	124	38
-	127	54
-	4	131	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	38
-	127	54
-	3	131	56	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	38
-	131	56
-	127	39
-	4	124	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	56
-	127	39
-	3	124	38	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	155	93
-	162	98
-	158	94
-	4	155	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	98
-	158	94
-	3	155	93	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	158	94
-	152	90
-	155	93
-	4	158	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	90
-	155	93
-	3	158	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	83
-	139	83
-	142	85
-	4	145	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	83
-	142	85
-	3	145	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	107
-	181	107
-	178	106
-	4	175	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	107
-	178	106
-	3	175	107	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	184	103
-	178	106
-	181	107
-	4	184	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	106
-	181	107
-	3	184	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	106
-	171	105
-	175	107
-	4	178	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	105
-	175	107
-	3	178	106	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	121	58
-	127	54
-	124	38
-	4	121	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	54
-	124	38
-	3	121	58	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	124	38
-	117	43
-	121	58
-	4	124	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	43
-	121	58
-	3	124	38	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	104
-	175	107
-	171	105
-	4	169	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	107
-	171	105
-	3	169	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	105
-	165	101
-	169	104
-	4	171	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	101
-	169	104
-	3	171	105	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	84	110
-	90	108
-	87	107
-	4	84	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	108
-	87	107
-	3	84	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	93	103
-	87	107
-	90	108
-	4	93	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	107
-	90	108
-	3	93	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	87	107
-	93	103
-	90	102
-	4	87	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	103
-	90	102
-	3	87	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	190	93
-	183	97
-	187	98
-	4	190	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	97
-	187	98
-	3	190	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	97
-	190	93
-	186	92
-	4	183	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	93
-	186	92
-	3	183	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	85
-	148	86
-	145	83
-	4	142	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	86
-	145	83
-	3	142	85	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	111	95
-	118	100
-	114	97
-	4	111	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	100
-	114	97
-	3	111	95	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	114	97
-	108	91
-	111	95
-	4	114	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	91
-	111	95
-	3	114	97	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	95	97
-	90	102
-	93	103
-	4	95	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	102
-	93	103
-	3	95	97	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	102
-	95	97
-	92	97
-	4	90	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	97
-	92	97
-	3	90	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	125	107
-	131	109
-	128	107
-	4	125	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	109
-	128	107
-	3	125	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	107
-	128	107
-	131	109
-	4	134	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	107
-	131	109
-	3	134	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	107
-	121	104
-	125	107
-	4	128	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	104
-	125	107
-	3	128	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	98	85
-	92	89
-	95	90
-	4	98	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	89
-	95	90
-	3	98	85	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	92	89
-	98	85
-	95	83
-	4	92	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	85
-	95	83
-	3	92	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	88
-	139	90
-	143	92
-	4	145	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	90
-	143	92
-	3	145	88	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	90
-	145	88
-	142	85
-	4	139	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	88
-	142	85
-	3	139	90	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	96
-	165	101
-	162	98
-	4	159	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	101
-	162	98
-	3	159	96	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	98
-	155	93
-	159	96
-	4	162	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	93
-	159	96
-	3	162	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	81	111
-	87	111
-	84	110
-	4	81	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	111
-	84	110
-	3	81	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	90	108
-	84	110
-	87	111
-	4	90	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	110
-	87	111
-	3	90	108	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	110
-	77	108
-	81	111
-	4	84	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	108
-	81	111
-	3	84	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	134	107
-	140	104
-	137	103
-	4	134	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	104
-	137	103
-	3	134	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	99
-	137	103
-	140	104
-	4	143	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	103
-	140	104
-	3	143	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	103
-	143	99
-	140	98
-	4	137	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	99
-	140	98
-	3	137	103	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	109
-	137	108
-	134	107
-	4	131	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	108
-	134	107
-	3	131	109	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	104
-	134	107
-	137	108
-	4	140	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	107
-	137	108
-	3	140	104	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	115	99
-	121	104
-	118	100
-	4	115	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	104
-	118	100
-	3	115	99	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	100
-	111	95
-	115	99
-	4	118	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	95
-	115	99
-	3	118	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	88
-	152	90
-	148	86
-	4	145	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	90
-	148	86
-	3	145	88	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	86
-	142	85
-	145	88
-	4	148	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	85
-	145	88
-	3	148	86	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	74	108
-	81	111
-	77	108
-	4	74	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	111
-	77	108
-	3	74	108	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	92
-	92	97
-	95	97
-	4	98	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	97
-	95	97
-	3	98	92	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	92	97
-	98	92
-	95	90
-	4	92	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	92
-	95	90
-	3	92	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	95	83
-	101	84
-	98	79
-	4	95	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	84
-	98	79
-	3	95	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	107
-	179	109
-	175	107
-	4	172	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	109
-	175	107
-	3	172	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	107
-	175	107
-	179	109
-	4	181	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	107
-	179	109
-	3	181	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	107
-	169	104
-	172	107
-	4	175	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	104
-	172	107
-	3	175	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	107
-	188	105
-	184	103
-	4	181	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	105
-	184	103
-	3	181	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	191	100
-	184	103
-	188	105
-	4	191	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	103
-	188	105
-	3	191	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	184	103
-	191	100
-	187	98
-	4	184	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	100
-	187	98
-	3	184	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	94
-	140	98
-	143	99
-	4	146	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	98
-	143	99
-	3	146	94	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	98
-	146	94
-	143	92
-	4	140	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	94
-	143	92
-	3	140	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	99
-	169	104
-	165	101
-	4	162	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	104
-	165	101
-	3	162	99	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	165	101
-	159	96
-	162	99
-	4	165	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	96
-	162	99
-	3	165	101	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	98	85
-	104	87
-	101	84
-	4	98	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	87
-	101	84
-	3	98	85	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	101	84
-	95	83
-	98	85
-	4	101	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	83
-	98	85
-	3	101	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	109
-	185	109
-	181	107
-	4	179	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	109
-	181	107
-	3	179	109	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	188	105
-	181	107
-	185	109
-	4	188	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	107
-	185	109
-	3	188	105	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	102
-	125	107
-	121	104
-	4	118	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	107
-	121	104
-	3	118	102	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	121	104
-	115	99
-	118	102
-	4	121	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	99
-	118	102
-	3	121	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	91
-	155	93
-	152	90
-	4	149	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	93
-	152	90
-	3	149	91	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	90
-	145	88
-	149	91
-	4	152	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	88
-	149	91
-	3	152	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	110
-	134	111
-	131	109
-	4	128	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	111
-	131	109
-	3	128	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	108
-	131	109
-	134	111
-	4	137	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	109
-	134	111
-	3	137	108	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	109
-	125	107
-	128	110
-	4	131	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	107
-	128	110
-	3	131	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	194	95
-	187	98
-	191	100
-	4	194	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	98
-	191	100
-	3	194	95	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	187	98
-	194	95
-	190	93
-	4	187	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	95
-	190	93
-	3	187	98	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	101	88
-	108	91
-	104	87
-	4	101	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	91
-	104	87
-	3	101	88	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	104	87
-	98	85
-	101	88
-	4	104	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	85
-	101	88
-	3	104	87	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	77	111
-	84	113
-	81	111
-	4	77	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	113
-	81	111
-	3	77	111	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	87	111
-	81	111
-	84	113
-	4	87	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	111
-	84	113
-	3	87	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	81	111
-	74	108
-	77	111
-	4	81	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	108
-	77	111
-	3	81	111	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	91
-	143	92
-	146	94
-	4	149	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	92
-	146	94
-	3	149	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	92
-	149	91
-	145	88
-	4	143	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	91
-	145	88
-	3	143	92	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	87	111
-	93	108
-	90	108
-	4	87	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	108
-	90	108
-	3	87	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	96	103
-	90	108
-	93	108
-	4	96	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	108
-	93	108
-	3	96	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	108
-	96	103
-	93	103
-	4	90	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	103
-	93	103
-	3	90	108	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	101	88
-	95	90
-	98	92
-	4	101	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	90
-	98	92
-	3	101	88	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	90
-	101	88
-	98	85
-	4	95	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	88
-	98	85
-	3	95	90	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	103
-	172	107
-	169	104
-	4	166	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	107
-	169	104
-	3	166	103	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	104
-	162	99
-	166	103
-	4	169	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	99
-	166	103
-	3	169	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	84	113
-	90	112
-	87	111
-	4	84	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	112
-	87	111
-	3	84	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	93	108
-	87	111
-	90	112
-	4	93	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	111
-	90	112
-	3	93	108	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	121	106
-	128	110
-	125	107
-	4	121	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	110
-	125	107
-	3	121	106	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	125	107
-	118	102
-	121	106
-	4	125	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	102
-	121	106
-	3	125	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	99	98
-	93	103
-	96	103
-	4	99	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	103
-	96	103
-	3	99	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	93	103
-	99	98
-	95	97
-	4	93	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	98
-	95	97
-	3	93	103	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	93
-	159	96
-	155	93
-	4	152	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	96
-	155	93
-	3	152	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	93
-	149	91
-	152	93
-	4	155	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	91
-	152	93
-	3	155	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	110
-	182	111
-	179	109
-	4	176	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	111
-	179	109
-	3	176	110	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	109
-	179	109
-	182	111
-	4	185	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	109
-	182	111
-	3	185	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	179	109
-	172	107
-	176	110
-	4	179	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	107
-	176	110
-	3	179	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	105	91
-	111	95
-	108	91
-	4	105	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	95
-	108	91
-	3	105	91	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	108	91
-	101	88
-	105	91
-	4	108	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	88
-	105	91
-	3	108	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	111
-	141	109
-	137	108
-	4	134	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	109
-	137	108
-	3	134	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	144	105
-	137	108
-	141	109
-	4	144	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	108
-	141	109
-	3	144	105	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	137	108
-	144	105
-	140	104
-	4	137	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	105
-	140	104
-	3	137	108	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	147	100
-	140	104
-	144	105
-	4	147	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	104
-	144	105
-	3	147	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	104
-	147	100
-	143	99
-	4	140	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	100
-	143	99
-	3	140	104	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	108	94
-	115	99
-	111	95
-	4	108	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	99
-	111	95
-	3	108	94	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	111	95
-	105	91
-	108	94
-	4	111	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	91
-	108	94
-	3	111	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	113
-	138	113
-	134	111
-	4	131	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	113
-	134	111
-	3	131	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	109
-	134	111
-	138	113
-	4	141	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	111
-	138	113
-	3	141	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	111
-	128	110
-	131	113
-	4	134	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	110
-	131	113
-	3	134	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	185	109
-	192	106
-	188	105
-	4	185	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	106
-	188	105
-	3	185	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	195	101
-	188	105
-	192	106
-	4	195	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	105
-	192	106
-	3	195	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	188	105
-	195	101
-	191	100
-	4	188	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	101
-	191	100
-	3	188	105	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	182	111
-	189	110
-	185	109
-	4	182	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	110
-	185	109
-	3	182	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	106
-	185	109
-	189	110
-	4	192	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	109
-	189	110
-	3	192	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	101	94
-	95	97
-	99	98
-	4	101	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	97
-	99	98
-	3	101	94	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	95	97
-	101	94
-	98	92
-	4	95	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	94
-	98	92
-	3	95	97	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	94
-	152	93
-	149	91
-	4	146	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	93
-	149	91
-	3	146	94	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	96
-	143	99
-	147	100
-	4	150	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	99
-	147	100
-	3	150	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	99
-	150	96
-	146	94
-	4	143	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	96
-	146	94
-	3	143	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	106
-	176	110
-	172	107
-	4	169	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	110
-	172	107
-	3	169	106	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	172	107
-	166	103
-	169	106
-	4	172	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	103
-	169	106
-	3	172	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	114
-	87	115
-	84	113
-	4	80	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	115
-	84	113
-	3	80	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	112
-	84	113
-	87	115
-	4	90	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	113
-	87	115
-	3	90	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	113
-	77	111
-	80	114
-	4	84	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	111
-	80	114
-	3	84	113	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	96
-	162	99
-	159	96
-	4	156	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	99
-	159	96
-	3	156	96	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	96
-	152	93
-	156	96
-	4	159	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	93
-	156	96
-	3	159	96	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	70	106
-	77	111
-	74	108
-	4	70	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	111
-	74	108
-	3	70	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	125	109
-	131	113
-	128	110
-	4	125	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	113
-	128	110
-	3	125	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	110
-	121	106
-	125	109
-	4	128	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	106
-	125	109
-	3	128	110	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	92
-	105	91
-	101	88
-	4	98	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	91
-	101	88
-	3	98	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	97
-	191	100
-	195	101
-	4	198	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	100
-	195	101
-	3	198	97	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	191	100
-	198	97
-	194	95
-	4	191	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	97
-	194	95
-	3	191	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	93
-	146	94
-	150	96
-	4	152	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	94
-	150	96
-	3	152	93	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	111	98
-	118	102
-	115	99
-	4	111	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	102
-	115	99
-	3	111	98	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	115	99
-	108	94
-	111	98
-	4	115	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	94
-	111	98
-	3	115	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	91
-	98	92
-	101	94
-	4	105	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	92
-	101	94
-	3	105	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	113
-	186	113
-	182	111
-	4	179	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	113
-	182	111
-	3	179	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	189	110
-	182	111
-	186	113
-	4	189	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	111
-	186	113
-	3	189	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	182	111
-	176	110
-	179	113
-	4	182	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	110
-	179	113
-	3	182	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	74	111
-	80	114
-	77	111
-	4	74	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	114
-	77	111
-	3	74	111	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	77	111
-	70	106
-	74	111
-	4	77	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	106
-	74	111
-	3	77	111	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	99
-	166	103
-	162	99
-	4	159	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	103
-	162	99
-	3	159	99	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	99
-	156	96
-	159	99
-	4	162	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	96
-	159	99
-	3	162	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	87	115
-	93	113
-	90	112
-	4	87	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	113
-	90	112
-	3	87	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	96	109
-	90	112
-	93	113
-	4	96	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	112
-	93	113
-	3	96	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	112
-	96	109
-	93	108
-	4	90	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	109
-	93	108
-	3	90	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	99	104
-	93	108
-	96	109
-	4	99	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	108
-	96	109
-	3	99	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	93	108
-	99	104
-	96	103
-	4	93	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	104
-	96	103
-	3	93	108	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	173	109
-	179	113
-	176	110
-	4	173	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	113
-	176	110
-	3	173	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	110
-	169	106
-	173	109
-	4	176	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	106
-	173	109
-	3	176	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	96
-	156	96
-	152	93
-	4	150	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	96
-	152	93
-	3	150	96	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	115	101
-	121	106
-	118	102
-	4	115	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	106
-	118	102
-	3	115	101	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	102
-	111	98
-	115	101
-	4	118	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	98
-	115	101
-	3	118	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	101	94
-	108	94
-	105	91
-	4	101	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	94
-	105	91
-	3	101	94	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	113
-	144	111
-	141	109
-	4	138	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	111
-	141	109
-	3	138	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	147	106
-	141	109
-	144	111
-	4	147	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	109
-	144	111
-	3	147	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	109
-	147	106
-	144	105
-	4	141	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	106
-	144	105
-	3	141	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	113
-	135	115
-	131	113
-	4	128	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	115
-	131	113
-	3	128	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	113
-	131	113
-	135	115
-	4	138	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	113
-	135	115
-	3	138	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	113
-	125	109
-	128	113
-	4	131	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	109
-	128	113
-	3	131	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	101
-	144	105
-	147	106
-	4	150	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	105
-	147	106
-	3	150	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	105
-	150	101
-	147	100
-	4	144	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	101
-	147	100
-	3	144	105	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	99
-	96	103
-	99	104
-	4	102	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	103
-	99	104
-	3	102	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	96	103
-	102	99
-	99	98
-	4	96	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	99
-	99	98
-	3	96	103	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	117	43
-	124	38
-	119	5
-	4	117	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	38
-	119	5
-	3	117	43	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	115
-	141	114
-	138	113
-	4	135	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	114
-	138	113
-	3	135	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	111
-	138	113
-	141	114
-	4	144	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	113
-	141	114
-	3	144	111	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	84	117
-	90	117
-	87	115
-	4	84	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	117
-	87	115
-	3	84	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	93	113
-	87	115
-	90	117
-	4	93	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	115
-	90	117
-	3	93	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	115
-	80	114
-	84	117
-	4	87	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	114
-	84	117
-	3	87	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	77	115
-	84	117
-	80	114
-	4	77	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	117
-	80	114
-	3	77	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	114
-	74	111
-	77	115
-	4	80	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	111
-	77	115
-	3	80	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	186	113
-	192	112
-	189	110
-	4	186	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	112
-	189	110
-	3	186	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	195	107
-	189	110
-	192	112
-	4	195	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	110
-	192	112
-	3	195	107	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	189	110
-	195	107
-	192	106
-	4	189	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	107
-	192	106
-	3	189	110	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	102
-	169	106
-	166	103
-	4	163	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	106
-	166	103
-	3	163	102	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	166	103
-	159	99
-	163	102
-	4	166	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	99
-	163	102
-	3	166	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	39
-	119	5
-	124	38
-	4	127	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	5
-	124	38
-	3	127	39	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	5
-	127	39
-	122	5
-	4	119	5	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	39
-	122	5
-	3	119	5	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	105
-	125	109
-	121	106
-	4	118	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	109
-	121	106
-	3	118	105	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	121	106
-	115	101
-	118	105
-	4	121	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	101
-	118	105
-	3	121	106	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	198	103
-	192	106
-	195	107
-	4	198	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	106
-	195	107
-	3	198	103	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	106
-	198	103
-	195	101
-	4	192	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	103
-	195	101
-	3	192	106	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	98
-	147	100
-	150	101
-	4	153	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	100
-	150	101
-	3	153	98	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	147	100
-	153	98
-	150	96
-	4	147	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	98
-	150	96
-	3	147	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	96
-	150	96
-	153	98
-	4	156	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	96
-	153	98
-	3	156	96	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	96
-	99	98
-	102	99
-	4	105	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	98
-	102	99
-	3	105	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	99	98
-	105	96
-	101	94
-	4	99	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	96
-	101	94
-	3	99	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	94
-	101	94
-	105	96
-	4	108	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	94
-	105	96
-	3	108	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	101
-	201	99
-	198	97
-	4	195	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	99
-	198	97
-	3	195	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	201	99
-	195	101
-	198	103
-	4	201	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	101
-	198	103
-	3	201	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	105	96
-	111	98
-	108	94
-	4	105	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	98
-	108	94
-	3	105	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	98
-	159	99
-	156	96
-	4	153	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	99
-	156	96
-	3	153	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	177	113
-	183	115
-	179	113
-	4	177	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	115
-	179	113
-	3	177	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	113
-	179	113
-	183	115
-	4	186	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	113
-	183	115
-	3	186	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	179	113
-	173	109
-	177	113
-	4	179	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	109
-	177	113
-	3	179	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	115
-	190	115
-	186	113
-	4	183	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	115
-	186	113
-	3	183	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	192	112
-	186	113
-	190	115
-	4	192	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	113
-	190	115
-	3	192	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	122	109
-	128	113
-	125	109
-	4	122	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	113
-	125	109
-	3	122	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	125	109
-	118	105
-	122	109
-	4	125	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	105
-	122	109
-	3	125	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	105
-	173	109
-	169	106
-	4	167	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	109
-	169	106
-	3	167	105	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	106
-	163	102
-	167	105
-	4	169	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	102
-	167	105
-	3	169	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	116
-	138	117
-	135	115
-	4	132	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	117
-	135	115
-	3	132	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	141	114
-	135	115
-	138	117
-	4	141	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	115
-	138	117
-	3	141	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	115
-	128	113
-	132	116
-	4	135	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	113
-	132	116
-	3	135	115	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	67	105
-	74	111
-	70	106
-	4	67	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	111
-	70	106
-	3	67	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	118
-	87	119
-	84	117
-	4	80	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	119
-	84	117
-	3	80	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	90	117
-	84	117
-	87	119
-	4	90	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	117
-	87	119
-	3	90	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	117
-	77	115
-	80	118
-	4	84	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	115
-	80	118
-	3	84	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	108	99
-	115	101
-	111	98
-	4	108	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	101
-	111	98
-	3	108	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	111	98
-	105	96
-	108	99
-	4	111	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	96
-	108	99
-	3	111	98	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	90	117
-	96	114
-	93	113
-	4	90	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	114
-	93	113
-	3	90	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	99	109
-	93	113
-	96	114
-	4	99	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	113
-	96	114
-	3	99	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	93	113
-	99	109
-	96	109
-	4	93	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	109
-	96	109
-	3	93	113	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	70	110
-	77	115
-	74	111
-	4	70	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	115
-	74	111
-	3	70	110	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	74	111
-	67	105
-	70	110
-	4	74	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	105
-	70	110
-	3	74	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	100
-	163	102
-	159	99
-	4	157	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	102
-	159	99
-	3	157	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	99
-	153	98
-	157	100
-	4	159	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	98
-	157	100
-	3	159	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	114
-	148	112
-	144	111
-	4	141	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	112
-	144	111
-	3	141	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	151	107
-	144	111
-	148	112
-	4	151	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	111
-	148	112
-	3	151	107	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	144	111
-	151	107
-	147	106
-	4	144	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	107
-	147	106
-	3	144	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	105
-	96	109
-	99	109
-	4	102	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	109
-	99	109
-	3	102	105	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	96	109
-	102	105
-	99	104
-	4	96	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	105
-	99	104
-	3	96	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	101
-	157	100
-	153	98
-	4	150	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	100
-	153	98
-	3	150	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	117
-	145	116
-	141	114
-	4	138	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	116
-	141	114
-	3	138	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	112
-	141	114
-	145	116
-	4	148	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	114
-	145	116
-	3	148	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	125	112
-	132	116
-	128	113
-	4	125	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	116
-	128	113
-	3	125	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	113
-	122	109
-	125	112
-	4	128	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	109
-	125	112
-	3	128	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	99
-	108	99
-	105	96
-	4	102	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	99
-	105	96
-	3	102	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	109
-	177	113
-	173	109
-	4	170	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	113
-	173	109
-	3	170	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	173	109
-	167	105
-	170	109
-	4	173	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	105
-	170	109
-	3	173	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	103
-	147	106
-	151	107
-	4	154	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	106
-	151	107
-	3	154	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	147	106
-	154	103
-	150	101
-	4	147	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	103
-	150	101
-	3	147	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	180	116
-	187	118
-	183	115
-	4	180	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	118
-	183	115
-	3	180	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	115
-	183	115
-	187	118
-	4	190	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	115
-	187	118
-	3	190	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	115
-	177	113
-	180	116
-	4	183	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	113
-	180	116
-	3	183	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	87	119
-	93	118
-	90	117
-	4	87	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	118
-	90	117
-	3	87	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	96	114
-	90	117
-	93	118
-	4	96	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	117
-	93	118
-	3	96	114	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	198	103
-	205	101
-	201	99
-	4	198	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	101
-	201	99
-	3	198	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	190	115
-	196	113
-	192	112
-	4	190	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	113
-	192	112
-	3	190	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	199	109
-	192	112
-	196	113
-	4	199	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	112
-	196	113
-	3	199	109	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	112
-	199	109
-	195	107
-	4	192	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	109
-	195	107
-	3	192	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	100
-	150	101
-	154	103
-	4	157	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	101
-	154	103
-	3	157	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	105	101
-	99	104
-	102	105
-	4	105	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	104
-	102	105
-	3	105	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	99	104
-	105	101
-	102	99
-	4	99	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	101
-	102	99
-	3	99	104	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	202	104
-	195	107
-	199	109
-	4	202	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	107
-	199	109
-	3	202	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	195	107
-	202	104
-	198	103
-	4	195	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	104
-	198	103
-	3	195	107	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	112	101
-	118	105
-	115	101
-	4	112	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	105
-	115	101
-	3	112	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	115	101
-	108	99
-	112	101
-	4	115	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	99
-	112	101
-	3	115	101	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	74	114
-	80	118
-	77	115
-	4	74	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	118
-	77	115
-	3	74	114	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	77	115
-	70	110
-	74	114
-	4	77	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	110
-	74	114
-	3	77	115	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	101
-	198	103
-	202	104
-	4	205	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	103
-	202	104
-	3	205	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	99
-	102	99
-	105	101
-	4	108	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	99
-	105	101
-	3	108	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	118
-	193	117
-	190	115
-	4	187	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	117
-	190	115
-	3	187	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	196	113
-	190	115
-	193	117
-	4	196	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	115
-	193	117
-	3	196	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	119
-	142	119
-	138	117
-	4	135	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	119
-	138	117
-	3	135	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	116
-	138	117
-	142	119
-	4	145	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	117
-	142	119
-	3	145	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	117
-	132	116
-	135	119
-	4	138	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	116
-	135	119
-	3	138	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	160	103
-	167	105
-	163	102
-	4	160	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	105
-	163	102
-	3	160	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	102
-	157	100
-	160	103
-	4	163	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	100
-	160	103
-	3	163	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	121
-	90	121
-	87	119
-	4	84	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	121
-	87	119
-	3	84	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	93	118
-	87	119
-	90	121
-	4	93	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	119
-	90	121
-	3	93	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	119
-	80	118
-	84	121
-	4	87	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	118
-	84	121
-	3	87	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	116
-	135	119
-	132	116
-	4	129	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	119
-	132	116
-	3	129	116	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	132	116
-	125	112
-	129	116
-	4	132	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	112
-	129	116
-	3	132	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	112
-	180	116
-	177	113
-	4	174	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	116
-	177	113
-	3	174	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	177	113
-	170	109
-	174	112
-	4	177	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	109
-	174	112
-	3	177	113	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	115	105
-	122	109
-	118	105
-	4	115	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	109
-	118	105
-	3	115	105	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	105
-	112	101
-	115	105
-	4	118	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	101
-	115	105
-	3	118	105	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	77	118
-	84	121
-	80	118
-	4	77	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	121
-	80	118
-	3	77	118	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	80	118
-	74	114
-	77	118
-	4	80	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	114
-	77	118
-	3	80	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	101
-	112	101
-	108	99
-	4	105	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	101
-	108	99
-	3	105	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	103
-	160	103
-	157	100
-	4	154	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	103
-	157	100
-	3	154	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	119
-	190	120
-	187	118
-	4	184	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	120
-	187	118
-	3	184	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	117
-	187	118
-	190	120
-	4	193	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	118
-	190	120
-	3	193	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	187	118
-	180	116
-	184	119
-	4	187	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	116
-	184	119
-	3	187	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	104
-	209	104
-	205	101
-	4	202	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	104
-	205	101
-	3	202	104	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	164	106
-	170	109
-	167	105
-	4	164	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	109
-	167	105
-	3	164	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	105
-	160	103
-	164	106
-	4	167	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	103
-	164	106
-	3	167	105	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	108
-	125	112
-	122	109
-	4	118	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	112
-	122	109
-	3	118	108	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	122	109
-	115	105
-	118	108
-	4	122	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	105
-	118	108
-	3	122	109	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	116
-	151	113
-	148	112
-	4	145	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	113
-	148	112
-	3	145	116	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	109
-	148	112
-	151	113
-	4	154	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	112
-	151	113
-	3	154	109	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	112
-	154	109
-	151	107
-	4	148	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	109
-	151	107
-	3	148	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	119
-	148	117
-	145	116
-	4	142	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	117
-	145	116
-	3	142	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	151	113
-	145	116
-	148	117
-	4	151	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	116
-	148	117
-	3	151	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	107
-	157	105
-	154	103
-	4	151	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	105
-	154	103
-	3	151	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	103
-	154	103
-	157	105
-	4	160	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	103
-	157	105
-	3	160	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	178	115
-	184	119
-	180	116
-	4	178	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	119
-	180	116
-	3	178	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	180	116
-	174	112
-	178	115
-	4	180	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	112
-	178	115
-	3	180	116	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	93	118
-	99	115
-	96	114
-	4	93	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	115
-	96	114
-	3	93	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	110
-	96	114
-	99	115
-	4	102	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	114
-	99	115
-	3	102	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	96	114
-	102	110
-	99	109
-	4	96	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	110
-	99	109
-	3	96	114	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	105
-	151	107
-	154	109
-	4	157	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	107
-	154	109
-	3	157	105	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	193	117
-	200	114
-	196	113
-	4	193	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	114
-	196	113
-	3	193	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	203	110
-	196	113
-	200	114
-	4	203	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	113
-	200	114
-	3	203	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	196	113
-	203	110
-	199	109
-	4	196	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	110
-	199	109
-	3	196	113	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	63	105
-	70	110
-	67	105
-	4	63	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	110
-	67	105
-	3	63	105	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	90	121
-	96	119
-	93	118
-	4	90	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	119
-	93	118
-	3	90	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	99	115
-	93	118
-	96	119
-	4	99	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	118
-	96	119
-	3	99	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	199	109
-	206	106
-	202	104
-	4	199	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	106
-	202	104
-	3	199	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	104
-	202	104
-	206	106
-	4	209	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	104
-	206	106
-	3	209	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	119
-	139	121
-	135	119
-	4	132	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	121
-	135	119
-	3	132	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	119
-	135	119
-	139	121
-	4	142	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	119
-	139	121
-	3	142	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	119
-	129	116
-	132	119
-	4	135	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	116
-	132	119
-	3	135	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	105
-	108	103
-	105	101
-	4	102	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	103
-	105	101
-	3	102	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	101
-	105	101
-	108	103
-	4	112	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	101
-	108	103
-	3	112	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	206	106
-	199	109
-	203	110
-	4	206	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	109
-	203	110
-	3	206	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	105	106
-	99	109
-	102	110
-	4	105	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	109
-	102	110
-	3	105	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	99	109
-	105	106
-	102	105
-	4	99	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	106
-	102	105
-	3	99	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	120
-	197	118
-	193	117
-	4	190	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	118
-	193	117
-	3	190	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	200	114
-	193	117
-	197	118
-	4	200	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	117
-	197	118
-	3	200	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	122
-	87	123
-	84	121
-	4	80	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	123
-	84	121
-	3	80	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	90	121
-	84	121
-	87	123
-	4	90	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	121
-	87	123
-	3	90	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	121
-	77	118
-	80	122
-	4	84	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	118
-	80	122
-	3	84	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	103
-	102	105
-	105	106
-	4	108	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	105
-	105	106
-	3	108	103	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	121
-	145	121
-	142	119
-	4	139	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	121
-	142	119
-	3	139	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	117
-	142	119
-	145	121
-	4	148	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	119
-	145	121
-	3	148	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	109
-	74	114
-	70	110
-	4	66	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	114
-	70	110
-	3	66	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	70	110
-	63	105
-	66	109
-	4	70	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	105
-	66	109
-	3	70	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	103
-	115	105
-	112	101
-	4	108	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	105
-	112	101
-	3	108	103	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	122	112
-	129	116
-	125	112
-	4	122	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	116
-	125	112
-	3	122	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	125	112
-	118	108
-	122	112
-	4	125	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	108
-	122	112
-	3	125	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	109
-	174	112
-	170	109
-	4	167	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	112
-	170	109
-	3	167	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	170	109
-	164	106
-	167	109
-	4	170	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	106
-	167	109
-	3	170	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	105
-	164	106
-	160	103
-	4	157	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	106
-	160	103
-	3	157	105	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	87	123
-	93	123
-	90	121
-	4	87	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	123
-	90	121
-	3	87	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	96	119
-	90	121
-	93	123
-	4	96	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	121
-	93	123
-	3	96	119	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	70	114
-	77	118
-	74	114
-	4	70	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	118
-	74	114
-	3	70	114	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	74	114
-	66	109
-	70	114
-	4	74	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	109
-	70	114
-	3	74	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	106
-	213	107
-	209	104
-	4	206	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	107
-	209	104
-	3	206	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	121
-	194	122
-	190	120
-	4	188	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	122
-	190	120
-	3	188	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	118
-	190	120
-	194	122
-	4	197	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	120
-	194	122
-	3	197	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	120
-	184	119
-	188	121
-	4	190	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	119
-	188	121
-	3	190	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	181	119
-	188	121
-	184	119
-	4	181	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	121
-	184	119
-	3	181	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	119
-	178	115
-	181	119
-	4	184	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	115
-	181	119
-	3	184	119	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	126	115
-	132	119
-	129	116
-	4	126	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	119
-	129	116
-	3	126	115	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	129	116
-	122	112
-	126	115
-	4	129	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	112
-	126	115
-	3	129	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	106
-	118	108
-	115	105
-	4	112	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	108
-	115	105
-	3	112	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	115	105
-	108	103
-	112	106
-	4	115	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	103
-	112	106
-	3	115	105	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	118
-	80	122
-	77	118
-	4	73	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	122
-	77	118
-	3	73	118	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	77	118
-	70	114
-	73	118
-	4	77	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	114
-	73	118
-	3	77	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	112
-	178	115
-	174	112
-	4	171	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	115
-	174	112
-	3	171	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	174	112
-	167	109
-	171	112
-	4	174	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	109
-	171	112
-	3	174	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	122
-	142	124
-	139	121
-	4	136	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	124
-	139	121
-	3	136	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	121
-	139	121
-	142	124
-	4	145	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	121
-	142	124
-	3	145	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	121
-	132	119
-	136	122
-	4	139	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	119
-	136	122
-	3	139	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	109
-	161	107
-	157	105
-	4	154	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	107
-	157	105
-	3	154	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	106
-	157	105
-	161	107
-	4	164	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	105
-	161	107
-	3	164	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	106
-	112	106
-	108	103
-	4	105	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	106
-	108	103
-	3	105	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	125
-	90	125
-	87	123
-	4	84	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	125
-	87	123
-	3	84	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	93	123
-	87	123
-	90	125
-	4	93	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	123
-	90	125
-	3	93	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	123
-	80	122
-	84	125
-	4	87	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	122
-	84	125
-	3	87	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	107
-	167	109
-	164	106
-	4	161	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	109
-	164	106
-	3	161	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	203	110
-	210	108
-	206	106
-	4	203	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	108
-	206	106
-	3	203	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	213	107
-	206	106
-	210	108
-	4	213	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	106
-	210	108
-	3	213	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	121
-	152	118
-	148	117
-	4	145	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	118
-	148	117
-	3	145	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	114
-	148	117
-	152	118
-	4	155	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	117
-	152	118
-	3	155	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	117
-	155	114
-	151	113
-	4	148	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	114
-	151	113
-	3	148	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	158	110
-	151	113
-	155	114
-	4	158	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	113
-	155	114
-	3	158	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	113
-	158	110
-	154	109
-	4	151	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	110
-	154	109
-	3	151	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	107
-	154	109
-	158	110
-	4	161	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	109
-	158	110
-	3	161	107	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	197	118
-	204	116
-	200	114
-	4	197	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	116
-	200	114
-	3	197	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	207	112
-	200	114
-	204	116
-	4	207	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	114
-	204	116
-	3	207	112	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	200	114
-	207	112
-	203	110
-	4	200	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	112
-	203	110
-	3	200	114	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	210	108
-	203	110
-	207	112
-	4	210	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	110
-	207	112
-	3	210	108	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	194	122
-	201	120
-	197	118
-	4	194	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	120
-	197	118
-	3	194	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	204	116
-	197	118
-	201	120
-	4	204	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	118
-	201	120
-	3	204	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	210	108
-	217	109
-	213	107
-	4	210	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	109
-	213	107
-	3	210	108	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	119
-	136	122
-	132	119
-	4	129	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	122
-	132	119
-	3	129	119	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	132	119
-	126	115
-	129	119
-	4	132	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	115
-	129	119
-	3	132	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	77	122
-	84	125
-	80	122
-	4	77	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	125
-	80	122
-	3	77	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	80	122
-	73	118
-	77	122
-	4	80	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	118
-	77	122
-	3	80	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	124
-	149	122
-	145	121
-	4	142	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	122
-	145	121
-	3	142	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	118
-	145	121
-	149	122
-	4	152	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	121
-	149	122
-	3	152	118	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	115	109
-	122	112
-	118	108
-	4	115	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	112
-	118	108
-	3	115	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	108
-	112	106
-	115	109
-	4	118	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	106
-	115	109
-	3	118	108	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	110
-	109	108
-	105	106
-	4	102	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	108
-	105	106
-	3	102	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	106
-	105	106
-	109	108
-	4	112	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	106
-	109	108
-	3	112	106	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	93	123
-	100	120
-	96	119
-	4	93	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	120
-	96	119
-	3	93	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	103	115
-	96	119
-	100	120
-	4	103	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	119
-	100	120
-	3	103	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	96	119
-	103	115
-	99	115
-	4	96	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	115
-	99	115
-	3	96	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	106	111
-	99	115
-	103	115
-	4	106	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	115
-	103	115
-	3	106	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	99	115
-	106	111
-	102	110
-	4	99	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	111
-	102	110
-	3	99	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	122
-	191	124
-	188	121
-	4	185	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	124
-	188	121
-	3	185	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	122
-	188	121
-	191	124
-	4	194	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	121
-	191	124
-	3	194	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	188	121
-	181	119
-	185	122
-	4	188	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	119
-	185	122
-	3	188	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	115
-	181	119
-	178	115
-	4	175	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	119
-	178	115
-	3	175	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	178	115
-	171	112
-	175	115
-	4	178	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	112
-	175	115
-	3	178	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	109	108
-	102	110
-	106	111
-	4	109	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	110
-	106	111
-	3	109	108	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	59	105
-	66	109
-	63	105
-	4	59	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	109
-	63	105
-	3	59	105	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	124
-	198	123
-	194	122
-	4	191	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	123
-	194	122
-	3	191	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	201	120
-	194	122
-	198	123
-	4	201	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	122
-	198	123
-	3	201	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	125
-	97	124
-	93	123
-	4	90	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	124
-	93	123
-	3	90	125	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	100	120
-	93	123
-	97	124
-	4	100	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	123
-	97	124
-	3	100	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	110
-	171	112
-	167	109
-	4	165	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	112
-	167	109
-	3	165	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	109
-	161	107
-	165	110
-	4	167	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	107
-	165	110
-	3	167	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	63	109
-	70	114
-	66	109
-	4	63	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	114
-	66	109
-	3	63	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	109
-	59	105
-	63	109
-	4	66	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	105
-	63	109
-	3	66	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	119	112
-	126	115
-	122	112
-	4	119	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	115
-	122	112
-	3	119	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	122	112
-	115	109
-	119	112
-	4	122	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	109
-	119	112
-	3	122	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	125
-	146	125
-	142	124
-	4	139	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	125
-	142	124
-	3	139	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	122
-	142	124
-	146	125
-	4	149	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	124
-	146	125
-	3	149	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	124
-	136	122
-	139	125
-	4	142	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	122
-	139	125
-	3	142	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	108
-	115	109
-	112	106
-	4	109	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	109
-	112	106
-	3	109	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	110
-	165	110
-	161	107
-	4	158	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	110
-	161	107
-	3	158	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	133	123
-	139	125
-	136	122
-	4	133	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	125
-	136	122
-	3	133	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	122
-	129	119
-	133	123
-	4	136	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	119
-	133	123
-	3	136	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	126
-	87	128
-	84	125
-	4	80	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	128
-	84	125
-	3	80	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	125
-	84	125
-	87	128
-	4	90	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	125
-	87	128
-	3	90	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	125
-	77	122
-	80	126
-	4	84	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	122
-	80	126
-	3	84	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	114
-	73	118
-	70	114
-	4	66	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	118
-	70	114
-	3	66	114	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	70	114
-	63	109
-	66	114
-	4	70	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	109
-	66	114
-	3	70	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	178	119
-	185	122
-	181	119
-	4	178	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	122
-	181	119
-	3	178	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	181	119
-	175	115
-	178	119
-	4	181	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	115
-	178	119
-	3	181	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	111
-	220	112
-	217	109
-	4	214	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	112
-	217	109
-	3	214	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	109
-	210	108
-	214	111
-	4	217	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	108
-	214	111
-	3	217	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	87	128
-	93	127
-	90	125
-	4	87	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	127
-	90	125
-	3	87	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	97	124
-	90	125
-	93	127
-	4	97	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	125
-	93	127
-	3	97	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	207	112
-	214	111
-	210	108
-	4	207	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	111
-	210	108
-	3	207	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	122	115
-	129	119
-	126	115
-	4	122	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	119
-	126	115
-	3	122	115	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	126	115
-	119	112
-	122	115
-	4	126	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	112
-	122	115
-	3	126	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	125
-	195	126
-	191	124
-	4	189	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	126
-	191	124
-	3	189	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	198	123
-	191	124
-	195	126
-	4	198	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	124
-	195	126
-	3	198	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	124
-	185	122
-	189	125
-	4	191	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	122
-	189	125
-	3	191	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	70	118
-	77	122
-	73	118
-	4	70	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	122
-	73	118
-	3	70	118	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	118
-	66	114
-	70	118
-	4	73	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	114
-	70	118
-	3	73	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	114
-	162	112
-	158	110
-	4	155	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	112
-	158	110
-	3	155	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	110
-	158	110
-	162	112
-	4	165	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	110
-	162	112
-	3	165	110	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	168	112
-	175	115
-	171	112
-	4	168	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	115
-	171	112
-	3	168	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	112
-	165	110
-	168	112
-	4	171	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	110
-	168	112
-	3	171	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	204	116
-	211	114
-	207	112
-	4	204	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	114
-	207	112
-	3	204	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	214	111
-	207	112
-	211	114
-	4	214	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	112
-	211	114
-	3	214	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	118
-	159	115
-	155	114
-	4	152	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	115
-	155	114
-	3	152	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	112
-	155	114
-	159	115
-	4	162	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	114
-	159	115
-	3	162	112	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	122
-	156	120
-	152	118
-	4	149	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	120
-	152	118
-	3	149	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	159	115
-	152	118
-	156	120
-	4	159	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	118
-	156	120
-	3	159	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	201	120
-	208	117
-	204	116
-	4	201	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	117
-	204	116
-	3	201	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	211	114
-	204	116
-	208	117
-	4	211	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	116
-	208	117
-	3	211	114	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	111
-	112	110
-	109	108
-	4	106	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	110
-	109	108
-	3	106	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	109
-	109	108
-	112	110
-	4	115	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	108
-	112	110
-	3	115	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	123
-	205	121
-	201	120
-	4	198	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	121
-	201	120
-	3	198	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	208	117
-	201	120
-	205	121
-	4	208	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	120
-	205	121
-	3	208	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	125
-	153	124
-	149	122
-	4	146	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	124
-	149	122
-	3	146	125	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	120
-	149	122
-	153	124
-	4	156	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	122
-	153	124
-	3	156	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	110
-	119	112
-	115	109
-	4	112	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	112
-	115	109
-	3	112	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	182	122
-	189	125
-	185	122
-	4	182	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	125
-	185	122
-	3	182	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	122
-	178	119
-	182	122
-	4	185	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	119
-	182	122
-	3	185	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	122
-	80	126
-	77	122
-	4	73	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	126
-	77	122
-	3	73	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	77	122
-	70	118
-	73	122
-	4	77	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	118
-	73	122
-	3	77	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	126
-	143	128
-	139	125
-	4	136	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	128
-	139	125
-	3	136	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	125
-	139	125
-	143	128
-	4	146	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	125
-	143	128
-	3	146	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	125
-	133	123
-	136	126
-	4	139	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	123
-	136	126
-	3	139	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	126
-	202	125
-	198	123
-	4	195	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	125
-	198	123
-	3	195	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	205	121
-	198	123
-	202	125
-	4	205	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	123
-	202	125
-	3	205	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	113
-	224	115
-	220	112
-	4	218	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	115
-	220	112
-	3	218	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	112
-	214	111
-	218	113
-	4	220	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	111
-	218	113
-	3	220	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	126	119
-	133	123
-	129	119
-	4	126	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	123
-	129	119
-	3	126	119	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	129	119
-	122	115
-	126	119
-	4	129	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	115
-	126	119
-	3	129	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	103	115
-	109	113
-	106	111
-	4	103	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	113
-	106	111
-	3	103	115	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	110
-	106	111
-	109	113
-	4	112	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	111
-	109	113
-	3	112	110	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	56	107
-	63	109
-	59	105
-	4	56	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	109
-	59	105
-	3	56	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	129
-	90	130
-	87	128
-	4	84	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	130
-	87	128
-	3	84	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	93	127
-	87	128
-	90	130
-	4	93	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	128
-	90	130
-	3	93	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	128
-	80	126
-	84	129
-	4	87	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	126
-	84	129
-	3	87	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	112
-	168	112
-	165	110
-	4	162	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	112
-	165	110
-	3	162	112	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	100	120
-	106	117
-	103	115
-	4	100	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	117
-	103	115
-	3	100	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	109	113
-	103	115
-	106	117
-	4	109	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	115
-	106	117
-	3	109	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	97	124
-	103	121
-	100	120
-	4	97	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	121
-	100	120
-	3	97	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	106	117
-	100	120
-	103	121
-	4	106	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	120
-	103	121
-	3	106	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	128
-	150	127
-	146	125
-	4	143	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	127
-	146	125
-	3	143	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	124
-	146	125
-	150	127
-	4	153	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	125
-	150	127
-	3	153	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	93	127
-	100	125
-	97	124
-	4	93	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	125
-	97	124
-	3	93	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	103	121
-	97	124
-	100	125
-	4	103	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	124
-	100	125
-	3	103	121	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	172	115
-	178	119
-	175	115
-	4	172	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	119
-	175	115
-	3	172	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	115
-	168	112
-	172	115
-	4	175	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	112
-	172	115
-	3	175	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	114
-	218	113
-	214	111
-	4	211	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	113
-	214	111
-	3	211	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	77	126
-	84	129
-	80	126
-	4	77	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	129
-	80	126
-	3	77	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	80	126
-	73	122
-	77	126
-	4	80	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	122
-	77	126
-	3	80	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	59	110
-	66	114
-	63	109
-	4	59	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	114
-	63	109
-	3	59	110	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	63	109
-	56	107
-	59	110
-	4	63	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	107
-	59	110
-	3	63	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	116	113
-	122	115
-	119	112
-	4	116	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	115
-	119	112
-	3	116	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	112
-	112	110
-	116	113
-	4	119	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	110
-	116	113
-	3	119	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	130
-	97	128
-	93	127
-	4	90	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	128
-	93	127
-	3	90	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	100	125
-	93	127
-	97	128
-	4	100	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	127
-	97	128
-	3	100	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	128
-	199	128
-	195	126
-	4	192	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	128
-	195	126
-	3	192	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	202	125
-	195	126
-	199	128
-	4	202	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	126
-	199	128
-	3	202	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	195	126
-	189	125
-	192	128
-	4	195	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	125
-	192	128
-	3	195	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	123
-	136	126
-	133	123
-	4	129	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	126
-	133	123
-	3	129	123	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	133	123
-	126	119
-	129	123
-	4	133	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	119
-	129	123
-	3	133	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	186	125
-	192	128
-	189	125
-	4	186	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	128
-	189	125
-	3	186	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	189	125
-	182	122
-	186	125
-	4	189	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	122
-	186	125
-	3	189	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	116
-	228	119
-	224	115
-	4	222	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	119
-	224	115
-	3	222	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	115
-	218	113
-	222	116
-	4	224	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	113
-	222	116
-	3	224	115	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	115
-	165	114
-	162	112
-	4	159	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	114
-	162	112
-	3	159	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	112
-	162	112
-	165	114
-	4	168	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	112
-	165	114
-	3	168	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	113
-	116	113
-	112	110
-	4	109	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	113
-	112	110
-	3	109	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	208	117
-	215	116
-	211	114
-	4	208	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	116
-	211	114
-	3	208	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	218	113
-	211	114
-	215	116
-	4	218	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	114
-	215	116
-	3	218	113	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	63	114
-	70	118
-	66	114
-	4	63	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	118
-	66	114
-	3	63	114	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	114
-	59	110
-	63	114
-	4	66	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	110
-	63	114
-	3	66	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	119
-	182	122
-	178	119
-	4	176	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	122
-	178	119
-	3	176	119	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	178	119
-	172	115
-	176	119
-	4	178	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	115
-	176	119
-	3	178	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	129
-	146	130
-	143	128
-	4	140	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	130
-	143	128
-	3	140	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	127
-	143	128
-	146	130
-	4	150	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	128
-	146	130
-	3	150	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	128
-	136	126
-	140	129
-	4	143	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	126
-	140	129
-	3	143	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	114
-	172	115
-	168	112
-	4	165	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	115
-	168	112
-	3	165	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	205	121
-	212	119
-	208	117
-	4	205	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	119
-	208	117
-	3	205	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	215	116
-	208	117
-	212	119
-	4	215	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	117
-	212	119
-	3	215	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	120
-	162	117
-	159	115
-	4	156	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	117
-	159	115
-	3	156	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	114
-	159	115
-	162	117
-	4	165	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	115
-	162	117
-	3	165	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	202	125
-	209	123
-	205	121
-	4	202	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	123
-	205	121
-	3	202	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	212	119
-	205	121
-	209	123
-	4	212	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	121
-	209	123
-	3	212	119	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	119	116
-	126	119
-	122	115
-	4	119	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	119
-	122	115
-	3	119	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	122	115
-	116	113
-	119	116
-	4	122	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	113
-	119	116
-	3	122	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	153	124
-	159	121
-	156	120
-	4	153	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	121
-	156	120
-	3	153	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	117
-	156	120
-	159	121
-	4	162	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	120
-	159	121
-	3	162	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	87	132
-	94	132
-	90	130
-	4	87	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	132
-	90	130
-	3	87	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	97	128
-	90	130
-	94	132
-	4	97	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	130
-	94	132
-	3	97	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	130
-	84	129
-	87	132
-	4	90	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	129
-	87	132
-	3	90	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	52	109
-	59	110
-	56	107
-	4	52	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	110
-	56	107
-	3	52	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	130
-	87	132
-	84	129
-	4	80	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	132
-	84	129
-	3	80	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	129
-	77	126
-	80	130
-	4	84	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	126
-	80	130
-	3	84	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	118
-	73	122
-	70	118
-	4	66	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	122
-	70	118
-	3	66	118	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	70	118
-	63	114
-	66	118
-	4	70	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	114
-	66	118
-	3	70	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	127
-	156	125
-	153	124
-	4	150	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	125
-	153	124
-	3	150	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	159	121
-	153	124
-	156	125
-	4	159	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	124
-	156	125
-	3	159	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	116
-	222	116
-	218	113
-	4	215	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	116
-	218	113
-	3	215	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	199	128
-	206	127
-	202	125
-	4	199	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	127
-	202	125
-	3	199	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	209	123
-	202	125
-	206	127
-	4	209	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	125
-	206	127
-	3	209	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	133	126
-	140	129
-	136	126
-	4	133	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	129
-	136	126
-	3	133	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	136	126
-	129	123
-	133	126
-	4	136	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	123
-	133	126
-	3	136	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	117
-	112	115
-	109	113
-	4	106	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	115
-	109	113
-	3	106	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	113
-	109	113
-	112	115
-	4	116	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	113
-	112	115
-	3	116	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	119
-	232	122
-	228	119
-	4	226	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	122
-	228	119
-	3	226	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	119
-	222	116
-	226	119
-	4	228	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	116
-	226	119
-	3	228	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	130
-	153	129
-	150	127
-	4	146	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	129
-	150	127
-	3	146	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	125
-	150	127
-	153	129
-	4	156	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	127
-	153	129
-	3	156	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	179	122
-	186	125
-	182	122
-	4	179	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	125
-	182	122
-	3	179	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	182	122
-	176	119
-	179	122
-	4	182	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	119
-	179	122
-	3	182	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	70	122
-	77	126
-	73	122
-	4	70	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	126
-	73	122
-	3	70	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	122
-	66	118
-	70	122
-	4	73	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	118
-	70	122
-	3	73	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	190	129
-	196	131
-	192	128
-	4	190	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	131
-	192	128
-	3	190	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	128
-	192	128
-	196	131
-	4	199	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	128
-	196	131
-	3	199	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	192	128
-	186	125
-	190	129
-	4	192	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	125
-	190	129
-	3	192	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	103	121
-	109	118
-	106	117
-	4	103	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	118
-	106	117
-	3	103	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	115
-	106	117
-	109	118
-	4	112	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	117
-	109	118
-	3	112	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	131
-	203	130
-	199	128
-	4	196	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	130
-	199	128
-	3	196	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	206	127
-	199	128
-	203	130
-	4	206	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	128
-	203	130
-	3	206	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	119
-	129	123
-	126	119
-	4	123	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	123
-	126	119
-	3	123	119	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	126	119
-	119	116
-	123	119
-	4	126	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	116
-	123	119
-	3	126	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	100	125
-	106	122
-	103	121
-	4	100	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	122
-	103	121
-	3	100	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	109	118
-	103	121
-	106	122
-	4	109	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	121
-	106	122
-	3	109	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	117
-	176	119
-	172	115
-	4	169	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	119
-	172	115
-	3	169	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	115
-	165	114
-	169	117
-	4	172	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	114
-	169	117
-	3	172	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	115
-	119	116
-	116	113
-	4	112	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	116
-	116	113
-	3	112	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	97	128
-	103	126
-	100	125
-	4	97	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	126
-	100	125
-	3	97	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	106	122
-	100	125
-	103	126
-	4	106	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	125
-	103	126
-	3	106	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	56	111
-	63	114
-	59	110
-	4	56	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	114
-	59	110
-	3	56	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	59	110
-	52	109
-	56	111
-	4	59	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	109
-	56	111
-	3	59	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	117
-	169	117
-	165	114
-	4	162	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	117
-	165	114
-	3	162	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	126
-	80	130
-	77	126
-	4	73	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	130
-	77	126
-	3	73	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	77	126
-	70	122
-	73	126
-	4	77	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	122
-	73	126
-	3	77	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	94	132
-	100	130
-	97	128
-	4	94	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	130
-	97	128
-	3	94	132	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	103	126
-	97	128
-	100	130
-	4	103	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	128
-	100	130
-	3	103	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	212	119
-	219	118
-	215	116
-	4	212	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	118
-	215	116
-	3	212	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	116
-	215	116
-	219	118
-	4	222	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	116
-	219	118
-	3	222	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	132
-	150	132
-	146	130
-	4	143	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	132
-	146	130
-	3	143	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	129
-	146	130
-	150	132
-	4	153	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	130
-	150	132
-	3	153	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	130
-	140	129
-	143	132
-	4	146	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	129
-	143	132
-	3	146	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	130
-	143	132
-	140	129
-	4	137	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	132
-	140	129
-	3	137	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	129
-	133	126
-	137	130
-	4	140	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	126
-	137	130
-	3	140	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	133
-	90	134
-	87	132
-	4	84	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	134
-	87	132
-	3	84	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	132
-	87	132
-	90	134
-	4	94	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	132
-	90	134
-	3	94	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	132
-	80	130
-	84	133
-	4	87	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	130
-	84	133
-	3	87	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	49	111
-	56	111
-	52	109
-	4	49	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	111
-	52	109
-	3	49	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	118
-	226	119
-	222	116
-	4	219	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	119
-	222	116
-	3	219	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	122
-	236	125
-	232	122
-	4	230	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	125
-	232	122
-	3	230	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	232	122
-	226	119
-	230	122
-	4	232	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	119
-	230	122
-	3	232	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	125
-	190	129
-	186	125
-	4	183	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	129
-	186	125
-	3	183	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	186	125
-	179	122
-	183	125
-	4	186	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	122
-	183	125
-	3	186	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	126	123
-	133	126
-	129	123
-	4	126	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	126
-	129	123
-	3	126	123	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	129	123
-	123	119
-	126	123
-	4	129	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	119
-	126	123
-	3	129	123	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	59	115
-	66	118
-	63	114
-	4	59	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	118
-	63	114
-	3	59	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	63	114
-	56	111
-	59	115
-	4	63	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	111
-	59	115
-	3	63	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	209	123
-	216	121
-	212	119
-	4	209	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	121
-	212	119
-	3	209	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	219	118
-	212	119
-	216	121
-	4	219	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	119
-	216	121
-	3	219	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	121
-	166	119
-	162	117
-	4	159	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	119
-	162	117
-	3	159	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	117
-	162	117
-	166	119
-	4	169	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	117
-	166	119
-	3	169	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	90	134
-	97	133
-	94	132
-	4	90	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	133
-	94	132
-	3	90	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	100	130
-	94	132
-	97	133
-	4	100	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	132
-	97	133
-	3	100	130	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	173	119
-	179	122
-	176	119
-	4	173	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	122
-	176	119
-	3	173	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	119
-	169	117
-	173	119
-	4	176	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	117
-	173	119
-	3	176	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	206	127
-	213	124
-	209	123
-	4	206	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	124
-	209	123
-	3	206	127	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	216	121
-	209	123
-	213	124
-	4	216	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	123
-	213	124
-	3	216	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	194	132
-	200	133
-	196	131
-	4	194	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	133
-	196	131
-	3	194	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	203	130
-	196	131
-	200	133
-	4	203	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	131
-	200	133
-	3	203	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	131
-	190	129
-	194	132
-	4	196	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	129
-	194	132
-	3	196	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	77	130
-	84	133
-	80	130
-	4	77	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	133
-	80	130
-	3	77	130	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	80	130
-	73	126
-	77	130
-	4	80	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	126
-	77	130
-	3	80	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	116	117
-	123	119
-	119	116
-	4	116	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	119
-	119	116
-	3	116	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	116
-	112	115
-	116	117
-	4	119	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	115
-	116	117
-	3	119	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	118
-	116	117
-	112	115
-	4	109	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	117
-	112	115
-	3	109	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	125
-	163	122
-	159	121
-	4	156	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	122
-	159	121
-	3	156	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	119
-	159	121
-	163	122
-	4	166	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	121
-	163	122
-	3	166	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	203	130
-	210	128
-	206	127
-	4	203	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	128
-	206	127
-	3	203	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	213	124
-	206	127
-	210	128
-	4	213	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	127
-	210	128
-	3	213	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	129
-	160	126
-	156	125
-	4	153	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	126
-	156	125
-	3	153	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	163	122
-	156	125
-	160	126
-	4	163	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	125
-	160	126
-	3	163	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	63	118
-	70	122
-	66	118
-	4	63	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	122
-	66	118
-	3	63	118	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	118
-	59	115
-	63	118
-	4	66	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	115
-	63	118
-	3	66	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	46	114
-	52	113
-	49	111
-	4	46	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	113
-	49	111
-	3	46	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	56	111
-	49	111
-	52	113
-	4	56	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	111
-	52	113
-	3	56	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	126
-	137	130
-	133	126
-	4	130	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	130
-	133	126
-	3	130	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	133	126
-	126	123
-	130	126
-	4	133	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	123
-	130	126
-	3	133	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	132
-	157	130
-	153	129
-	4	150	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	130
-	153	129
-	3	150	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	126
-	153	129
-	157	130
-	4	160	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	129
-	157	130
-	3	160	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	234	125
-	240	129
-	236	125
-	4	234	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	129
-	236	125
-	3	234	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	236	125
-	230	122
-	234	125
-	4	236	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	122
-	234	125
-	3	236	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	119
-	173	119
-	169	117
-	4	166	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	119
-	169	117
-	3	166	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	187	129
-	194	132
-	190	129
-	4	187	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	132
-	190	129
-	3	187	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	190	129
-	183	125
-	187	129
-	4	190	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	125
-	187	129
-	3	190	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	52	113
-	59	115
-	56	111
-	4	52	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	115
-	56	111
-	3	52	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	133
-	147	135
-	143	132
-	4	140	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	135
-	143	132
-	3	140	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	132
-	143	132
-	147	135
-	4	150	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	132
-	147	135
-	3	150	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	132
-	137	130
-	140	133
-	4	143	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	130
-	140	133
-	3	143	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	200	133
-	207	132
-	203	130
-	4	200	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	132
-	203	130
-	3	200	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	210	128
-	203	130
-	207	132
-	4	210	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	130
-	207	132
-	3	210	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	120
-	230	122
-	226	119
-	4	223	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	122
-	226	119
-	3	223	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	119
-	219	118
-	223	120
-	4	226	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	118
-	223	120
-	3	226	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	122
-	113	120
-	109	118
-	4	106	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	120
-	109	118
-	3	106	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	117
-	109	118
-	113	120
-	4	116	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	118
-	113	120
-	3	116	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	216	121
-	223	120
-	219	118
-	4	216	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	120
-	219	118
-	3	216	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	136
-	94	136
-	90	134
-	4	87	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	136
-	90	134
-	3	87	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	97	133
-	90	134
-	94	136
-	4	97	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	134
-	94	136
-	3	97	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	134
-	84	133
-	87	136
-	4	90	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	133
-	87	136
-	3	90	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	177	122
-	183	125
-	179	122
-	4	177	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	125
-	179	122
-	3	177	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	179	122
-	173	119
-	177	122
-	4	179	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	119
-	177	122
-	3	179	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	122
-	73	126
-	70	122
-	4	66	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	126
-	70	122
-	3	66	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	70	122
-	63	118
-	66	122
-	4	70	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	118
-	66	122
-	3	70	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	134
-	87	136
-	84	133
-	4	80	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	136
-	84	133
-	3	80	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	133
-	77	130
-	80	134
-	4	84	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	130
-	80	134
-	3	84	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	135
-	154	134
-	150	132
-	4	147	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	134
-	150	132
-	3	147	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	130
-	150	132
-	154	134
-	4	157	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	132
-	154	134
-	3	157	130	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	119	120
-	126	123
-	123	119
-	4	119	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	123
-	123	119
-	3	119	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	119
-	116	117
-	119	120
-	4	123	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	117
-	119	120
-	3	123	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	103	126
-	110	123
-	106	122
-	4	103	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	123
-	106	122
-	3	103	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	120
-	106	122
-	110	123
-	4	113	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	122
-	110	123
-	3	113	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	100	130
-	106	127
-	103	126
-	4	100	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	127
-	103	126
-	3	100	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	123
-	103	126
-	106	127
-	4	110	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	126
-	106	127
-	3	110	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	42	116
-	49	116
-	46	114
-	4	42	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	116
-	46	114
-	3	42	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	52	113
-	46	114
-	49	116
-	4	52	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	114
-	49	116
-	3	52	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	130
-	140	133
-	137	130
-	4	134	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	133
-	137	130
-	3	134	130	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	130
-	130	126
-	134	130
-	4	137	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	126
-	134	130
-	3	137	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	97	133
-	103	131
-	100	130
-	4	97	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	131
-	100	130
-	3	97	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	106	127
-	100	130
-	103	131
-	4	106	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	130
-	103	131
-	3	106	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	70	126
-	77	130
-	73	126
-	4	70	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	130
-	73	126
-	3	70	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	126
-	66	122
-	70	126
-	4	73	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	122
-	70	126
-	3	73	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	135
-	204	135
-	200	133
-	4	197	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	135
-	200	133
-	3	197	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	207	132
-	200	133
-	204	135
-	4	207	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	133
-	204	135
-	3	207	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	133
-	194	132
-	197	135
-	4	200	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	132
-	197	135
-	3	200	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	237	129
-	244	132
-	240	129
-	4	237	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	132
-	240	129
-	3	237	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	240	129
-	234	125
-	237	129
-	4	240	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	125
-	237	129
-	3	240	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	122
-	170	121
-	166	119
-	4	163	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	121
-	166	119
-	3	163	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	119
-	166	119
-	170	121
-	4	173	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	119
-	170	121
-	3	173	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	120
-	119	120
-	116	117
-	4	113	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	120
-	116	117
-	3	113	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	56	116
-	63	118
-	59	115
-	4	56	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	118
-	59	115
-	3	56	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	59	115
-	52	113
-	56	116
-	4	59	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	113
-	56	116
-	3	59	115	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	213	124
-	220	123
-	216	121
-	4	213	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	123
-	216	121
-	3	213	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	120
-	216	121
-	220	123
-	4	223	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	121
-	220	123
-	3	223	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	132
-	197	135
-	194	132
-	4	191	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	135
-	194	132
-	3	191	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	194	132
-	187	129
-	191	132
-	4	194	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	129
-	191	132
-	3	194	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	227	123
-	234	125
-	230	122
-	4	227	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	125
-	230	122
-	3	227	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	122
-	223	120
-	227	123
-	4	230	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	120
-	227	123
-	3	230	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	121
-	177	122
-	173	119
-	4	170	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	122
-	173	119
-	3	170	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	180	126
-	187	129
-	183	125
-	4	180	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	129
-	183	125
-	3	180	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	183	125
-	177	122
-	180	126
-	4	183	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	122
-	180	126
-	3	183	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	94	136
-	100	134
-	97	133
-	4	94	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	134
-	97	133
-	3	94	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	103	131
-	97	133
-	100	134
-	4	103	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	133
-	100	134
-	3	103	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	49	116
-	56	116
-	52	113
-	4	49	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	116
-	52	113
-	3	49	116	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	123
-	130	126
-	126	123
-	4	123	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	126
-	126	123
-	3	123	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	126	123
-	119	120
-	123	123
-	4	126	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	120
-	123	123
-	3	126	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	210	128
-	217	126
-	213	124
-	4	210	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	126
-	213	124
-	3	210	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	220	123
-	213	124
-	217	126
-	4	220	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	124
-	217	126
-	3	220	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	39	119
-	45	118
-	42	116
-	4	39	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	118
-	42	116
-	3	39	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	49	116
-	42	116
-	45	118
-	4	49	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	116
-	45	118
-	3	49	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	136
-	151	137
-	147	135
-	4	144	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	137
-	147	135
-	3	144	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	134
-	147	135
-	151	137
-	4	154	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	135
-	151	137
-	3	154	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	135
-	140	133
-	144	136
-	4	147	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	133
-	144	136
-	3	147	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	126
-	167	124
-	163	122
-	4	160	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	124
-	163	122
-	3	160	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	121
-	163	122
-	167	124
-	4	170	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	122
-	167	124
-	3	170	121	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	130
-	80	134
-	77	130
-	4	73	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	134
-	77	130
-	3	73	130	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	77	130
-	70	126
-	73	130
-	4	77	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	126
-	73	130
-	3	77	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	207	132
-	214	130
-	210	128
-	4	207	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	130
-	210	128
-	3	207	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	217	126
-	210	128
-	214	130
-	4	217	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	128
-	214	130
-	3	217	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	137
-	90	139
-	87	136
-	4	84	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	139
-	87	136
-	3	84	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	136
-	87	136
-	90	139
-	4	94	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	136
-	90	139
-	3	94	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	136
-	80	134
-	84	137
-	4	87	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	134
-	84	137
-	3	87	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	123
-	227	123
-	223	120
-	4	220	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	123
-	223	120
-	3	220	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	130
-	164	128
-	160	126
-	4	157	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	128
-	160	126
-	3	157	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	124
-	160	126
-	164	128
-	4	167	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	126
-	164	128
-	3	167	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	134
-	144	136
-	140	133
-	4	137	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	136
-	140	133
-	3	137	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	133
-	134	130
-	137	134
-	4	140	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	130
-	137	134
-	3	140	133	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	59	119
-	66	122
-	63	118
-	4	59	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	122
-	63	118
-	3	59	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	63	118
-	56	116
-	59	119
-	4	63	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	116
-	59	119
-	3	63	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	204	135
-	211	134
-	207	132
-	4	204	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	134
-	207	132
-	3	204	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	214	130
-	207	132
-	211	134
-	4	214	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	132
-	211	134
-	3	214	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	134
-	161	132
-	157	130
-	4	154	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	132
-	157	130
-	3	154	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	164	128
-	157	130
-	161	132
-	4	164	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	130
-	161	132
-	3	164	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	123
-	116	122
-	113	120
-	4	110	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	122
-	113	120
-	3	110	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	120
-	113	120
-	116	122
-	4	119	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	120
-	116	122
-	3	119	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	90	139
-	97	138
-	94	136
-	4	90	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	138
-	94	136
-	3	90	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	100	134
-	94	136
-	97	138
-	4	100	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	136
-	97	138
-	3	100	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	241	132
-	248	135
-	244	132
-	4	241	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	135
-	244	132
-	3	241	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	244	132
-	237	129
-	241	132
-	4	244	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	129
-	241	132
-	3	244	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	36	122
-	42	121
-	39	119
-	4	36	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	121
-	39	119
-	3	36	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	45	118
-	39	119
-	42	121
-	4	45	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	119
-	42	121
-	3	45	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	127	127
-	134	130
-	130	126
-	4	127	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	130
-	130	126
-	3	127	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	130	126
-	123	123
-	127	127
-	4	130	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	123
-	127	127
-	3	130	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	129
-	191	132
-	187	129
-	4	184	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	132
-	187	129
-	3	184	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	187	129
-	180	126
-	184	129
-	4	187	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	126
-	184	129
-	3	187	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	231	126
-	237	129
-	234	125
-	4	231	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	129
-	234	125
-	3	231	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	234	125
-	227	123
-	231	126
-	4	234	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	123
-	231	126
-	3	234	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	116	122
-	123	123
-	119	120
-	4	116	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	123
-	119	120
-	3	116	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	77	134
-	84	137
-	80	134
-	4	77	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	137
-	80	134
-	3	77	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	80	134
-	73	130
-	77	134
-	4	80	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	130
-	77	134
-	3	80	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	195	136
-	201	137
-	197	135
-	4	195	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	137
-	197	135
-	3	195	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	135
-	197	135
-	201	137
-	4	204	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	135
-	201	137
-	3	204	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	135
-	191	132
-	195	136
-	4	197	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	132
-	195	136
-	3	197	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	137
-	158	135
-	154	134
-	4	151	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	135
-	154	134
-	3	151	137	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	132
-	154	134
-	158	135
-	4	161	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	134
-	158	135
-	3	161	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	45	118
-	52	118
-	49	116
-	4	45	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	118
-	49	116
-	3	45	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	56	116
-	49	116
-	52	118
-	4	56	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	116
-	52	118
-	3	56	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	124
-	180	126
-	177	122
-	4	174	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	126
-	177	122
-	3	174	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	177	122
-	170	121
-	174	124
-	4	177	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	121
-	174	124
-	3	177	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	62	123
-	70	126
-	66	122
-	4	62	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	126
-	66	122
-	3	62	123	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	122
-	59	119
-	62	123
-	4	66	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	119
-	62	123
-	3	66	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	52	118
-	59	119
-	56	116
-	4	52	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	119
-	56	116
-	3	52	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	127
-	113	125
-	110	123
-	4	106	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	125
-	110	123
-	3	106	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	122
-	110	123
-	113	125
-	4	116	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	123
-	113	125
-	3	116	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	137
-	208	137
-	204	135
-	4	201	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	137
-	204	135
-	3	201	137	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	211	134
-	204	135
-	208	137
-	4	211	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	135
-	208	137
-	3	211	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	124
-	174	124
-	170	121
-	4	167	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	124
-	170	121
-	3	167	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	217	126
-	224	125
-	220	123
-	4	217	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	125
-	220	123
-	3	217	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	227	123
-	220	123
-	224	125
-	4	227	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	123
-	224	125
-	3	227	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	103	131
-	110	128
-	106	127
-	4	103	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	128
-	106	127
-	3	103	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	125
-	106	127
-	110	128
-	4	113	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	127
-	110	128
-	3	113	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	32	125
-	39	124
-	36	122
-	4	32	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	124
-	36	122
-	3	32	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	42	121
-	36	122
-	39	124
-	4	42	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	122
-	39	124
-	3	42	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	137
-	148	139
-	144	136
-	4	141	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	139
-	144	136
-	3	141	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	137
-	144	136
-	148	139
-	4	151	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	136
-	148	139
-	3	151	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	136
-	137	134
-	141	137
-	4	144	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	134
-	141	137
-	3	144	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	130
-	137	134
-	134	130
-	4	130	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	134
-	134	130
-	3	130	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	130
-	127	127
-	130	130
-	4	134	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	127
-	130	130
-	3	134	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	125
-	231	126
-	227	123
-	4	224	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	126
-	227	123
-	3	224	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	140
-	94	141
-	90	139
-	4	87	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	141
-	90	139
-	3	87	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	97	138
-	90	139
-	94	141
-	4	97	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	139
-	94	141
-	3	97	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	139
-	84	137
-	87	140
-	4	90	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	137
-	87	140
-	3	90	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	139
-	154	139
-	151	137
-	4	148	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	139
-	151	137
-	3	148	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	158	135
-	151	137
-	154	139
-	4	158	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	137
-	154	139
-	3	158	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	100	134
-	107	132
-	103	131
-	4	100	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	132
-	103	131
-	3	100	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	128
-	103	131
-	107	132
-	4	110	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	131
-	107	132
-	3	110	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	127
-	73	130
-	70	126
-	4	66	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	130
-	70	126
-	3	66	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	70	126
-	62	123
-	66	127
-	4	70	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	123
-	66	127
-	3	70	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	188	133
-	195	136
-	191	132
-	4	188	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	136
-	191	132
-	3	188	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	132
-	184	129
-	188	133
-	4	191	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	129
-	188	133
-	3	191	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	235	129
-	241	132
-	237	129
-	4	235	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	132
-	237	129
-	3	235	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	237	129
-	231	126
-	235	129
-	4	237	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	126
-	235	129
-	3	237	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	246	135
-	252	138
-	248	135
-	4	246	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	138
-	248	135
-	3	246	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	248	135
-	241	132
-	246	135
-	4	248	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	132
-	246	135
-	3	248	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	42	121
-	49	120
-	45	118
-	4	42	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	120
-	45	118
-	3	42	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	52	118
-	45	118
-	49	120
-	4	52	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	118
-	49	120
-	3	52	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	138
-	87	140
-	84	137
-	4	80	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	140
-	84	137
-	3	80	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	137
-	77	134
-	80	138
-	4	84	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	134
-	80	138
-	3	84	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	214	130
-	221	128
-	217	126
-	4	214	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	128
-	217	126
-	3	214	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	224	125
-	217	126
-	221	128
-	4	224	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	126
-	221	128
-	3	224	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	125
-	127	127
-	123	123
-	4	120	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	127
-	123	123
-	3	120	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	123
-	116	122
-	120	125
-	4	123	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	122
-	120	125
-	3	123	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	128
-	171	126
-	167	124
-	4	164	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	126
-	167	124
-	3	164	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	124
-	167	124
-	171	126
-	4	174	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	124
-	171	126
-	3	174	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	97	138
-	104	136
-	100	134
-	4	97	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	136
-	100	134
-	3	97	138	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	107	132
-	100	134
-	104	136
-	4	107	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	134
-	104	136
-	3	107	132	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	177	127
-	184	129
-	180	126
-	4	177	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	129
-	180	126
-	3	177	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	180	126
-	174	124
-	177	127
-	4	180	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	124
-	177	127
-	3	180	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	211	134
-	218	131
-	214	130
-	4	211	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	131
-	214	130
-	3	211	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	221	128
-	214	130
-	218	131
-	4	221	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	130
-	218	131
-	3	221	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	125
-	120	125
-	116	122
-	4	113	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	125
-	116	122
-	3	113	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	55	121
-	62	123
-	59	119
-	4	55	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	123
-	59	119
-	3	55	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	59	119
-	52	118
-	55	121
-	4	59	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	118
-	55	121
-	3	59	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	139
-	205	140
-	201	137
-	4	198	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	140
-	201	137
-	3	198	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	208	137
-	201	137
-	205	140
-	4	208	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	137
-	205	140
-	3	208	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	137
-	195	136
-	198	139
-	4	201	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	136
-	198	139
-	3	201	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	29	128
-	35	127
-	32	125
-	4	29	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	127
-	32	125
-	3	29	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	39	124
-	32	125
-	35	127
-	4	39	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	125
-	35	127
-	3	39	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	69	131
-	77	134
-	73	130
-	4	69	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	134
-	73	130
-	3	69	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	130
-	66	127
-	69	131
-	4	73	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	127
-	69	131
-	3	73	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	132
-	167	129
-	164	128
-	4	161	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	129
-	164	128
-	3	161	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	126
-	164	128
-	167	129
-	4	171	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	128
-	167	129
-	3	171	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	208	137
-	215	135
-	211	134
-	4	208	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	135
-	211	134
-	3	208	137	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	218	131
-	211	134
-	215	135
-	4	218	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	134
-	215	135
-	3	218	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	134
-	141	137
-	137	134
-	4	134	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	137
-	137	134
-	3	134	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	134
-	130	130
-	134	134
-	4	137	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	130
-	134	134
-	3	137	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	49	120
-	55	121
-	52	118
-	4	49	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	121
-	52	118
-	3	49	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	141
-	100	139
-	97	138
-	4	94	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	139
-	97	138
-	3	94	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	104	136
-	97	138
-	100	139
-	4	104	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	138
-	100	139
-	3	104	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	126
-	177	127
-	174	124
-	4	171	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	127
-	174	124
-	3	171	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	158	135
-	164	133
-	161	132
-	4	158	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	133
-	161	132
-	3	158	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	129
-	161	132
-	164	133
-	4	167	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	132
-	164	133
-	3	167	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	39	124
-	45	123
-	42	121
-	4	39	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	123
-	42	121
-	3	39	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	49	120
-	42	121
-	45	123
-	4	49	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	121
-	45	123
-	3	49	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	192	136
-	198	139
-	195	136
-	4	192	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	139
-	195	136
-	3	192	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	195	136
-	188	133
-	192	136
-	4	195	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	133
-	192	136
-	3	195	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	127
-	235	129
-	231	126
-	4	228	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	129
-	231	126
-	3	228	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	231	126
-	224	125
-	228	127
-	4	231	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	125
-	228	127
-	3	231	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	239	132
-	246	135
-	241	132
-	4	239	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	135
-	241	132
-	3	239	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	241	132
-	235	129
-	239	132
-	4	241	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	129
-	239	132
-	3	241	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	140
-	151	141
-	148	139
-	4	145	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	141
-	148	139
-	3	145	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	139
-	148	139
-	151	141
-	4	154	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	139
-	151	141
-	3	154	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	139
-	141	137
-	145	140
-	4	148	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	137
-	145	140
-	3	148	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	221	128
-	228	127
-	224	125
-	4	221	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	127
-	224	125
-	3	221	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	140
-	212	139
-	208	137
-	4	205	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	139
-	208	137
-	3	205	140	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	215	135
-	208	137
-	212	139
-	4	215	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	137
-	212	139
-	3	215	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	139
-	161	137
-	158	135
-	4	154	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	137
-	158	135
-	3	154	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	164	133
-	158	135
-	161	137
-	4	164	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	135
-	161	137
-	3	164	133	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	128
-	130	130
-	127	127
-	4	123	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	130
-	127	127
-	3	123	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	127	127
-	120	125
-	123	128
-	4	127	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	125
-	123	128
-	3	127	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	135
-	80	138
-	77	134
-	4	73	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	138
-	77	134
-	3	73	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	77	134
-	69	131
-	73	135
-	4	77	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	131
-	73	135
-	3	77	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	181	130
-	188	133
-	184	129
-	4	181	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	133
-	184	129
-	3	181	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	129
-	177	127
-	181	130
-	4	184	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	127
-	181	130
-	3	184	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	142
-	91	143
-	87	140
-	4	84	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	143
-	87	140
-	3	84	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	141
-	87	140
-	91	143
-	4	94	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	140
-	91	143
-	3	94	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	140
-	80	138
-	84	142
-	4	87	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	138
-	84	142
-	3	87	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	128
-	117	127
-	113	125
-	4	110	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	127
-	113	125
-	3	110	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	125
-	113	125
-	117	127
-	4	120	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	125
-	117	127
-	3	120	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	59	124
-	66	127
-	62	123
-	4	59	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	127
-	62	123
-	3	59	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	62	123
-	55	121
-	59	124
-	4	62	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	121
-	59	124
-	3	62	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	250	139
-	256	140
-	252	138
-	4	250	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	140
-	252	138
-	3	250	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	252	138
-	246	135
-	250	139
-	4	252	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	135
-	250	139
-	3	252	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	25	131
-	32	130
-	29	128
-	4	25	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	130
-	29	128
-	3	25	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	35	127
-	29	128
-	32	130
-	4	35	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	128
-	32	130
-	3	35	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	143
-	97	143
-	94	141
-	4	91	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	143
-	94	141
-	3	91	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	100	139
-	94	141
-	97	143
-	4	100	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	141
-	97	143
-	3	100	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	138
-	145	140
-	141	137
-	4	138	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	140
-	141	137
-	3	138	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	137
-	134	134
-	138	138
-	4	141	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	134
-	138	138
-	3	141	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	35	127
-	42	126
-	39	124
-	4	35	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	126
-	39	124
-	3	35	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	45	123
-	39	124
-	42	126
-	4	45	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	124
-	42	126
-	3	45	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	141
-	158	141
-	154	139
-	4	151	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	141
-	154	139
-	3	151	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	137
-	154	139
-	158	141
-	4	161	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	139
-	158	141
-	3	161	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	45	123
-	52	123
-	49	120
-	4	45	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	123
-	49	120
-	3	45	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	55	121
-	49	120
-	52	123
-	4	55	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	120
-	52	123
-	3	55	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	107	132
-	113	130
-	110	128
-	4	107	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	130
-	110	128
-	3	107	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	127
-	110	128
-	113	130
-	4	117	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	128
-	113	130
-	3	117	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	117	127
-	123	128
-	120	125
-	4	117	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	128
-	120	125
-	3	117	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	129
-	174	128
-	171	126
-	4	167	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	128
-	171	126
-	3	167	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	127
-	171	126
-	174	128
-	4	177	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	126
-	174	128
-	3	177	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	218	131
-	225	130
-	221	128
-	4	218	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	130
-	221	128
-	3	218	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	127
-	221	128
-	225	130
-	4	228	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	128
-	225	130
-	3	228	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	52	123
-	59	124
-	55	121
-	4	52	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	124
-	55	121
-	3	52	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	77	139
-	84	142
-	80	138
-	4	77	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	142
-	80	138
-	3	77	139	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	80	138
-	73	135
-	77	139
-	4	80	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	135
-	77	139
-	3	80	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	127	131
-	134	134
-	130	130
-	4	127	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	134
-	130	130
-	3	127	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	130	130
-	123	128
-	127	131
-	4	130	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	128
-	127	131
-	3	130	130	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	62	128
-	69	131
-	66	127
-	4	62	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	131
-	66	127
-	3	62	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	127
-	59	124
-	62	128
-	4	66	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	124
-	62	128
-	3	66	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	142
-	209	142
-	205	140
-	4	202	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	142
-	205	140
-	3	202	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	212	139
-	205	140
-	209	142
-	4	212	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	140
-	209	142
-	3	212	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	140
-	198	139
-	202	142
-	4	205	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	139
-	202	142
-	3	205	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	243	136
-	250	139
-	246	135
-	4	243	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	139
-	246	135
-	3	243	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	246	135
-	239	132
-	243	136
-	4	246	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	132
-	243	136
-	3	246	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	128
-	181	130
-	177	127
-	4	174	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	130
-	177	127
-	3	174	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	104	136
-	110	133
-	107	132
-	4	104	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	133
-	107	132
-	3	104	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	130
-	107	132
-	110	133
-	4	113	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	132
-	110	133
-	3	113	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	140
-	202	142
-	198	139
-	4	196	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	142
-	198	139
-	3	196	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	139
-	192	136
-	196	140
-	4	198	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	136
-	196	140
-	3	198	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	232	130
-	239	132
-	235	129
-	4	232	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	132
-	235	129
-	3	232	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	235	129
-	228	127
-	232	130
-	4	235	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	127
-	232	130
-	3	235	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	133
-	192	136
-	188	133
-	4	185	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	136
-	188	133
-	3	185	133	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	188	133
-	181	130
-	185	133
-	4	188	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	130
-	185	133
-	3	188	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	215	135
-	223	133
-	218	131
-	4	215	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	133
-	218	131
-	3	215	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	225	130
-	218	131
-	223	133
-	4	225	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	131
-	223	133
-	3	225	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	22	133
-	28	132
-	25	131
-	4	22	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	132
-	25	131
-	3	22	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	32	130
-	25	131
-	28	132
-	4	32	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	131
-	28	132
-	3	32	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	100	139
-	107	137
-	104	136
-	4	100	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	137
-	104	136
-	3	100	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	133
-	104	136
-	107	137
-	4	110	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	136
-	107	137
-	3	110	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	32	130
-	38	129
-	35	127
-	4	32	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	129
-	35	127
-	3	32	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	42	126
-	35	127
-	38	129
-	4	42	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	127
-	38	129
-	3	42	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	133
-	171	131
-	167	129
-	4	164	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	131
-	167	129
-	3	164	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	128
-	167	129
-	171	131
-	4	174	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	129
-	171	131
-	3	174	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	130
-	232	130
-	228	127
-	4	225	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	130
-	228	127
-	3	225	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	143
-	155	144
-	151	141
-	4	148	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	144
-	151	141
-	3	148	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	158	141
-	151	141
-	155	144
-	4	158	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	141
-	155	144
-	3	158	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	141
-	145	140
-	148	143
-	4	151	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	140
-	148	143
-	3	151	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	212	139
-	219	137
-	215	135
-	4	212	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	137
-	215	135
-	3	212	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	223	133
-	215	135
-	219	137
-	4	223	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	135
-	219	137
-	3	223	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	145
-	94	145
-	91	143
-	4	87	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	145
-	91	143
-	3	87	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	97	143
-	91	143
-	94	145
-	4	97	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	143
-	94	145
-	3	97	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	143
-	84	142
-	87	145
-	4	91	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	142
-	87	145
-	3	91	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	254	142
-	261	143
-	256	140
-	4	254	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	143
-	256	140
-	3	254	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	256	140
-	250	139
-	254	142
-	4	256	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	139
-	254	142
-	3	256	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	42	126
-	48	125
-	45	123
-	4	42	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	125
-	45	123
-	3	42	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	52	123
-	45	123
-	48	125
-	4	52	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	123
-	48	125
-	3	52	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	141
-	148	143
-	145	140
-	4	141	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	143
-	145	140
-	3	141	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	140
-	138	138
-	141	141
-	4	145	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	138
-	141	141
-	3	145	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	131
-	73	135
-	69	131
-	4	66	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	135
-	69	131
-	3	66	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	69	131
-	62	128
-	66	131
-	4	69	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	128
-	66	131
-	3	69	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	97	143
-	104	141
-	100	139
-	4	97	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	141
-	100	139
-	3	97	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	107	137
-	100	139
-	104	141
-	4	107	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	139
-	104	141
-	3	107	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	134
-	138	138
-	134	134
-	4	131	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	138
-	134	134
-	3	131	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	134
-	127	131
-	131	134
-	4	134	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	131
-	131	134
-	3	134	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	137
-	168	135
-	164	133
-	4	161	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	135
-	164	133
-	3	161	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	131
-	164	133
-	168	135
-	4	171	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	133
-	168	135
-	3	171	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	143
-	87	145
-	84	142
-	4	80	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	145
-	84	142
-	3	80	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	142
-	77	139
-	80	143
-	4	84	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	139
-	80	143
-	3	84	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	130
-	120	129
-	117	127
-	4	113	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	129
-	117	127
-	3	113	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	128
-	117	127
-	120	129
-	4	123	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	127
-	120	129
-	3	123	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	209	142
-	216	141
-	212	139
-	4	209	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	141
-	212	139
-	3	209	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	219	137
-	212	139
-	216	141
-	4	219	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	139
-	216	141
-	3	219	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	129
-	127	131
-	123	128
-	4	120	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	131
-	123	128
-	3	120	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	55	126
-	62	128
-	59	124
-	4	55	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	128
-	59	124
-	3	55	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	59	124
-	52	123
-	55	126
-	4	59	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	123
-	55	126
-	3	59	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	189	137
-	196	140
-	192	136
-	4	189	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	140
-	192	136
-	3	189	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	192	136
-	185	133
-	189	137
-	4	192	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	133
-	189	137
-	3	192	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	247	139
-	254	142
-	250	139
-	4	247	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	142
-	250	139
-	3	247	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	250	139
-	243	136
-	247	139
-	4	250	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	136
-	247	139
-	3	250	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	158	141
-	165	138
-	161	137
-	4	158	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	138
-	161	137
-	3	158	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	135
-	161	137
-	165	138
-	4	168	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	137
-	165	138
-	3	168	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	237	133
-	243	136
-	239	132
-	4	237	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	136
-	239	132
-	3	237	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	239	132
-	232	130
-	237	133
-	4	239	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	130
-	237	133
-	3	239	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	48	125
-	55	126
-	52	123
-	4	48	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	126
-	52	123
-	3	48	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	178	131
-	185	133
-	181	130
-	4	178	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	133
-	181	130
-	3	178	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	181	130
-	174	128
-	178	131
-	4	181	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	128
-	178	131
-	3	181	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	28	132
-	35	131
-	32	130
-	4	28	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	131
-	32	130
-	3	28	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	38	129
-	32	130
-	35	131
-	4	38	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	130
-	35	131
-	3	38	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	18	136
-	25	135
-	22	133
-	4	18	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	135
-	22	133
-	3	18	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	28	132
-	22	133
-	25	135
-	4	28	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	133
-	25	135
-	3	28	132	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	69	135
-	77	139
-	73	135
-	4	69	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	139
-	73	135
-	3	69	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	135
-	66	131
-	69	135
-	4	73	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	131
-	69	135
-	3	73	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	94	145
-	101	144
-	97	143
-	4	94	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	144
-	97	143
-	3	94	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	104	141
-	97	143
-	101	144
-	4	104	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	143
-	101	144
-	3	104	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	143
-	206	145
-	202	142
-	4	200	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	145
-	202	142
-	3	200	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	142
-	202	142
-	206	145
-	4	209	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	142
-	206	145
-	3	209	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	202	142
-	196	140
-	200	143
-	4	202	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	140
-	200	143
-	3	202	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	131
-	178	131
-	174	128
-	4	171	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	131
-	174	128
-	3	171	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	38	129
-	45	128
-	42	126
-	4	38	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	128
-	42	126
-	3	38	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	48	125
-	42	126
-	45	128
-	4	48	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	126
-	45	128
-	3	48	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	144
-	162	142
-	158	141
-	4	155	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	142
-	158	141
-	3	155	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	138
-	158	141
-	162	142
-	4	165	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	141
-	162	142
-	3	165	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	223	133
-	230	132
-	225	130
-	4	223	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	132
-	225	130
-	3	223	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	232	130
-	225	130
-	230	132
-	4	232	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	130
-	230	132
-	3	232	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	206	145
-	213	144
-	209	142
-	4	206	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	144
-	209	142
-	3	206	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	216	141
-	209	142
-	213	144
-	4	216	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	142
-	213	144
-	3	216	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	138
-	141	141
-	138	138
-	4	134	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	141
-	138	138
-	3	134	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	138
-	131	134
-	134	138
-	4	138	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	134
-	134	138
-	3	138	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	133
-	117	132
-	113	130
-	4	110	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	132
-	113	130
-	3	110	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	129
-	113	130
-	117	132
-	4	120	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	130
-	117	132
-	3	120	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	145
-	152	146
-	148	143
-	4	145	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	146
-	148	143
-	3	145	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	144
-	148	143
-	152	146
-	4	155	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	143
-	152	146
-	3	155	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	143
-	141	141
-	145	145
-	4	148	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	141
-	145	145
-	3	148	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	132
-	237	133
-	232	130
-	4	230	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	133
-	232	130
-	3	230	132	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	59	129
-	66	131
-	62	128
-	4	59	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	131
-	62	128
-	3	59	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	62	128
-	55	126
-	59	129
-	4	62	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	126
-	59	129
-	3	62	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	139
-	80	143
-	77	139
-	4	73	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	143
-	77	139
-	3	73	139	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	77	139
-	69	135
-	73	139
-	4	77	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	135
-	73	139
-	3	77	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	132
-	131	134
-	127	131
-	4	124	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	134
-	127	131
-	3	124	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	127	131
-	120	129
-	124	132
-	4	127	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	129
-	124	132
-	3	127	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	146
-	91	148
-	87	145
-	4	84	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	148
-	87	145
-	3	84	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	145
-	87	145
-	91	148
-	4	94	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	145
-	91	148
-	3	94	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	145
-	80	143
-	84	146
-	4	87	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	143
-	84	146
-	3	87	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	140
-	200	143
-	196	140
-	4	193	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	143
-	196	140
-	3	193	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	140
-	189	137
-	193	140
-	4	196	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	137
-	193	140
-	3	196	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	258	145
-	265	145
-	261	143
-	4	258	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	145
-	261	143
-	3	258	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	261	143
-	254	142
-	258	145
-	4	261	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	142
-	258	145
-	3	261	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	25	135
-	31	134
-	28	132
-	4	25	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	134
-	28	132
-	3	25	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	35	131
-	28	132
-	31	134
-	4	35	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	132
-	31	134
-	3	35	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	241	136
-	247	139
-	243	136
-	4	241	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	139
-	243	136
-	3	241	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	243	136
-	237	133
-	241	136
-	4	243	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	133
-	241	136
-	3	243	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	219	137
-	227	135
-	223	133
-	4	219	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	135
-	223	133
-	3	219	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	230	132
-	223	133
-	227	135
-	4	230	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	133
-	227	135
-	3	230	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	107	137
-	114	135
-	110	133
-	4	107	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	135
-	110	133
-	3	107	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	132
-	110	133
-	114	135
-	4	117	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	133
-	114	135
-	3	117	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	148
-	97	148
-	94	145
-	4	91	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	148
-	94	145
-	3	91	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	101	144
-	94	145
-	97	148
-	4	101	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	145
-	97	148
-	3	101	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	146
-	159	146
-	155	144
-	4	152	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	146
-	155	144
-	3	152	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	142
-	155	144
-	159	146
-	4	162	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	144
-	159	146
-	3	162	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	251	143
-	258	145
-	254	142
-	4	251	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	145
-	254	142
-	3	251	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	254	142
-	247	139
-	251	143
-	4	254	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	139
-	251	143
-	3	254	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	182	134
-	189	137
-	185	133
-	4	182	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	137
-	185	133
-	3	182	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	133
-	178	131
-	182	134
-	4	185	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	131
-	182	134
-	3	185	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	45	128
-	52	128
-	48	125
-	4	45	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	128
-	48	125
-	3	45	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	55	126
-	48	125
-	52	128
-	4	55	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	125
-	52	128
-	3	55	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	35	131
-	41	130
-	38	129
-	4	35	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	130
-	38	129
-	3	35	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	45	128
-	38	129
-	41	130
-	4	45	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	129
-	41	130
-	3	45	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	135
-	175	133
-	171	131
-	4	168	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	133
-	171	131
-	3	168	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	131
-	171	131
-	175	133
-	4	178	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	131
-	175	133
-	3	178	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	15	138
-	21	138
-	18	136
-	4	15	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	21	138
-	18	136
-	3	15	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	25	135
-	18	136
-	21	138
-	4	25	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	18	136
-	21	138
-	3	25	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	132
-	124	132
-	120	129
-	4	117	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	132
-	120	129
-	3	117	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	52	128
-	59	129
-	55	126
-	4	52	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	129
-	55	126
-	3	52	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	104	141
-	110	138
-	107	137
-	4	104	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	138
-	107	137
-	3	104	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	135
-	107	137
-	110	138
-	4	114	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	137
-	110	138
-	3	114	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	216	141
-	224	139
-	219	137
-	4	216	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	139
-	219	137
-	3	216	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	227	135
-	219	137
-	224	139
-	4	227	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	137
-	224	139
-	3	227	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	142
-	145	145
-	141	141
-	4	138	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	145
-	141	141
-	3	138	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	141
-	134	138
-	138	142
-	4	141	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	138
-	138	142
-	3	141	141	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	62	132
-	69	135
-	66	131
-	4	62	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	135
-	66	131
-	3	62	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	66	131
-	59	129
-	62	132
-	4	66	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	129
-	62	132
-	3	66	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	146
-	210	147
-	206	145
-	4	204	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	147
-	206	145
-	3	204	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	213	144
-	206	145
-	210	147
-	4	213	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	145
-	210	147
-	3	213	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	145
-	200	143
-	204	146
-	4	206	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	143
-	204	146
-	3	206	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	143
-	84	146
-	80	143
-	4	76	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	146
-	80	143
-	3	76	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	143
-	73	139
-	76	143
-	4	80	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	139
-	76	143
-	3	80	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	133
-	182	134
-	178	131
-	4	175	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	134
-	178	131
-	3	175	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	138
-	172	136
-	168	135
-	4	165	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	136
-	168	135
-	3	165	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	133
-	168	135
-	172	136
-	4	175	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	135
-	172	136
-	3	175	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	213	144
-	221	142
-	216	141
-	4	213	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	142
-	216	141
-	3	213	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	224	139
-	216	141
-	221	142
-	4	224	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	141
-	221	142
-	3	224	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	101	144
-	107	142
-	104	141
-	4	101	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	142
-	104	141
-	3	101	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	138
-	104	141
-	107	142
-	4	110	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	141
-	107	142
-	3	110	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	127	135
-	134	138
-	131	134
-	4	127	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	138
-	131	134
-	3	127	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	134
-	124	132
-	127	135
-	4	131	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	132
-	127	135
-	3	131	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	21	138
-	28	137
-	25	135
-	4	21	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	137
-	25	135
-	3	21	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	31	134
-	25	135
-	28	137
-	4	31	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	135
-	28	137
-	3	31	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	234	135
-	241	136
-	237	133
-	4	234	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	136
-	237	133
-	3	234	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	237	133
-	230	132
-	234	135
-	4	237	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	132
-	234	135
-	3	237	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	144
-	204	146
-	200	143
-	4	197	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	146
-	200	143
-	3	197	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	143
-	193	140
-	197	144
-	4	200	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	140
-	197	144
-	3	200	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	31	134
-	38	133
-	35	131
-	4	31	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	133
-	35	131
-	3	31	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	41	130
-	35	131
-	38	133
-	4	41	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	131
-	38	133
-	3	41	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	227	135
-	234	135
-	230	132
-	4	227	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	135
-	230	132
-	3	227	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	245	140
-	251	143
-	247	139
-	4	245	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	143
-	247	139
-	3	245	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	247	139
-	241	136
-	245	140
-	4	247	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	136
-	245	140
-	3	247	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	142
-	169	140
-	165	138
-	4	162	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	140
-	165	138
-	3	162	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	136
-	165	138
-	169	140
-	4	172	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	138
-	169	140
-	3	172	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	186	137
-	193	140
-	189	137
-	4	186	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	140
-	189	137
-	3	186	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	189	137
-	182	134
-	186	137
-	4	189	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	134
-	186	137
-	3	189	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	41	130
-	48	130
-	45	128
-	4	41	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	130
-	45	128
-	3	41	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	52	128
-	45	128
-	48	130
-	4	52	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	128
-	48	130
-	3	52	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	148
-	156	149
-	152	146
-	4	149	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	149
-	152	146
-	3	149	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	146
-	152	146
-	156	149
-	4	159	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	146
-	156	149
-	3	159	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	146
-	145	145
-	149	148
-	4	152	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	145
-	149	148
-	3	152	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	97	148
-	104	146
-	101	144
-	4	97	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	146
-	101	144
-	3	97	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	107	142
-	101	144
-	104	146
-	4	107	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	144
-	104	146
-	3	107	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	136
-	73	139
-	69	135
-	4	66	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	139
-	69	135
-	3	66	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	69	135
-	62	132
-	66	136
-	4	69	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	132
-	66	136
-	3	69	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	150
-	94	150
-	91	148
-	4	87	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	150
-	91	148
-	3	87	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	97	148
-	91	148
-	94	150
-	4	97	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	148
-	94	150
-	3	97	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	148
-	84	146
-	87	150
-	4	91	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	146
-	87	150
-	3	91	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	210	147
-	218	146
-	213	144
-	4	210	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	146
-	213	144
-	3	210	147	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	221	142
-	213	144
-	218	146
-	4	221	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	144
-	218	146
-	3	221	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	11	140
-	18	140
-	15	138
-	4	11	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	18	140
-	15	138
-	3	11	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	21	138
-	15	138
-	18	140
-	4	21	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	15	138
-	18	140
-	3	21	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	135
-	121	134
-	117	132
-	4	114	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	134
-	117	132
-	3	114	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	132
-	117	132
-	121	134
-	4	124	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	132
-	121	134
-	3	124	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	255	146
-	262	148
-	258	145
-	4	255	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	148
-	258	145
-	3	255	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	265	145
-	258	145
-	262	148
-	4	265	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	145
-	262	148
-	3	265	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	258	145
-	251	143
-	255	146
-	4	258	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	143
-	255	146
-	3	258	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	159	146
-	166	144
-	162	142
-	4	159	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	144
-	162	142
-	3	159	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	169	140
-	162	142
-	166	144
-	4	169	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	142
-	166	144
-	3	169	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	146
-	149	148
-	145	145
-	4	142	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	148
-	145	145
-	3	142	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	145
-	138	142
-	142	146
-	4	145	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	142
-	142	146
-	3	145	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	55	130
-	62	132
-	59	129
-	4	55	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	132
-	59	129
-	3	55	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	59	129
-	52	128
-	55	130
-	4	59	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	128
-	55	130
-	3	59	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	262	148
-	269	148
-	265	145
-	4	262	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	148
-	265	145
-	3	262	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	121	134
-	127	135
-	124	132
-	4	121	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	135
-	124	132
-	3	121	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	147
-	87	150
-	84	146
-	4	80	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	150
-	84	146
-	3	80	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	146
-	76	143
-	80	147
-	4	84	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	143
-	80	147
-	3	84	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	48	130
-	55	130
-	52	128
-	4	48	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	130
-	52	128
-	3	48	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	139
-	138	142
-	134	138
-	4	131	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	142
-	134	138
-	3	131	139	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	138
-	127	135
-	131	139
-	4	134	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	135
-	131	139
-	3	134	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	28	137
-	35	136
-	31	134
-	4	28	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	136
-	31	134
-	3	28	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	38	133
-	31	134
-	35	136
-	4	38	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	134
-	35	136
-	3	38	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	136
-	179	136
-	175	133
-	4	172	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	136
-	175	133
-	3	172	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	182	134
-	175	133
-	179	136
-	4	182	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	133
-	179	136
-	3	182	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	150
-	101	149
-	97	148
-	4	94	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	149
-	97	148
-	3	94	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	104	146
-	97	148
-	101	149
-	4	104	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	148
-	101	149
-	3	104	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	224	139
-	231	137
-	227	135
-	4	224	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	137
-	227	135
-	3	224	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	135
-	227	135
-	231	137
-	4	234	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	135
-	231	137
-	3	234	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	156	149
-	163	147
-	159	146
-	4	156	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	147
-	159	146
-	3	156	149	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	144
-	159	146
-	163	147
-	4	166	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	146
-	163	147
-	3	166	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	18	140
-	24	140
-	21	138
-	4	18	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	140
-	21	138
-	3	18	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	28	137
-	21	138
-	24	140
-	4	28	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	21	138
-	24	140
-	3	28	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	140
-	76	143
-	73	139
-	4	69	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	143
-	73	139
-	3	69	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	139
-	66	136
-	69	140
-	4	73	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	136
-	69	140
-	3	73	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	179	136
-	186	137
-	182	134
-	4	179	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	137
-	182	134
-	3	179	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	38	133
-	45	132
-	41	130
-	4	38	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	132
-	41	130
-	3	38	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	48	130
-	41	130
-	45	132
-	4	48	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	130
-	45	132
-	3	48	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	190	141
-	197	144
-	193	140
-	4	190	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	144
-	193	140
-	3	190	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	140
-	186	137
-	190	141
-	4	193	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	137
-	190	141
-	3	193	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	138
-	117	137
-	114	135
-	4	110	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	137
-	114	135
-	3	110	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	121	134
-	114	135
-	117	137
-	4	121	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	135
-	117	137
-	3	121	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	249	143
-	255	146
-	251	143
-	4	249	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	146
-	251	143
-	3	249	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	251	143
-	245	140
-	249	143
-	4	251	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	140
-	249	143
-	3	251	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	238	138
-	245	140
-	241	136
-	4	238	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	140
-	241	136
-	3	238	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	241	136
-	234	135
-	238	138
-	4	241	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	135
-	238	138
-	3	241	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	149
-	215	149
-	210	147
-	4	208	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	149
-	210	147
-	3	208	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	218	146
-	210	147
-	215	149
-	4	218	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	147
-	215	149
-	3	218	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	210	147
-	204	146
-	208	149
-	4	210	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	146
-	208	149
-	3	210	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	147
-	208	149
-	204	146
-	4	201	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	149
-	204	146
-	3	201	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	146
-	197	144
-	201	147
-	4	204	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	144
-	201	147
-	3	204	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	221	142
-	228	140
-	224	139
-	4	221	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	140
-	224	139
-	3	221	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	231	137
-	224	139
-	228	140
-	4	231	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	139
-	228	140
-	3	231	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	58	134
-	66	136
-	62	132
-	4	58	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	136
-	62	132
-	3	58	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	62	132
-	55	130
-	58	134
-	4	62	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	130
-	58	134
-	3	62	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	18	140
-	11	140
-	14	143
-	4	18	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	11	140
-	14	143
-	3	18	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	142
-	142	146
-	138	142
-	4	135	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	146
-	138	142
-	3	135	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	142
-	131	139
-	135	142
-	4	138	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	139
-	135	142
-	3	138	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	231	137
-	238	138
-	234	135
-	4	231	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	138
-	234	135
-	3	231	137	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	107	142
-	114	140
-	110	138
-	4	107	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	140
-	110	138
-	3	107	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	137
-	110	138
-	114	140
-	4	117	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	138
-	114	140
-	3	117	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	149
-	153	151
-	149	148
-	4	146	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	151
-	149	148
-	3	146	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	149
-	149	148
-	153	151
-	4	156	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	148
-	153	151
-	3	156	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	148
-	142	146
-	146	149
-	4	149	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	146
-	146	149
-	3	149	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	140
-	176	138
-	172	136
-	4	169	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	138
-	172	136
-	3	169	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	136
-	172	136
-	176	138
-	4	179	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	136
-	176	138
-	3	179	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	144
-	80	147
-	76	143
-	4	73	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	147
-	76	143
-	3	73	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	143
-	69	140
-	73	144
-	4	76	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	140
-	73	144
-	3	76	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	218	146
-	225	144
-	221	142
-	4	218	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	144
-	221	142
-	3	218	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	228	140
-	221	142
-	225	144
-	4	228	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	142
-	225	144
-	3	228	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	137
-	131	139
-	127	135
-	4	124	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	139
-	127	135
-	3	124	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	127	135
-	121	134
-	124	137
-	4	127	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	134
-	124	137
-	3	127	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	151
-	91	152
-	87	150
-	4	84	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	152
-	87	150
-	3	84	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	150
-	87	150
-	91	152
-	4	94	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	150
-	91	152
-	3	94	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	150
-	80	147
-	84	151
-	4	87	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	147
-	84	151
-	3	87	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	260	149
-	267	150
-	262	148
-	4	260	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	150
-	262	148
-	3	260	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	269	148
-	262	148
-	267	150
-	4	269	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	148
-	267	150
-	3	269	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	262	148
-	255	146
-	260	149
-	4	262	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	146
-	260	149
-	3	262	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	45	132
-	51	132
-	48	130
-	4	45	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	132
-	48	130
-	3	45	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	55	130
-	48	130
-	51	132
-	4	55	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	130
-	51	132
-	3	55	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	151
-	160	151
-	156	149
-	4	153	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	151
-	156	149
-	3	153	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	147
-	156	149
-	160	151
-	4	163	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	149
-	160	151
-	3	163	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	24	140
-	31	139
-	28	137
-	4	24	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	139
-	28	137
-	3	24	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	35	136
-	28	137
-	31	139
-	4	35	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	137
-	31	139
-	3	35	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	152
-	98	152
-	94	150
-	4	91	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	152
-	94	150
-	3	91	152	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	101	149
-	94	150
-	98	152
-	4	101	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	150
-	98	152
-	3	101	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	35	136
-	41	135
-	38	133
-	4	35	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	135
-	38	133
-	3	35	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	45	132
-	38	133
-	41	135
-	4	45	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	133
-	41	135
-	3	45	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	104	146
-	111	143
-	107	142
-	4	104	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	143
-	107	142
-	3	104	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	140
-	107	142
-	111	143
-	4	114	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	142
-	111	143
-	3	114	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	51	132
-	58	134
-	55	130
-	4	51	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	134
-	55	130
-	3	51	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	137
-	124	137
-	121	134
-	4	117	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	137
-	121	134
-	3	117	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	14	143
-	21	142
-	18	140
-	4	14	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	21	142
-	18	140
-	3	14	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	24	140
-	18	140
-	21	142
-	4	24	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	18	140
-	21	142
-	3	24	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	194	144
-	201	147
-	197	144
-	4	194	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	147
-	197	144
-	3	194	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	144
-	190	141
-	194	144
-	4	197	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	141
-	194	144
-	3	197	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	139
-	190	141
-	186	137
-	4	183	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	141
-	186	137
-	3	183	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	186	137
-	179	136
-	183	139
-	4	186	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	136
-	183	139
-	3	186	137	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	144
-	173	142
-	169	140
-	4	166	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	142
-	169	140
-	3	166	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	138
-	169	140
-	173	142
-	4	176	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	140
-	173	142
-	3	176	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	215	149
-	222	148
-	218	146
-	4	215	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	148
-	218	146
-	3	215	149	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	225	144
-	218	146
-	222	148
-	4	225	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	146
-	222	148
-	3	225	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	242	141
-	249	143
-	245	140
-	4	242	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	143
-	245	140
-	3	242	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	245	140
-	238	138
-	242	141
-	4	245	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	138
-	242	141
-	3	245	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	253	147
-	260	149
-	255	146
-	4	253	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	149
-	255	146
-	3	253	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	255	146
-	249	143
-	253	147
-	4	255	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	143
-	253	147
-	3	255	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	62	137
-	69	140
-	66	136
-	4	62	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	140
-	66	136
-	3	62	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	66	136
-	58	134
-	62	137
-	4	66	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	134
-	62	137
-	3	66	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	267	150
-	274	150
-	269	148
-	4	267	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	150
-	269	148
-	3	267	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	101	149
-	108	147
-	104	146
-	4	101	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	147
-	104	146
-	3	101	149	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	111	143
-	104	146
-	108	147
-	4	111	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	146
-	108	147
-	3	111	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	138
-	183	139
-	179	136
-	4	176	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	139
-	179	136
-	3	176	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	146
-	146	149
-	142	146
-	4	139	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	149
-	142	146
-	3	139	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	146
-	135	142
-	139	146
-	4	142	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	142
-	139	146
-	3	142	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	151
-	212	152
-	208	149
-	4	205	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	152
-	208	149
-	3	205	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	149
-	208	149
-	212	152
-	4	215	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	149
-	212	152
-	3	215	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	149
-	201	147
-	205	151
-	4	208	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	147
-	205	151
-	3	208	149	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	163	147
-	170	145
-	166	144
-	4	163	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	145
-	166	144
-	3	163	147	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	142
-	166	144
-	170	145
-	4	173	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	144
-	170	145
-	3	173	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	148
-	84	151
-	80	147
-	4	76	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	151
-	80	147
-	3	76	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	147
-	73	144
-	76	148
-	4	80	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	144
-	76	148
-	3	80	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	228	140
-	235	140
-	231	137
-	4	228	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	140
-	231	137
-	3	228	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	238	138
-	231	137
-	235	140
-	4	238	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	137
-	235	140
-	3	238	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	21	142
-	27	142
-	24	140
-	4	21	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	142
-	24	140
-	3	21	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	31	139
-	24	140
-	27	142
-	4	31	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	140
-	27	142
-	3	31	139	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	140
-	135	142
-	131	139
-	4	128	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	142
-	131	139
-	3	128	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	139
-	124	137
-	128	140
-	4	131	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	137
-	128	140
-	3	131	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	31	139
-	38	138
-	35	136
-	4	31	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	138
-	35	136
-	3	31	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	41	135
-	35	136
-	38	138
-	4	41	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	136
-	38	138
-	3	41	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	41	135
-	48	135
-	45	132
-	4	41	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	135
-	45	132
-	3	41	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	51	132
-	45	132
-	48	135
-	4	51	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	132
-	48	135
-	3	51	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	212	152
-	219	151
-	215	149
-	4	212	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	151
-	215	149
-	3	212	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	222	148
-	215	149
-	219	151
-	4	222	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	149
-	219	151
-	3	222	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	98	152
-	104	151
-	101	149
-	4	98	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	151
-	101	149
-	3	98	152	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	147
-	101	149
-	104	151
-	4	108	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	149
-	104	151
-	3	108	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	235	140
-	242	141
-	238	138
-	4	235	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	141
-	238	138
-	3	235	140	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	151
-	167	149
-	163	147
-	4	160	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	149
-	163	147
-	3	160	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	145
-	163	147
-	167	149
-	4	170	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	147
-	167	149
-	3	170	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	140
-	121	139
-	117	137
-	4	114	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	139
-	117	137
-	3	114	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	137
-	117	137
-	121	139
-	4	124	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	137
-	121	139
-	3	124	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	153
-	156	153
-	153	151
-	4	150	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	153
-	153	151
-	3	150	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	151
-	153	151
-	156	153
-	4	160	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	151
-	156	153
-	3	160	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	151
-	146	149
-	150	153
-	4	153	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	149
-	150	153
-	3	153	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	65	141
-	73	144
-	69	140
-	4	65	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	144
-	69	140
-	3	65	141	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	69	140
-	62	137
-	65	141
-	4	69	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	137
-	65	141
-	3	69	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	148
-	205	151
-	201	147
-	4	198	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	151
-	201	147
-	3	198	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	147
-	194	144
-	198	148
-	4	201	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	144
-	198	148
-	3	201	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	154
-	94	155
-	91	152
-	4	87	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	155
-	91	152
-	3	87	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	152
-	91	152
-	94	155
-	4	98	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	152
-	94	155
-	3	98	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	152
-	84	151
-	87	154
-	4	91	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	151
-	87	154
-	3	91	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	21	142
-	14	143
-	17	145
-	4	21	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	14	143
-	17	145
-	3	21	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	55	135
-	62	137
-	58	134
-	4	55	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	137
-	58	134
-	3	55	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	58	134
-	51	132
-	55	135
-	4	58	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	132
-	55	135
-	3	58	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	187	142
-	194	144
-	190	141
-	4	187	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	144
-	190	141
-	3	187	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	190	141
-	183	139
-	187	142
-	4	190	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	139
-	187	142
-	3	190	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	246	144
-	253	147
-	249	143
-	4	246	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	147
-	249	143
-	3	246	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	249	143
-	242	141
-	246	144
-	4	249	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	141
-	246	144
-	3	249	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	48	135
-	55	135
-	51	132
-	4	48	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	135
-	51	132
-	3	48	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	264	152
-	271	153
-	267	150
-	4	264	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	153
-	267	150
-	3	264	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	274	150
-	267	150
-	271	153
-	4	274	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	150
-	271	153
-	3	274	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	267	150
-	260	149
-	264	152
-	4	267	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	149
-	264	152
-	3	267	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	225	144
-	232	142
-	228	140
-	4	225	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	142
-	228	140
-	3	225	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	235	140
-	228	140
-	232	142
-	4	235	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	140
-	232	142
-	3	235	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	121	139
-	128	140
-	124	137
-	4	121	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	140
-	124	137
-	3	121	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	257	150
-	264	152
-	260	149
-	4	257	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	152
-	260	149
-	3	257	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	260	149
-	253	147
-	257	150
-	4	260	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	147
-	257	150
-	3	260	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	150
-	150	153
-	146	149
-	4	142	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	153
-	146	149
-	3	142	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	149
-	139	146
-	142	150
-	4	146	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	146
-	142	150
-	3	146	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	142
-	180	141
-	176	138
-	4	173	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	141
-	176	138
-	3	173	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	139
-	176	138
-	180	141
-	4	183	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	138
-	180	141
-	3	183	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	152
-	87	154
-	84	151
-	4	80	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	154
-	84	151
-	3	80	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	151
-	76	148
-	80	152
-	4	84	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	148
-	80	152
-	3	84	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	156	153
-	164	153
-	160	151
-	4	156	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	153
-	160	151
-	3	156	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	149
-	160	151
-	164	153
-	4	167	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	151
-	164	153
-	3	167	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	155
-	101	154
-	98	152
-	4	94	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	154
-	98	152
-	3	94	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	104	151
-	98	152
-	101	154
-	4	104	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	152
-	101	154
-	3	104	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	111	143
-	118	142
-	114	140
-	4	111	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	142
-	114	140
-	3	111	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	121	139
-	114	140
-	118	142
-	4	121	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	140
-	118	142
-	3	121	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	27	142
-	34	141
-	31	139
-	4	27	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	141
-	31	139
-	3	27	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	38	138
-	31	139
-	34	141
-	4	38	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	139
-	34	141
-	3	38	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	143
-	139	146
-	135	142
-	4	132	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	146
-	135	142
-	3	132	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	142
-	128	140
-	132	143
-	4	135	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	140
-	132	143
-	3	135	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	222	148
-	229	146
-	225	144
-	4	222	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	146
-	225	144
-	3	222	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	232	142
-	225	144
-	229	146
-	4	232	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	144
-	229	146
-	3	232	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	38	138
-	44	137
-	41	135
-	4	38	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	137
-	41	135
-	3	38	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	48	135
-	41	135
-	44	137
-	4	48	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	135
-	44	137
-	3	48	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	17	145
-	24	144
-	21	142
-	4	17	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	144
-	21	142
-	3	17	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	27	142
-	21	142
-	24	144
-	4	27	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	21	142
-	24	144
-	3	27	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	145
-	76	148
-	73	144
-	4	69	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	148
-	73	144
-	3	69	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	144
-	65	141
-	69	145
-	4	73	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	141
-	69	145
-	3	73	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	180	141
-	187	142
-	183	139
-	4	180	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	142
-	183	139
-	3	180	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	154
-	216	154
-	212	152
-	4	209	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	154
-	212	152
-	3	209	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	219	151
-	212	152
-	216	154
-	4	219	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	152
-	216	154
-	3	219	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	152
-	205	151
-	209	154
-	4	212	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	151
-	209	154
-	3	212	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	58	139
-	65	141
-	62	137
-	4	58	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	141
-	62	137
-	3	58	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	62	137
-	55	135
-	58	139
-	4	62	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	135
-	58	139
-	3	62	137	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	219	151
-	226	150
-	222	148
-	4	219	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	150
-	222	148
-	3	219	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	229	146
-	222	148
-	226	150
-	4	229	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	148
-	226	150
-	3	229	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	145
-	177	144
-	173	142
-	4	170	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	144
-	173	142
-	3	170	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	141
-	173	142
-	177	144
-	4	180	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	142
-	177	144
-	3	180	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	147
-	114	145
-	111	143
-	4	108	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	145
-	111	143
-	3	108	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	118	142
-	111	143
-	114	145
-	4	118	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	143
-	114	145
-	3	118	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	271	153
-	279	152
-	274	150
-	4	271	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	152
-	274	150
-	3	271	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	239	142
-	246	144
-	242	141
-	4	239	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	144
-	242	141
-	3	239	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	242	141
-	235	140
-	239	142
-	4	242	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	140
-	239	142
-	3	242	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	202	151
-	209	154
-	205	151
-	4	202	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	154
-	205	151
-	3	202	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	151
-	198	148
-	202	151
-	4	205	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	148
-	202	151
-	3	205	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	145
-	198	148
-	194	144
-	4	191	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	148
-	194	144
-	3	191	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	194	144
-	187	142
-	191	145
-	4	194	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	142
-	191	145
-	3	194	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	232	142
-	239	142
-	235	140
-	4	232	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	142
-	235	140
-	3	232	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	251	147
-	257	150
-	253	147
-	4	251	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	150
-	253	147
-	3	251	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	253	147
-	246	144
-	251	147
-	4	253	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	144
-	251	147
-	3	253	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	44	137
-	51	137
-	48	135
-	4	44	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	137
-	48	135
-	3	44	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	55	135
-	48	135
-	51	137
-	4	55	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	135
-	51	137
-	3	55	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	156
-	160	156
-	156	153
-	4	153	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	156
-	156	153
-	3	153	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	153
-	156	153
-	160	156
-	4	164	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	153
-	160	156
-	3	164	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	153
-	150	153
-	153	156
-	4	156	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	153
-	153	156
-	3	156	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	149
-	80	152
-	76	148
-	4	73	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	152
-	76	148
-	3	73	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	148
-	69	145
-	73	149
-	4	76	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	145
-	73	149
-	3	76	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	104	151
-	111	149
-	108	147
-	4	104	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	149
-	108	147
-	3	104	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	145
-	108	147
-	111	149
-	4	114	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	147
-	111	149
-	3	114	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	147
-	142	150
-	139	146
-	4	135	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	150
-	139	146
-	3	135	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	146
-	132	143
-	135	147
-	4	139	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	143
-	135	147
-	3	139	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	154
-	153	156
-	150	153
-	4	146	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	156
-	150	153
-	3	146	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	153
-	142	150
-	146	154
-	4	150	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	150
-	146	154
-	3	150	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	149
-	174	147
-	170	145
-	4	167	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	147
-	170	145
-	3	167	149	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	177	144
-	170	145
-	174	147
-	4	177	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	145
-	174	147
-	3	177	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	24	144
-	31	144
-	27	142
-	4	24	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	144
-	27	142
-	3	24	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	34	141
-	27	142
-	31	144
-	4	34	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	142
-	31	144
-	3	34	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	125	142
-	132	143
-	128	140
-	4	125	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	143
-	128	140
-	3	125	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	140
-	121	139
-	125	142
-	4	128	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	139
-	125	142
-	3	128	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	156
-	91	157
-	87	154
-	4	84	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	157
-	87	154
-	3	84	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	155
-	87	154
-	91	157
-	4	94	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	154
-	91	157
-	3	94	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	154
-	80	152
-	84	156
-	4	87	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	152
-	84	156
-	3	87	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	51	137
-	58	139
-	55	135
-	4	51	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	139
-	55	135
-	3	51	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	142
-	125	142
-	121	139
-	4	118	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	142
-	121	139
-	3	118	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	157
-	98	157
-	94	155
-	4	91	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	157
-	94	155
-	3	91	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	101	154
-	94	155
-	98	157
-	4	101	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	155
-	98	157
-	3	101	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	34	141
-	41	140
-	38	138
-	4	34	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	140
-	38	138
-	3	34	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	44	137
-	38	138
-	41	140
-	4	44	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	138
-	41	140
-	3	44	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	216	154
-	223	153
-	219	151
-	4	216	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	153
-	219	151
-	3	216	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	226	150
-	219	151
-	223	153
-	4	226	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	151
-	223	153
-	3	226	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	261	154
-	268	155
-	264	152
-	4	261	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	155
-	264	152
-	3	261	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	271	153
-	264	152
-	268	155
-	4	271	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	152
-	268	155
-	3	271	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	264	152
-	257	150
-	261	154
-	4	264	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	150
-	261	154
-	3	264	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	24	144
-	17	145
-	20	147
-	4	24	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	145
-	20	147
-	3	24	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	268	155
-	276	155
-	271	153
-	4	268	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	155
-	271	153
-	3	268	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	279	152
-	271	153
-	276	155
-	4	279	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	153
-	276	155
-	3	279	152	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	164	153
-	171	151
-	167	149
-	4	164	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	151
-	167	149
-	3	164	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	174	147
-	167	149
-	171	151
-	4	174	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	149
-	171	151
-	3	174	147	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	101	154
-	108	152
-	104	151
-	4	101	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	152
-	104	151
-	3	101	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	111	149
-	104	151
-	108	152
-	4	111	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	151
-	108	152
-	3	111	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	62	142
-	69	145
-	65	141
-	4	62	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	145
-	65	141
-	3	62	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	141
-	58	139
-	62	142
-	4	65	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	139
-	62	142
-	3	65	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	143
-	191	145
-	187	142
-	4	184	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	145
-	187	142
-	3	184	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	187	142
-	180	141
-	184	143
-	4	187	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	141
-	184	143
-	3	187	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	144
-	184	143
-	180	141
-	4	177	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	143
-	180	141
-	3	177	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	229	146
-	237	145
-	232	142
-	4	229	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	145
-	232	142
-	3	229	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	239	142
-	232	142
-	237	145
-	4	239	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	142
-	237	145
-	3	239	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	195	149
-	202	151
-	198	148
-	4	195	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	151
-	198	148
-	3	195	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	148
-	191	145
-	195	149
-	4	198	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	145
-	195	149
-	3	198	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	244	145
-	251	147
-	246	144
-	4	244	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	147
-	246	144
-	3	244	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	246	144
-	239	142
-	244	145
-	4	246	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	142
-	244	145
-	3	246	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	255	151
-	261	154
-	257	150
-	4	255	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	154
-	257	150
-	3	255	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	257	150
-	251	147
-	255	151
-	4	257	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	147
-	255	151
-	3	257	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	153
-	84	156
-	80	152
-	4	76	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	156
-	80	152
-	3	76	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	152
-	73	149
-	76	153
-	4	80	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	149
-	76	153
-	3	80	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	155
-	213	157
-	209	154
-	4	206	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	157
-	209	154
-	3	206	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	216	154
-	209	154
-	213	157
-	4	216	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	154
-	213	157
-	3	216	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	209	154
-	202	151
-	206	155
-	4	209	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	151
-	206	155
-	3	209	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	151
-	146	154
-	142	150
-	4	139	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	154
-	142	150
-	3	139	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	150
-	135	147
-	139	151
-	4	142	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	147
-	139	151
-	3	142	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	156
-	167	154
-	164	153
-	4	160	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	154
-	164	153
-	3	160	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	151
-	164	153
-	167	154
-	4	171	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	153
-	167	154
-	3	171	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	41	140
-	48	140
-	44	137
-	4	41	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	140
-	44	137
-	3	41	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	51	137
-	44	137
-	48	140
-	4	51	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	137
-	48	140
-	3	51	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	213	157
-	220	157
-	216	154
-	4	213	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	157
-	216	154
-	3	213	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	223	153
-	216	154
-	220	157
-	4	223	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	154
-	220	157
-	3	223	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	31	144
-	37	143
-	34	141
-	4	31	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	143
-	34	141
-	3	31	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	41	140
-	34	141
-	37	143
-	4	41	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	141
-	37	143
-	3	41	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	20	147
-	27	146
-	24	144
-	4	20	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	146
-	24	144
-	3	20	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	31	144
-	24	144
-	27	146
-	4	31	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	144
-	27	146
-	3	31	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	145
-	121	144
-	118	142
-	4	114	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	144
-	118	142
-	3	114	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	142
-	118	142
-	121	144
-	4	125	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	142
-	121	144
-	3	125	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	157
-	105	156
-	101	154
-	4	98	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	156
-	101	154
-	3	98	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	152
-	101	154
-	105	156
-	4	108	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	154
-	105	156
-	3	108	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	145
-	135	147
-	132	143
-	4	128	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	147
-	132	143
-	3	128	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	143
-	125	142
-	128	145
-	4	132	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	142
-	128	145
-	3	132	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	226	150
-	234	148
-	229	146
-	4	226	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	148
-	229	146
-	3	226	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	237	145
-	229	146
-	234	148
-	4	237	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	146
-	234	148
-	3	237	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	237	145
-	244	145
-	239	142
-	4	237	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	145
-	239	142
-	3	237	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	55	140
-	62	142
-	58	139
-	4	55	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	142
-	58	139
-	3	55	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	58	139
-	51	137
-	55	140
-	4	58	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	137
-	55	140
-	3	58	139	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	65	146
-	73	149
-	69	145
-	4	65	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	149
-	69	145
-	3	65	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	69	145
-	62	142
-	65	146
-	4	69	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	142
-	65	146
-	3	69	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	157
-	157	158
-	153	156
-	4	150	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	158
-	153	156
-	3	150	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	156
-	153	156
-	157	158
-	4	160	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	156
-	157	158
-	3	160	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	156
-	146	154
-	150	157
-	4	153	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	154
-	150	157
-	3	153	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	159
-	94	160
-	91	157
-	4	87	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	160
-	91	157
-	3	87	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	157
-	91	157
-	94	160
-	4	98	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	157
-	94	160
-	3	98	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	91	157
-	84	156
-	87	159
-	4	91	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	156
-	87	159
-	3	91	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	48	140
-	55	140
-	51	137
-	4	48	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	140
-	51	137
-	3	48	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	147
-	181	146
-	177	144
-	4	174	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	146
-	177	144
-	3	174	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	143
-	177	144
-	181	146
-	4	184	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	144
-	181	146
-	3	184	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	276	155
-	283	154
-	279	152
-	4	276	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	283	154
-	279	152
-	3	276	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	266	157
-	273	158
-	268	155
-	4	266	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	158
-	268	155
-	3	266	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	276	155
-	268	155
-	273	158
-	4	276	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	155
-	273	158
-	3	276	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	268	155
-	261	154
-	266	157
-	4	268	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	154
-	266	157
-	3	268	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	223	153
-	231	151
-	226	150
-	4	223	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	151
-	226	150
-	3	223	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	234	148
-	226	150
-	231	151
-	4	234	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	150
-	231	151
-	3	234	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	121	144
-	128	145
-	125	142
-	4	121	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	145
-	125	142
-	3	121	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	199	152
-	206	155
-	202	151
-	4	199	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	155
-	202	151
-	3	199	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	202	151
-	195	149
-	199	152
-	4	202	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	149
-	199	152
-	3	202	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	188	146
-	195	149
-	191	145
-	4	188	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	149
-	191	145
-	3	188	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	145
-	184	143
-	188	146
-	4	191	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	143
-	188	146
-	3	191	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	111	149
-	118	147
-	114	145
-	4	111	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	147
-	114	145
-	3	111	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	121	144
-	114	145
-	118	147
-	4	121	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	145
-	118	147
-	3	121	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	158
-	164	158
-	160	156
-	4	157	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	158
-	160	156
-	3	157	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	154
-	160	156
-	164	158
-	4	167	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	156
-	164	158
-	3	167	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	157
-	87	159
-	84	156
-	4	80	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	159
-	84	156
-	3	80	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	156
-	76	153
-	80	157
-	4	84	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	153
-	80	157
-	3	84	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	160
-	101	159
-	98	157
-	4	94	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	159
-	98	157
-	3	94	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	156
-	98	157
-	101	159
-	4	105	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	157
-	101	159
-	3	105	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	248	148
-	255	151
-	251	147
-	4	248	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	151
-	251	147
-	3	248	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	251	147
-	244	145
-	248	148
-	4	251	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	145
-	248	148
-	3	251	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	155
-	150	157
-	146	154
-	4	143	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	157
-	146	154
-	3	143	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	154
-	139	151
-	143	155
-	4	146	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	151
-	143	155
-	3	146	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	27	146
-	34	146
-	31	144
-	4	27	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	146
-	31	144
-	3	27	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	37	143
-	31	144
-	34	146
-	4	37	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	144
-	34	146
-	3	37	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	37	143
-	44	142
-	41	140
-	4	37	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	142
-	41	140
-	3	37	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	48	140
-	41	140
-	44	142
-	4	48	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	140
-	44	142
-	3	48	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	259	154
-	266	157
-	261	154
-	4	259	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	157
-	261	154
-	3	259	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	261	154
-	255	151
-	259	154
-	4	261	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	151
-	259	154
-	3	261	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	150
-	76	153
-	73	149
-	4	69	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	153
-	73	149
-	3	69	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	149
-	65	146
-	69	150
-	4	73	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	146
-	69	150
-	3	73	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	27	146
-	20	147
-	23	149
-	4	27	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	20	147
-	23	149
-	3	27	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	220	157
-	227	155
-	223	153
-	4	220	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	155
-	223	153
-	3	220	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	231	151
-	223	153
-	227	155
-	4	231	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	153
-	227	155
-	3	231	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	151
-	178	149
-	174	147
-	4	171	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	149
-	174	147
-	3	171	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	146
-	174	147
-	178	149
-	4	181	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	147
-	178	149
-	3	181	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	146
-	188	146
-	184	143
-	4	181	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	146
-	184	143
-	3	181	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	132	148
-	139	151
-	135	147
-	4	132	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	151
-	135	147
-	3	132	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	147
-	128	145
-	132	148
-	4	135	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	145
-	132	148
-	3	135	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	273	158
-	280	157
-	276	155
-	4	273	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	157
-	276	155
-	3	273	158	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	283	154
-	276	155
-	280	157
-	4	283	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	155
-	280	157
-	3	283	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	152
-	115	150
-	111	149
-	4	108	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	150
-	111	149
-	3	108	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	118	147
-	111	149
-	115	150
-	4	118	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	149
-	115	150
-	3	118	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	210	158
-	217	159
-	213	157
-	4	210	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	159
-	213	157
-	3	210	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	157
-	213	157
-	217	159
-	4	220	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	157
-	217	159
-	3	220	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	157
-	206	155
-	210	158
-	4	213	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	155
-	210	158
-	3	213	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	58	144
-	65	146
-	62	142
-	4	58	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	146
-	62	142
-	3	58	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	62	142
-	55	140
-	58	144
-	4	62	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	140
-	58	144
-	3	62	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	148
-	241	147
-	237	145
-	4	234	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	147
-	237	145
-	3	234	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	244	145
-	237	145
-	241	147
-	4	244	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	145
-	241	147
-	3	244	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	154
-	175	152
-	171	151
-	4	167	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	152
-	171	151
-	3	167	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	149
-	171	151
-	175	152
-	4	178	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	151
-	175	152
-	3	178	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	241	147
-	248	148
-	244	145
-	4	241	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	148
-	244	145
-	3	241	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	44	142
-	51	142
-	48	140
-	4	44	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	142
-	48	140
-	3	44	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	55	140
-	48	140
-	51	142
-	4	55	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	140
-	51	142
-	3	55	140	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	105	156
-	111	154
-	108	152
-	4	105	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	154
-	108	152
-	3	105	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	115	150
-	108	152
-	111	154
-	4	115	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	152
-	111	154
-	3	115	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	203	156
-	210	158
-	206	155
-	4	203	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	158
-	206	155
-	3	203	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	155
-	199	152
-	203	156
-	4	206	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	152
-	203	156
-	3	206	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	217	159
-	224	159
-	220	157
-	4	217	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	159
-	220	157
-	3	217	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	227	155
-	220	157
-	224	159
-	4	227	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	157
-	224	159
-	3	227	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	192	150
-	199	152
-	195	149
-	4	192	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	152
-	195	149
-	3	192	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	195	149
-	188	146
-	192	150
-	4	195	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	146
-	192	150
-	3	195	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	51	142
-	58	144
-	55	140
-	4	51	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	144
-	55	140
-	3	51	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	160
-	161	161
-	157	158
-	4	154	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	161
-	157	158
-	3	154	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	158
-	157	158
-	161	161
-	4	164	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	158
-	161	161
-	3	164	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	158
-	150	157
-	154	160
-	4	157	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	157
-	154	160
-	3	157	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	147
-	125	146
-	121	144
-	4	118	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	146
-	121	144
-	3	118	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	145
-	121	144
-	125	146
-	4	128	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	144
-	125	146
-	3	128	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	154
-	80	157
-	76	153
-	4	73	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	157
-	76	153
-	3	73	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	153
-	69	150
-	73	154
-	4	76	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	150
-	73	154
-	3	76	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	23	149
-	30	149
-	27	146
-	4	23	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	149
-	27	146
-	3	23	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	34	146
-	27	146
-	30	149
-	4	34	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	146
-	30	149
-	3	34	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	34	146
-	40	145
-	37	143
-	4	34	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	145
-	37	143
-	3	34	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	44	142
-	37	143
-	40	145
-	4	44	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	143
-	40	145
-	3	44	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	125	146
-	132	148
-	128	145
-	4	125	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	148
-	128	145
-	3	125	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	162
-	98	162
-	94	160
-	4	91	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	162
-	94	160
-	3	91	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	101	159
-	94	160
-	98	162
-	4	101	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	160
-	98	162
-	3	101	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	160
-	87	159
-	91	162
-	4	94	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	159
-	91	162
-	3	94	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	252	152
-	259	154
-	255	151
-	4	252	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	154
-	255	151
-	3	252	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	255	151
-	248	148
-	252	152
-	4	255	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	148
-	252	152
-	3	255	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	161
-	91	162
-	87	159
-	4	84	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	162
-	87	159
-	3	84	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	159
-	80	157
-	84	161
-	4	87	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	157
-	84	161
-	3	87	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	164	158
-	171	156
-	167	154
-	4	164	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	156
-	167	154
-	3	164	158	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	175	152
-	167	154
-	171	156
-	4	175	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	154
-	171	156
-	3	175	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	158
-	154	160
-	150	157
-	4	147	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	160
-	150	157
-	3	147	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	157
-	143	155
-	147	158
-	4	150	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	155
-	147	158
-	3	150	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	152
-	143	155
-	139	151
-	4	136	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	155
-	139	151
-	3	136	152	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	151
-	132	148
-	136	152
-	4	139	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	148
-	136	152
-	3	139	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	270	160
-	277	160
-	273	158
-	4	270	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	160
-	273	158
-	3	270	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	280	157
-	273	158
-	277	160
-	4	280	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	158
-	277	160
-	3	280	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	273	158
-	266	157
-	270	160
-	4	273	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	157
-	270	160
-	3	273	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	231	151
-	238	150
-	234	148
-	4	231	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	150
-	234	148
-	3	231	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	241	147
-	234	148
-	238	150
-	4	241	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	148
-	238	150
-	3	241	147	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	101	159
-	108	158
-	105	156
-	4	101	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	158
-	105	156
-	3	101	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	111	154
-	105	156
-	108	158
-	4	111	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	156
-	108	158
-	3	111	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	263	158
-	270	160
-	266	157
-	4	263	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	160
-	266	157
-	3	263	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	266	157
-	259	154
-	263	158
-	4	266	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	154
-	263	158
-	3	266	157	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	62	147
-	69	150
-	65	146
-	4	62	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	150
-	65	146
-	3	62	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	146
-	58	144
-	62	147
-	4	65	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	144
-	62	147
-	3	65	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	149
-	185	148
-	181	146
-	4	178	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	148
-	181	146
-	3	178	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	146
-	181	146
-	185	148
-	4	188	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	146
-	185	148
-	3	188	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	148
-	192	150
-	188	146
-	4	185	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	150
-	188	146
-	3	185	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	280	157
-	288	156
-	283	154
-	4	280	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	288	156
-	283	154
-	3	280	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	161
-	168	160
-	164	158
-	4	161	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	160
-	164	158
-	3	161	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	156
-	164	158
-	168	160
-	4	171	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	158
-	168	160
-	3	171	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	227	155
-	235	153
-	231	151
-	4	227	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	153
-	231	151
-	3	227	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	238	150
-	231	151
-	235	153
-	4	238	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	151
-	235	153
-	3	238	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	115	150
-	122	149
-	118	147
-	4	115	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	149
-	118	147
-	3	115	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	146
-	118	147
-	122	149
-	4	125	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	147
-	122	149
-	3	125	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	40	145
-	47	145
-	44	142
-	4	40	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	145
-	44	142
-	3	40	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	51	142
-	44	142
-	47	145
-	4	51	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	142
-	47	145
-	3	51	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	158
-	84	161
-	80	157
-	4	76	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	161
-	80	157
-	3	76	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	157
-	73	154
-	76	158
-	4	80	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	154
-	76	158
-	3	80	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	153
-	203	156
-	199	152
-	4	196	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	156
-	199	152
-	3	196	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	199	152
-	192	150
-	196	153
-	4	199	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	150
-	196	153
-	3	199	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	162
-	221	162
-	217	159
-	4	214	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	162
-	217	159
-	3	214	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	224	159
-	217	159
-	221	162
-	4	224	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	159
-	221	162
-	3	224	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	159
-	210	158
-	214	162
-	4	217	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	158
-	214	162
-	3	217	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	162
-	105	161
-	101	159
-	4	98	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	161
-	101	159
-	3	98	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	158
-	101	159
-	105	161
-	4	108	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	159
-	105	161
-	3	108	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	30	149
-	37	148
-	34	146
-	4	30	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	148
-	34	146
-	3	30	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	40	145
-	34	146
-	37	148
-	4	40	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	146
-	37	148
-	3	40	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	245	150
-	252	152
-	248	148
-	4	245	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	152
-	248	148
-	3	245	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	248	148
-	241	147
-	245	150
-	4	248	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	147
-	245	150
-	3	248	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	207	159
-	214	162
-	210	158
-	4	207	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	162
-	210	158
-	3	207	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	210	158
-	203	156
-	207	159
-	4	210	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	156
-	207	159
-	3	210	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	30	149
-	23	149
-	26	151
-	4	30	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	149
-	26	151
-	3	30	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	155
-	147	158
-	143	155
-	4	140	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	158
-	143	155
-	3	140	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	155
-	136	152
-	140	155
-	4	143	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	152
-	140	155
-	3	143	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	238	150
-	245	150
-	241	147
-	4	238	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	150
-	241	147
-	3	238	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	54	145
-	62	147
-	58	144
-	4	54	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	147
-	58	144
-	3	54	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	58	144
-	51	142
-	54	145
-	4	58	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	142
-	54	145
-	3	58	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	277	160
-	285	159
-	280	157
-	4	277	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	285	159
-	280	157
-	3	277	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	288	156
-	280	157
-	285	159
-	4	288	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	157
-	285	159
-	3	288	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	257	155
-	263	158
-	259	154
-	4	257	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	158
-	259	154
-	3	257	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	259	154
-	252	152
-	257	155
-	4	259	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	152
-	257	155
-	3	259	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	152
-	182	151
-	178	149
-	4	175	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	151
-	178	149
-	3	175	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	148
-	178	149
-	182	151
-	4	185	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	149
-	182	151
-	3	185	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	224	159
-	232	157
-	227	155
-	4	224	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	157
-	227	155
-	3	224	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	235	153
-	227	155
-	232	157
-	4	235	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	155
-	232	157
-	3	235	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	65	151
-	73	154
-	69	150
-	4	65	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	154
-	69	150
-	3	65	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	69	150
-	62	147
-	65	151
-	4	69	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	147
-	65	151
-	3	69	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	149
-	136	152
-	132	148
-	4	129	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	152
-	132	148
-	3	129	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	148
-	125	146
-	129	149
-	4	132	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	146
-	129	149
-	3	132	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	47	145
-	54	145
-	51	142
-	4	47	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	145
-	51	142
-	3	47	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	162
-	158	163
-	154	160
-	4	151	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	163
-	154	160
-	3	151	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	161
-	154	160
-	158	163
-	4	161	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	160
-	158	163
-	3	161	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	160
-	147	158
-	151	162
-	4	154	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	158
-	151	162
-	3	154	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	164
-	94	165
-	91	162
-	4	87	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	165
-	91	162
-	3	87	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	162
-	91	162
-	94	165
-	4	98	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	162
-	94	165
-	3	98	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	91	162
-	84	161
-	87	164
-	4	91	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	161
-	87	164
-	3	91	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	111	154
-	118	152
-	115	150
-	4	111	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	152
-	115	150
-	3	111	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	149
-	115	150
-	118	152
-	4	122	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	150
-	118	152
-	3	122	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	149
-	129	149
-	125	146
-	4	122	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	149
-	125	146
-	3	122	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	163
-	165	163
-	161	161
-	4	158	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	163
-	161	161
-	3	158	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	160
-	161	161
-	165	163
-	4	168	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	161
-	165	163
-	3	168	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	268	161
-	275	163
-	270	160
-	4	268	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	163
-	270	160
-	3	268	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	277	160
-	270	160
-	275	163
-	4	277	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	160
-	275	163
-	3	277	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	270	160
-	263	158
-	268	161
-	4	270	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	158
-	268	161
-	3	270	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	156
-	179	154
-	175	152
-	4	171	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	154
-	175	152
-	3	171	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	151
-	175	152
-	179	154
-	4	182	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	152
-	179	154
-	3	182	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	221	162
-	229	161
-	224	159
-	4	221	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	161
-	224	159
-	3	221	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	232	157
-	224	159
-	229	161
-	4	232	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	159
-	229	161
-	3	232	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	165
-	101	165
-	98	162
-	4	94	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	165
-	98	162
-	3	94	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	161
-	98	162
-	101	165
-	4	105	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	162
-	101	165
-	3	105	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	189	151
-	196	153
-	192	150
-	4	189	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	153
-	192	150
-	3	189	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	192	150
-	185	148
-	189	151
-	4	192	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	148
-	189	151
-	3	192	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	162
-	87	164
-	84	161
-	4	80	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	164
-	84	161
-	3	80	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	161
-	76	158
-	80	162
-	4	84	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	158
-	80	162
-	3	84	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	37	148
-	44	147
-	40	145
-	4	37	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	147
-	40	145
-	3	37	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	47	145
-	40	145
-	44	147
-	4	47	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	145
-	44	147
-	3	47	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	157
-	207	159
-	203	156
-	4	200	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	159
-	203	156
-	3	200	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	203	156
-	196	153
-	200	157
-	4	203	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	153
-	200	157
-	3	203	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	26	151
-	33	151
-	30	149
-	4	26	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	151
-	30	149
-	3	26	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	37	148
-	30	149
-	33	151
-	4	37	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	149
-	33	151
-	3	37	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	275	163
-	282	163
-	277	160
-	4	275	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	163
-	277	160
-	3	275	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	285	159
-	277	160
-	282	163
-	4	285	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	160
-	282	163
-	3	285	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	158
-	115	156
-	111	154
-	4	108	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	156
-	111	154
-	3	108	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	118	152
-	111	154
-	115	156
-	4	118	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	154
-	115	156
-	3	118	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	151
-	189	151
-	185	148
-	4	182	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	151
-	185	148
-	3	182	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	155
-	76	158
-	73	154
-	4	69	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	158
-	73	154
-	3	69	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	154
-	65	151
-	69	155
-	4	73	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	151
-	69	155
-	3	73	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	159
-	151	162
-	147	158
-	4	144	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	162
-	147	158
-	3	144	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	158
-	140	155
-	144	159
-	4	147	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	155
-	144	159
-	3	147	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	235	153
-	242	152
-	238	150
-	4	235	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	152
-	238	150
-	3	235	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	245	150
-	238	150
-	242	152
-	4	245	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	150
-	242	152
-	3	245	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	250	153
-	257	155
-	252	152
-	4	250	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	155
-	252	152
-	3	250	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	252	152
-	245	150
-	250	153
-	4	252	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	150
-	250	153
-	3	252	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	58	149
-	65	151
-	62	147
-	4	58	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	151
-	62	147
-	3	58	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	62	147
-	54	145
-	58	149
-	4	62	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	145
-	58	149
-	3	62	147	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	160
-	176	158
-	171	156
-	4	168	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	158
-	171	156
-	3	168	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	179	154
-	171	156
-	176	158
-	4	179	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	156
-	176	158
-	3	179	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	261	159
-	268	161
-	263	158
-	4	261	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	161
-	263	158
-	3	261	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	263	158
-	257	155
-	261	159
-	4	263	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	155
-	261	159
-	3	263	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	133	153
-	140	155
-	136	152
-	4	133	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	155
-	136	152
-	3	133	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	152
-	129	149
-	133	153
-	4	136	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	149
-	133	153
-	3	136	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	163
-	218	164
-	214	162
-	4	211	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	164
-	214	162
-	3	211	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	221	162
-	214	162
-	218	164
-	4	221	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	162
-	218	164
-	3	221	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	162
-	207	159
-	211	163
-	4	214	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	159
-	211	163
-	3	214	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	105	161
-	112	159
-	108	158
-	4	105	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	159
-	108	158
-	3	105	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	115	156
-	108	158
-	112	159
-	4	115	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	158
-	112	159
-	3	115	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	44	147
-	51	147
-	47	145
-	4	44	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	147
-	47	145
-	3	44	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	145
-	47	145
-	51	147
-	4	54	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	145
-	51	147
-	3	54	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	218	164
-	226	164
-	221	162
-	4	218	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	164
-	221	162
-	3	218	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	229	161
-	221	162
-	226	164
-	4	229	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	162
-	226	164
-	3	229	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	285	159
-	293	158
-	288	156
-	4	285	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	293	158
-	288	156
-	3	285	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	242	152
-	250	153
-	245	150
-	4	242	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	153
-	245	150
-	3	242	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	51	147
-	58	149
-	54	145
-	4	51	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	149
-	54	145
-	3	51	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	152
-	125	152
-	122	149
-	4	118	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	152
-	122	149
-	3	118	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	149
-	122	149
-	125	152
-	4	129	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	149
-	125	152
-	3	129	149	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	163
-	172	162
-	168	160
-	4	165	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	162
-	168	160
-	3	165	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	176	158
-	168	160
-	172	162
-	4	176	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	160
-	172	162
-	3	176	158	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	232	157
-	239	155
-	235	153
-	4	232	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	155
-	235	153
-	3	232	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	242	152
-	235	153
-	239	155
-	4	242	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	153
-	239	155
-	3	242	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	165
-	162	166
-	158	163
-	4	155	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	166
-	158	163
-	3	155	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	163
-	158	163
-	162	166
-	4	165	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	163
-	162	166
-	3	165	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	163
-	151	162
-	155	165
-	4	158	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	162
-	155	165
-	3	158	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	33	151
-	40	150
-	37	148
-	4	33	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	150
-	37	148
-	3	33	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	44	147
-	37	148
-	40	150
-	4	44	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	148
-	40	150
-	3	44	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	159
-	80	162
-	76	158
-	4	73	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	162
-	76	158
-	3	73	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	158
-	69	155
-	73	159
-	4	76	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	155
-	73	159
-	3	76	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	33	151
-	26	151
-	30	153
-	4	33	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	151
-	30	153
-	3	33	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	125	152
-	133	153
-	129	149
-	4	125	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	153
-	129	149
-	3	125	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	167
-	98	167
-	94	165
-	4	91	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	167
-	94	165
-	3	91	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	101	165
-	94	165
-	98	167
-	4	101	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	165
-	98	167
-	3	101	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	165
-	87	164
-	91	167
-	4	94	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	164
-	91	167
-	3	94	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	160
-	211	163
-	207	159
-	4	204	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	163
-	207	159
-	3	204	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	207	159
-	200	157
-	204	160
-	4	207	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	157
-	204	160
-	3	207	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	154
-	200	157
-	196	153
-	4	193	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	157
-	196	153
-	3	193	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	153
-	189	151
-	193	154
-	4	196	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	151
-	193	154
-	3	196	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	166
-	91	167
-	87	164
-	4	84	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	167
-	87	164
-	3	84	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	164
-	80	162
-	84	166
-	4	87	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	162
-	84	166
-	3	87	164	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	101	165
-	108	163
-	105	161
-	4	101	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	163
-	105	161
-	3	101	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	112	159
-	105	161
-	108	163
-	4	112	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	161
-	108	163
-	3	112	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	154
-	186	153
-	182	151
-	4	179	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	153
-	182	151
-	3	179	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	151
-	182	151
-	186	153
-	4	189	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	151
-	186	153
-	3	189	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	282	163
-	290	161
-	285	159
-	4	282	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	290	161
-	285	159
-	3	282	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	293	158
-	285	159
-	290	161
-	4	293	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	285	159
-	290	161
-	3	293	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	272	165
-	279	166
-	275	163
-	4	272	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	166
-	275	163
-	3	272	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	282	163
-	275	163
-	279	166
-	4	282	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	163
-	279	166
-	3	282	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	275	163
-	268	161
-	272	165
-	4	275	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	161
-	272	165
-	3	275	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	163
-	155	165
-	151	162
-	4	148	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	165
-	151	162
-	3	148	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	162
-	144	159
-	148	163
-	4	151	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	159
-	148	163
-	3	151	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	152
-	69	155
-	65	151
-	4	61	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	155
-	65	151
-	3	61	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	151
-	58	149
-	61	152
-	4	65	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	149
-	61	152
-	3	65	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	156
-	144	159
-	140	155
-	4	136	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	159
-	140	155
-	3	136	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	155
-	133	153
-	136	156
-	4	140	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	153
-	136	156
-	3	140	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	229	161
-	236	159
-	232	157
-	4	229	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	159
-	232	157
-	3	229	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	239	155
-	232	157
-	236	159
-	4	239	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	157
-	236	159
-	3	239	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	254	156
-	261	159
-	257	155
-	4	254	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	159
-	257	155
-	3	254	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	257	155
-	250	153
-	254	156
-	4	257	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	153
-	254	156
-	3	257	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	265	162
-	272	165
-	268	161
-	4	265	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	272	165
-	268	161
-	3	265	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	268	161
-	261	159
-	265	162
-	4	268	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	159
-	265	162
-	3	268	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	166
-	169	165
-	165	163
-	4	162	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	165
-	165	163
-	3	162	166	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	162
-	165	163
-	169	165
-	4	172	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	163
-	169	165
-	3	172	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	186	153
-	193	154
-	189	151
-	4	186	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	154
-	189	151
-	3	186	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	115	156
-	122	154
-	118	152
-	4	115	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	154
-	118	152
-	3	115	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	152
-	118	152
-	122	154
-	4	125	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	152
-	122	154
-	3	125	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	40	150
-	47	150
-	44	147
-	4	40	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	150
-	44	147
-	3	40	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	51	147
-	44	147
-	47	150
-	4	51	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	147
-	47	150
-	3	51	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	279	166
-	287	165
-	282	163
-	4	279	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	165
-	282	163
-	3	279	166	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	290	161
-	282	163
-	287	165
-	4	290	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	163
-	287	165
-	3	290	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	226	164
-	233	163
-	229	161
-	4	226	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	163
-	229	161
-	3	226	164	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	236	159
-	229	161
-	233	163
-	4	236	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	161
-	233	163
-	3	236	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	167
-	105	166
-	101	165
-	4	98	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	166
-	101	165
-	3	98	167	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	163
-	101	165
-	105	166
-	4	108	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	165
-	105	166
-	3	108	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	163
-	84	166
-	80	162
-	4	76	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	166
-	80	162
-	3	76	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	162
-	73	159
-	76	163
-	4	80	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	159
-	76	163
-	3	80	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	166
-	223	167
-	218	164
-	4	215	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	167
-	218	164
-	3	215	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	226	164
-	218	164
-	223	167
-	4	226	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	164
-	223	167
-	3	226	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	164
-	211	163
-	215	166
-	4	218	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	163
-	215	166
-	3	218	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	158
-	183	156
-	179	154
-	4	176	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	156
-	179	154
-	3	176	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	153
-	179	154
-	183	156
-	4	186	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	154
-	183	156
-	3	186	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	30	153
-	36	153
-	33	151
-	4	30	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	153
-	33	151
-	3	30	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	40	150
-	33	151
-	36	153
-	4	40	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	151
-	36	153
-	3	40	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	239	155
-	247	155
-	242	152
-	4	239	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	155
-	242	152
-	3	239	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	250	153
-	242	152
-	247	155
-	4	250	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	152
-	247	155
-	3	250	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	54	151
-	61	152
-	58	149
-	4	54	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	152
-	58	149
-	3	54	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	58	149
-	51	147
-	54	151
-	4	58	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	147
-	54	151
-	3	58	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	247	155
-	254	156
-	250	153
-	4	247	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	156
-	250	153
-	3	247	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	158
-	204	160
-	200	157
-	4	197	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	160
-	200	157
-	3	197	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	157
-	193	154
-	197	158
-	4	200	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	154
-	197	158
-	3	200	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	47	150
-	54	151
-	51	147
-	4	47	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	151
-	51	147
-	3	47	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	65	156
-	73	159
-	69	155
-	4	65	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	159
-	69	155
-	3	65	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	155
-	61	152
-	65	156
-	4	69	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	152
-	65	156
-	3	69	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	164
-	215	166
-	211	163
-	4	208	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	166
-	211	163
-	3	208	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	163
-	204	160
-	208	164
-	4	211	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	160
-	208	164
-	3	211	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	154
-	136	156
-	133	153
-	4	129	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	156
-	133	153
-	3	129	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	133	153
-	125	152
-	129	154
-	4	133	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	152
-	129	154
-	3	133	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	112	159
-	119	157
-	115	156
-	4	112	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	157
-	115	156
-	3	112	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	154
-	115	156
-	119	157
-	4	122	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	156
-	119	157
-	3	122	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	160
-	148	163
-	144	159
-	4	140	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	163
-	144	159
-	3	140	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	159
-	136	156
-	140	160
-	4	144	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	156
-	140	160
-	3	144	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	154
-	129	154
-	125	152
-	4	122	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	154
-	125	152
-	3	122	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	169
-	95	170
-	91	167
-	4	87	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	170
-	91	167
-	3	87	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	167
-	91	167
-	95	170
-	4	98	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	167
-	95	170
-	3	98	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	91	167
-	84	166
-	87	169
-	4	91	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	166
-	87	169
-	3	91	167	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	162
-	180	160
-	176	158
-	4	172	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	160
-	176	158
-	3	172	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	156
-	176	158
-	180	160
-	4	183	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	158
-	180	160
-	3	183	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	258	160
-	265	162
-	261	159
-	4	258	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	162
-	261	159
-	3	258	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	261	159
-	254	156
-	258	160
-	4	261	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	156
-	258	160
-	3	261	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	167
-	159	168
-	155	165
-	4	151	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	168
-	155	165
-	3	151	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	166
-	155	165
-	159	168
-	4	162	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	165
-	159	168
-	3	162	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	165
-	148	163
-	151	167
-	4	155	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	163
-	151	167
-	3	155	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	223	167
-	230	166
-	226	164
-	4	223	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	166
-	226	164
-	3	223	167	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	233	163
-	226	164
-	230	166
-	4	233	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	164
-	230	166
-	3	233	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	168
-	166	169
-	162	166
-	4	159	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	169
-	162	166
-	3	159	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	165
-	162	166
-	166	169
-	4	169	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	166
-	166	169
-	3	169	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	36	153
-	43	152
-	40	150
-	4	36	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	152
-	40	150
-	3	36	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	47	150
-	40	150
-	43	152
-	4	47	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	150
-	43	152
-	3	47	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	170
-	102	170
-	98	167
-	4	95	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	170
-	98	167
-	3	95	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	166
-	98	167
-	102	170
-	4	105	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	167
-	102	170
-	3	105	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	269	166
-	276	168
-	272	165
-	4	269	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	168
-	272	165
-	3	269	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	279	166
-	272	165
-	276	168
-	4	279	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	272	165
-	276	168
-	3	279	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	272	165
-	265	162
-	269	166
-	4	272	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	162
-	269	166
-	3	272	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	163
-	115	161
-	112	159
-	4	108	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	161
-	112	159
-	3	108	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	157
-	112	159
-	115	161
-	4	119	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	159
-	115	161
-	3	119	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	236	159
-	244	158
-	239	155
-	4	236	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	158
-	239	155
-	3	236	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	247	155
-	239	155
-	244	158
-	4	247	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	155
-	244	158
-	3	247	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	276	168
-	284	168
-	279	166
-	4	276	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	284	168
-	279	166
-	3	276	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	287	165
-	279	166
-	284	168
-	4	287	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	166
-	284	168
-	3	287	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	167
-	87	169
-	84	166
-	4	80	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	169
-	84	166
-	3	80	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	166
-	76	163
-	80	167
-	4	84	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	163
-	80	167
-	3	84	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	36	153
-	30	153
-	33	156
-	4	36	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	153
-	33	156
-	3	36	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	156
-	190	156
-	186	153
-	4	183	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	156
-	186	153
-	3	183	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	154
-	186	153
-	190	156
-	4	193	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	153
-	190	156
-	3	193	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	169	165
-	176	164
-	172	162
-	4	169	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	164
-	172	162
-	3	169	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	160
-	172	162
-	176	164
-	4	180	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	162
-	176	164
-	3	180	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	190	156
-	197	158
-	193	154
-	4	190	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	158
-	193	154
-	3	190	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	160
-	76	163
-	73	159
-	4	69	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	163
-	73	159
-	3	69	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	159
-	65	156
-	69	160
-	4	73	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	156
-	69	160
-	3	73	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	58	154
-	65	156
-	61	152
-	4	58	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	156
-	61	152
-	3	58	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	152
-	54	151
-	58	154
-	4	61	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	151
-	58	154
-	3	61	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	161
-	208	164
-	204	160
-	4	201	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	164
-	204	160
-	3	201	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	160
-	197	158
-	201	161
-	4	204	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	158
-	201	161
-	3	204	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	164
-	151	167
-	148	163
-	4	144	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	167
-	148	163
-	3	144	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	163
-	140	160
-	144	164
-	4	148	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	160
-	144	164
-	3	148	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	105	166
-	112	165
-	108	163
-	4	105	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	165
-	108	163
-	3	105	166	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	115	161
-	108	163
-	112	165
-	4	115	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	163
-	112	165
-	3	115	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	133	158
-	140	160
-	136	156
-	4	133	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	160
-	136	156
-	3	133	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	156
-	129	154
-	133	158
-	4	136	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	154
-	133	158
-	3	136	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	251	158
-	258	160
-	254	156
-	4	251	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	160
-	254	156
-	3	251	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	254	156
-	247	155
-	251	158
-	4	254	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	155
-	251	158
-	3	254	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	43	152
-	50	153
-	47	150
-	4	43	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	153
-	47	150
-	3	43	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	54	151
-	47	150
-	50	153
-	4	54	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	150
-	50	153
-	3	54	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	233	163
-	241	161
-	236	159
-	4	233	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	161
-	236	159
-	3	233	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	244	158
-	236	159
-	241	161
-	4	244	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	159
-	241	161
-	3	244	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	168
-	220	170
-	215	166
-	4	213	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	170
-	215	166
-	3	213	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	167
-	215	166
-	220	170
-	4	223	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	166
-	220	170
-	3	223	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	166
-	208	164
-	213	168
-	4	215	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	164
-	213	168
-	3	215	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	170
-	227	170
-	223	167
-	4	220	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	170
-	223	167
-	3	220	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	230	166
-	223	167
-	227	170
-	4	230	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	167
-	227	170
-	3	230	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	169
-	173	167
-	169	165
-	4	166	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	167
-	169	165
-	3	166	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	176	164
-	169	165
-	173	167
-	4	176	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	165
-	173	167
-	3	176	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	157
-	126	157
-	122	154
-	4	119	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	157
-	122	154
-	3	119	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	154
-	122	154
-	126	157
-	4	129	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	154
-	126	157
-	3	129	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	50	153
-	58	154
-	54	151
-	4	50	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	154
-	54	151
-	3	50	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	263	163
-	269	166
-	265	162
-	4	263	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	166
-	265	162
-	3	263	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	265	162
-	258	160
-	263	163
-	4	265	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	160
-	263	163
-	3	265	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	244	158
-	251	158
-	247	155
-	4	244	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	158
-	247	155
-	3	244	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	33	156
-	40	155
-	36	153
-	4	33	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	155
-	36	153
-	3	33	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	43	152
-	36	153
-	40	155
-	4	43	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	153
-	40	155
-	3	43	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	160
-	187	159
-	183	156
-	4	180	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	159
-	183	156
-	3	180	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	156
-	183	156
-	187	159
-	4	190	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	156
-	187	159
-	3	190	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	170
-	163	171
-	159	168
-	4	155	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	171
-	159	168
-	3	155	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	169
-	159	168
-	163	171
-	4	166	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	168
-	163	171
-	3	166	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	168
-	151	167
-	155	170
-	4	159	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	167
-	155	170
-	3	159	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	164
-	80	167
-	76	163
-	4	72	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	167
-	76	163
-	3	72	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	163
-	69	160
-	72	164
-	4	76	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	160
-	72	164
-	3	76	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	126	157
-	133	158
-	129	154
-	4	126	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	158
-	129	154
-	3	126	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	230	166
-	238	165
-	233	163
-	4	230	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	165
-	233	163
-	3	230	166	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	241	161
-	233	163
-	238	165
-	4	241	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	163
-	238	165
-	3	241	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	170
-	109	168
-	105	166
-	4	102	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	168
-	105	166
-	3	102	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	112	165
-	105	166
-	109	168
-	4	112	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	166
-	109	168
-	3	112	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	172
-	98	173
-	95	170
-	4	91	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	173
-	95	170
-	3	91	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	170
-	95	170
-	98	173
-	4	102	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	170
-	98	173
-	3	102	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	170
-	87	169
-	91	172
-	4	95	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	169
-	91	172
-	3	95	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	171
-	91	172
-	87	169
-	4	84	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	172
-	87	169
-	3	84	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	169
-	80	167
-	84	171
-	4	87	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	167
-	84	171
-	3	87	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	157
-	69	160
-	65	156
-	4	61	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	160
-	65	156
-	3	61	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	156
-	58	154
-	61	157
-	4	65	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	154
-	61	157
-	3	65	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	194	159
-	201	161
-	197	158
-	4	194	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	161
-	197	158
-	3	194	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	158
-	190	156
-	194	159
-	4	197	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	156
-	194	159
-	3	197	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	274	170
-	281	171
-	276	168
-	4	274	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	171
-	276	168
-	3	274	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	284	168
-	276	168
-	281	171
-	4	284	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	168
-	281	171
-	3	284	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	276	168
-	269	166
-	274	170
-	4	276	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	166
-	274	170
-	3	276	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	165
-	213	168
-	208	164
-	4	206	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	168
-	208	164
-	3	206	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	164
-	201	161
-	206	165
-	4	208	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	161
-	206	165
-	3	208	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	168
-	155	170
-	151	167
-	4	148	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	170
-	151	167
-	3	148	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	167
-	144	164
-	148	168
-	4	151	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	164
-	148	168
-	3	151	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	171
-	170	171
-	166	169
-	4	163	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	171
-	166	169
-	3	163	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	167
-	166	169
-	170	171
-	4	173	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	169
-	170	171
-	3	173	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	115	161
-	122	160
-	119	157
-	4	115	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	160
-	119	157
-	3	115	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	157
-	119	157
-	122	160
-	4	126	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	157
-	122	160
-	3	126	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	161
-	144	164
-	140	160
-	4	137	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	164
-	140	160
-	3	137	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	160
-	133	158
-	137	161
-	4	140	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	158
-	137	161
-	3	140	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	227	170
-	235	168
-	230	166
-	4	227	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	168
-	230	166
-	3	227	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	238	165
-	230	166
-	235	168
-	4	238	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	166
-	235	168
-	3	238	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	159
-	194	159
-	190	156
-	4	187	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	159
-	190	156
-	3	187	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	176	164
-	184	162
-	180	160
-	4	176	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	162
-	180	160
-	3	176	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	159
-	180	160
-	184	162
-	4	187	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	160
-	184	162
-	3	187	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	256	161
-	263	163
-	258	160
-	4	256	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	163
-	258	160
-	3	256	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	258	160
-	251	158
-	256	161
-	4	258	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	158
-	256	161
-	3	258	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	40	155
-	47	155
-	43	152
-	4	40	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	155
-	43	152
-	3	40	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	50	153
-	43	152
-	47	155
-	4	50	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	152
-	47	155
-	3	50	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	241	161
-	248	160
-	244	158
-	4	241	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	160
-	244	158
-	3	241	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	251	158
-	244	158
-	248	160
-	4	251	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	158
-	248	160
-	3	251	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	267	167
-	274	170
-	269	166
-	4	267	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	170
-	269	166
-	3	267	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	269	166
-	263	163
-	267	167
-	4	269	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	163
-	267	167
-	3	269	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	173
-	105	172
-	102	170
-	4	98	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	172
-	102	170
-	3	98	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	109	168
-	102	170
-	105	172
-	4	109	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	170
-	105	172
-	3	109	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	54	156
-	61	157
-	58	154
-	4	54	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	157
-	58	154
-	3	54	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	58	154
-	50	153
-	54	156
-	4	58	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	153
-	54	156
-	3	58	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	168
-	84	171
-	80	167
-	4	76	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	171
-	80	167
-	3	76	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	167
-	72	164
-	76	168
-	4	80	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	164
-	76	168
-	3	80	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	40	155
-	33	156
-	36	158
-	4	40	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	156
-	36	158
-	3	40	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	171
-	224	172
-	220	170
-	4	217	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	172
-	220	170
-	3	217	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	227	170
-	220	170
-	224	172
-	4	227	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	170
-	224	172
-	3	227	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	170
-	213	168
-	217	171
-	4	220	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	168
-	217	171
-	3	220	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	47	155
-	54	156
-	50	153
-	4	47	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	156
-	50	153
-	3	47	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	112	165
-	119	163
-	115	161
-	4	112	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	163
-	115	161
-	3	112	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	160
-	115	161
-	119	163
-	4	122	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	161
-	119	163
-	3	122	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	65	161
-	72	164
-	69	160
-	4	65	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	164
-	69	160
-	3	65	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	160
-	61	157
-	65	161
-	4	69	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	157
-	65	161
-	3	69	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	167
-	181	165
-	176	164
-	4	173	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	165
-	176	164
-	3	173	167	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	184	162
-	176	164
-	181	165
-	4	184	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	164
-	181	165
-	3	184	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	248	160
-	256	161
-	251	158
-	4	248	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	161
-	251	158
-	3	248	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	160
-	137	161
-	133	158
-	4	130	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	161
-	133	158
-	3	130	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	133	158
-	126	157
-	130	160
-	4	133	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	157
-	130	160
-	3	133	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	160
-	130	160
-	126	157
-	4	122	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	160
-	126	157
-	3	122	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	163
-	206	165
-	201	161
-	4	198	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	165
-	201	161
-	3	198	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	161
-	194	159
-	198	163
-	4	201	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	159
-	198	163
-	3	201	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	224	172
-	231	172
-	227	170
-	4	224	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	172
-	227	170
-	3	224	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	235	168
-	227	170
-	231	172
-	4	235	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	170
-	231	172
-	3	235	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	210	169
-	217	171
-	213	168
-	4	210	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	171
-	213	168
-	3	210	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	168
-	206	165
-	210	169
-	4	213	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	165
-	210	169
-	3	213	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	165
-	148	168
-	144	164
-	4	141	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	168
-	144	164
-	3	141	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	164
-	137	161
-	141	165
-	4	144	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	161
-	141	165
-	3	144	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	174
-	95	175
-	91	172
-	4	87	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	175
-	91	172
-	3	87	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	173
-	91	172
-	95	175
-	4	98	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	172
-	95	175
-	3	98	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	91	172
-	84	171
-	87	174
-	4	91	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	171
-	87	174
-	3	91	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	174
-	167	174
-	163	171
-	4	159	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	174
-	163	171
-	3	159	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	171
-	163	171
-	167	174
-	4	170	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	171
-	167	174
-	3	170	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	171
-	155	170
-	159	174
-	4	163	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	170
-	159	174
-	3	163	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	238	165
-	245	163
-	241	161
-	4	238	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	163
-	241	161
-	3	238	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	248	160
-	241	161
-	245	163
-	4	248	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	161
-	245	163
-	3	248	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	172
-	159	174
-	155	170
-	4	152	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	174
-	155	170
-	3	152	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	170
-	148	168
-	152	172
-	4	155	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	168
-	152	172
-	3	155	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	109	168
-	116	166
-	112	165
-	4	109	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	166
-	112	165
-	3	109	168	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	163
-	112	165
-	116	166
-	4	119	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	165
-	116	166
-	3	119	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	171
-	177	169
-	173	167
-	4	170	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	169
-	173	167
-	3	170	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	165
-	173	167
-	177	169
-	4	181	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	167
-	177	169
-	3	181	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	36	158
-	43	158
-	40	155
-	4	36	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	158
-	40	155
-	3	36	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	47	155
-	40	155
-	43	158
-	4	47	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	155
-	43	158
-	3	47	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	162
-	191	161
-	187	159
-	4	184	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	161
-	187	159
-	3	184	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	159
-	187	159
-	191	161
-	4	194	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	159
-	191	161
-	3	194	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	260	165
-	267	167
-	263	163
-	4	260	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	167
-	263	163
-	3	260	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	263	163
-	256	161
-	260	165
-	4	263	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	161
-	260	165
-	3	263	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	175
-	102	175
-	98	173
-	4	95	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	175
-	98	173
-	3	95	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	172
-	98	173
-	102	175
-	4	105	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	173
-	102	175
-	3	105	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	281	171
-	274	170
-	278	173
-	4	281	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	170
-	278	173
-	3	281	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	172
-	87	174
-	84	171
-	4	80	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	174
-	84	171
-	3	80	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	171
-	76	168
-	80	172
-	4	84	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	168
-	80	172
-	3	84	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	165
-	76	168
-	72	164
-	4	69	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	168
-	72	164
-	3	69	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	72	164
-	65	161
-	69	165
-	4	72	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	161
-	69	165
-	3	72	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	161
-	198	163
-	194	159
-	4	191	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	163
-	194	159
-	3	191	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	271	171
-	278	173
-	274	170
-	4	271	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	278	173
-	274	170
-	3	271	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	274	170
-	267	167
-	271	171
-	4	274	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	167
-	271	171
-	3	274	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	57	159
-	65	161
-	61	157
-	4	57	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	161
-	61	157
-	3	57	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	157
-	54	156
-	57	159
-	4	61	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	156
-	57	159
-	3	61	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	235	168
-	242	167
-	238	165
-	4	235	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	167
-	238	165
-	3	235	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	245	163
-	238	165
-	242	167
-	4	245	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	165
-	242	167
-	3	245	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	105	172
-	112	170
-	109	168
-	4	105	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	170
-	109	168
-	3	105	172	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	166
-	109	168
-	112	170
-	4	116	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	168
-	112	170
-	3	116	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	43	158
-	50	158
-	47	155
-	4	43	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	158
-	47	155
-	3	43	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	54	156
-	47	155
-	50	158
-	4	54	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	155
-	50	158
-	3	54	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	174
-	174	173
-	170	171
-	4	167	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	173
-	170	171
-	3	167	174	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	177	169
-	170	171
-	174	173
-	4	177	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	171
-	174	173
-	3	177	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	163
-	126	162
-	122	160
-	4	119	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	162
-	122	160
-	3	119	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	160
-	122	160
-	126	162
-	4	130	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	160
-	126	162
-	3	130	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	169
-	152	172
-	148	168
-	4	145	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	172
-	148	168
-	3	145	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	168
-	141	165
-	145	169
-	4	148	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	165
-	145	169
-	3	148	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	203	166
-	210	169
-	206	165
-	4	203	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	169
-	206	165
-	3	203	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	165
-	198	163
-	203	166
-	4	206	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	163
-	203	166
-	3	206	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	50	158
-	57	159
-	54	156
-	4	50	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	159
-	54	156
-	3	50	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	163
-	141	165
-	137	161
-	4	134	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	165
-	137	161
-	3	134	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	161
-	130	160
-	134	163
-	4	137	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	160
-	134	163
-	3	137	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	221	175
-	228	175
-	224	172
-	4	221	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	175
-	224	172
-	3	221	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	231	172
-	224	172
-	228	175
-	4	231	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	172
-	228	175
-	3	231	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	224	172
-	217	171
-	221	175
-	4	224	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	171
-	221	175
-	3	224	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	245	163
-	253	163
-	248	160
-	4	245	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	163
-	248	160
-	3	245	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	256	161
-	248	160
-	253	163
-	4	256	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	160
-	253	163
-	3	256	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	253	163
-	260	165
-	256	161
-	4	253	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	165
-	256	161
-	3	253	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	231	172
-	239	171
-	235	168
-	4	231	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	171
-	235	168
-	3	231	172	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	242	167
-	235	168
-	239	171
-	4	242	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	168
-	239	171
-	3	242	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	173
-	221	175
-	217	171
-	4	214	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	175
-	217	171
-	3	214	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	171
-	210	169
-	214	173
-	4	217	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	169
-	214	173
-	3	217	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	165
-	188	164
-	184	162
-	4	181	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	164
-	184	162
-	3	181	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	161
-	184	162
-	188	164
-	4	191	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	162
-	188	164
-	3	191	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	43	158
-	36	158
-	39	160
-	4	43	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	158
-	39	160
-	3	43	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	175
-	109	174
-	105	172
-	4	102	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	174
-	105	172
-	3	102	175	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	112	170
-	105	172
-	109	174
-	4	112	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	172
-	109	174
-	3	112	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	126	162
-	134	163
-	130	160
-	4	126	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	163
-	130	160
-	3	126	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	169
-	80	172
-	76	168
-	4	72	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	172
-	76	168
-	3	72	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	168
-	69	165
-	72	169
-	4	76	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	165
-	72	169
-	3	76	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	265	168
-	271	171
-	267	167
-	4	265	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	171
-	267	167
-	3	265	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	267	167
-	260	165
-	265	168
-	4	267	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	165
-	265	168
-	3	267	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	175
-	163	177
-	159	174
-	4	156	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	177
-	159	174
-	3	156	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	174
-	159	174
-	163	177
-	4	167	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	174
-	163	177
-	3	167	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	174
-	152	172
-	156	175
-	4	159	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	172
-	156	175
-	3	159	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	178
-	98	178
-	95	175
-	4	91	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	178
-	95	175
-	3	91	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	175
-	95	175
-	98	178
-	4	102	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	175
-	98	178
-	3	102	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	175
-	87	174
-	91	178
-	4	95	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	174
-	91	178
-	3	95	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	163
-	69	165
-	65	161
-	4	61	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	165
-	65	161
-	3	61	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	161
-	57	159
-	61	163
-	4	65	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	159
-	61	163
-	3	65	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	176
-	91	178
-	87	174
-	4	84	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	178
-	87	174
-	3	84	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	174
-	80	172
-	84	176
-	4	87	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	172
-	84	176
-	3	87	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	166
-	123	165
-	119	163
-	4	116	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	165
-	119	163
-	3	116	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	162
-	119	163
-	123	165
-	4	126	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	163
-	123	165
-	3	126	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	177
-	171	176
-	167	174
-	4	163	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	176
-	167	174
-	3	163	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	173
-	167	174
-	171	176
-	4	174	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	174
-	171	176
-	3	174	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	228	175
-	236	174
-	231	172
-	4	228	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	174
-	231	172
-	3	228	175	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	239	171
-	231	172
-	236	174
-	4	239	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	172
-	236	174
-	3	239	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	177	169
-	185	167
-	181	165
-	4	177	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	167
-	181	165
-	3	177	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	188	164
-	181	165
-	185	167
-	4	188	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	165
-	185	167
-	3	188	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	195	164
-	203	166
-	198	163
-	4	195	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	166
-	198	163
-	3	195	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	163
-	191	161
-	195	164
-	4	198	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	161
-	195	164
-	3	198	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	278	173
-	271	171
-	276	174
-	4	278	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	171
-	276	174
-	3	278	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	164
-	195	164
-	191	161
-	4	188	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	164
-	191	161
-	3	188	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	242	167
-	250	166
-	245	163
-	4	242	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	166
-	245	163
-	3	242	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	253	163
-	245	163
-	250	166
-	4	253	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	163
-	250	166
-	3	253	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	173
-	156	175
-	152	172
-	4	149	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	175
-	152	172
-	3	149	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	172
-	145	169
-	149	173
-	4	152	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	169
-	149	173
-	3	152	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	207	170
-	214	173
-	210	169
-	4	207	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	173
-	210	169
-	3	207	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	210	169
-	203	166
-	207	170
-	4	210	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	166
-	207	170
-	3	210	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	39	160
-	46	160
-	43	158
-	4	39	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	160
-	43	158
-	3	39	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	50	158
-	43	158
-	46	160
-	4	50	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	158
-	46	160
-	3	50	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	166
-	145	169
-	141	165
-	4	138	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	169
-	141	165
-	3	138	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	165
-	134	163
-	138	166
-	4	141	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	163
-	138	166
-	3	141	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	178
-	106	177
-	102	175
-	4	98	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	177
-	102	175
-	3	98	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	174
-	102	175
-	106	177
-	4	109	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	175
-	106	177
-	3	109	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	54	161
-	61	163
-	57	159
-	4	54	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	163
-	57	159
-	3	54	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	57	159
-	50	158
-	54	161
-	4	57	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	158
-	54	161
-	3	57	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	257	166
-	265	168
-	260	165
-	4	257	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	168
-	260	165
-	3	257	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	260	165
-	253	163
-	257	166
-	4	260	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	163
-	257	166
-	3	260	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	174	173
-	182	171
-	177	169
-	4	174	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	171
-	177	169
-	3	174	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	185	167
-	177	169
-	182	171
-	4	185	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	169
-	182	171
-	3	185	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	173
-	84	176
-	80	172
-	4	76	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	176
-	80	172
-	3	76	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	172
-	72	169
-	76	173
-	4	80	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	169
-	76	173
-	3	80	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	46	160
-	54	161
-	50	158
-	4	46	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	161
-	50	158
-	3	46	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	112	170
-	119	168
-	116	166
-	4	112	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	168
-	116	166
-	3	112	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	165
-	116	166
-	119	168
-	4	123	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	166
-	119	168
-	3	123	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	176
-	225	178
-	221	175
-	4	218	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	178
-	221	175
-	3	218	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	175
-	221	175
-	225	178
-	4	228	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	175
-	225	178
-	3	228	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	175
-	214	173
-	218	176
-	4	221	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	173
-	218	176
-	3	221	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	65	167
-	72	169
-	69	165
-	4	65	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	169
-	69	165
-	3	65	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	165
-	61	163
-	65	167
-	4	69	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	163
-	65	167
-	3	69	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	269	172
-	276	174
-	271	171
-	4	269	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	174
-	271	171
-	3	269	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	271	171
-	265	168
-	269	172
-	4	271	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	168
-	269	172
-	3	271	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	250	166
-	257	166
-	253	163
-	4	250	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	166
-	253	163
-	3	250	166	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	239	171
-	247	169
-	242	167
-	4	239	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	169
-	242	167
-	3	239	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	250	166
-	242	167
-	247	169
-	4	250	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	167
-	247	169
-	3	250	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	165
-	130	165
-	126	162
-	4	123	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	165
-	126	162
-	3	123	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	163
-	126	162
-	130	165
-	4	134	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	162
-	130	165
-	3	134	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	178
-	233	178
-	228	175
-	4	225	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	178
-	228	175
-	3	225	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	236	174
-	228	175
-	233	178
-	4	236	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	175
-	233	178
-	3	236	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	165
-	138	166
-	134	163
-	4	130	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	166
-	134	163
-	3	130	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	176
-	178	175
-	174	173
-	4	171	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	175
-	174	173
-	3	171	176	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	182	171
-	174	173
-	178	175
-	4	182	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	173
-	178	175
-	3	182	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	179
-	95	181
-	91	178
-	4	87	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	181
-	91	178
-	3	87	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	178
-	91	178
-	95	181
-	4	98	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	178
-	95	181
-	3	98	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	91	178
-	84	176
-	87	179
-	4	91	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	176
-	87	179
-	3	91	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	109	174
-	116	172
-	112	170
-	4	109	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	172
-	112	170
-	3	109	174	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	168
-	112	170
-	116	172
-	4	119	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	170
-	116	172
-	3	119	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	179
-	168	179
-	163	177
-	4	160	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	179
-	163	177
-	3	160	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	176
-	163	177
-	168	179
-	4	171	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	177
-	168	179
-	3	171	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	177
-	156	175
-	160	179
-	4	163	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	175
-	160	179
-	3	163	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	168
-	207	170
-	203	166
-	4	200	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	170
-	203	166
-	3	200	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	203	166
-	195	164
-	200	168
-	4	203	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	164
-	200	168
-	3	203	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	170
-	149	173
-	145	169
-	4	141	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	173
-	145	169
-	3	141	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	169
-	138	166
-	141	170
-	4	145	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	166
-	141	170
-	3	145	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	167
-	192	167
-	188	164
-	4	185	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	167
-	188	164
-	3	185	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	164
-	188	164
-	192	167
-	4	195	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	164
-	192	167
-	3	195	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	174
-	218	176
-	214	173
-	4	211	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	176
-	214	173
-	3	211	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	173
-	207	170
-	211	174
-	4	214	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	170
-	211	174
-	3	214	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	46	160
-	39	160
-	43	163
-	4	46	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	160
-	43	163
-	3	46	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	177
-	160	179
-	156	175
-	4	153	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	179
-	156	175
-	3	153	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	175
-	149	173
-	153	177
-	4	156	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	173
-	153	177
-	3	156	175	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	236	174
-	244	173
-	239	171
-	4	236	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	173
-	239	171
-	3	236	174	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	247	169
-	239	171
-	244	173
-	4	247	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	171
-	244	173
-	3	247	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	181
-	102	180
-	98	178
-	4	95	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	180
-	98	178
-	3	95	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	177
-	98	178
-	102	180
-	4	106	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	178
-	102	180
-	3	106	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	57	164
-	65	167
-	61	163
-	4	57	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	167
-	61	163
-	3	57	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	163
-	54	161
-	57	164
-	4	61	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	161
-	57	164
-	3	61	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	177
-	87	179
-	84	176
-	4	80	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	179
-	84	176
-	3	80	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	176
-	76	173
-	80	177
-	4	84	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	173
-	80	177
-	3	84	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	170
-	76	173
-	72	169
-	4	69	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	173
-	72	169
-	3	69	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	72	169
-	65	167
-	69	170
-	4	72	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	167
-	69	170
-	3	72	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	192	167
-	200	168
-	195	164
-	4	192	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	168
-	195	164
-	3	192	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	262	170
-	269	172
-	265	168
-	4	262	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	172
-	265	168
-	3	262	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	265	168
-	257	166
-	262	170
-	4	265	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	166
-	262	170
-	3	265	168	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	106	177
-	113	176
-	109	174
-	4	106	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	176
-	109	174
-	3	106	177	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	172
-	109	174
-	113	176
-	4	116	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	174
-	113	176
-	3	116	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	179
-	175	179
-	171	176
-	4	168	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	179
-	171	176
-	3	168	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	175
-	171	176
-	175	179
-	4	178	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	176
-	175	179
-	3	178	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	43	163
-	50	163
-	46	160
-	4	43	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	163
-	46	160
-	3	43	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	54	161
-	46	160
-	50	163
-	4	54	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	160
-	50	163
-	3	54	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	276	174
-	269	172
-	273	176
-	4	276	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	172
-	273	176
-	3	276	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	168
-	127	167
-	123	165
-	4	119	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	167
-	123	165
-	3	119	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	165
-	123	165
-	127	167
-	4	130	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	165
-	127	167
-	3	130	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	233	178
-	241	176
-	236	174
-	4	233	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	176
-	236	174
-	3	233	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	244	173
-	236	174
-	241	176
-	4	244	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	174
-	241	176
-	3	244	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	247	169
-	255	168
-	250	166
-	4	247	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	168
-	250	166
-	3	247	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	257	166
-	250	166
-	255	168
-	4	257	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	166
-	255	168
-	3	257	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	50	163
-	57	164
-	54	161
-	4	50	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	164
-	54	161
-	3	50	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	171
-	189	170
-	185	167
-	4	182	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	170
-	185	167
-	3	182	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	167
-	185	167
-	189	170
-	4	192	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	167
-	189	170
-	3	192	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	180
-	230	181
-	225	178
-	4	222	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	181
-	225	178
-	3	222	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	233	178
-	225	178
-	230	181
-	4	233	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	178
-	230	181
-	3	233	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	178
-	218	176
-	222	180
-	4	225	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	176
-	222	180
-	3	225	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	168
-	141	170
-	138	166
-	4	134	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	170
-	138	166
-	3	134	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	166
-	130	165
-	134	168
-	4	138	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	165
-	134	168
-	3	138	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	174
-	153	177
-	149	173
-	4	145	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	177
-	149	173
-	3	145	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	173
-	141	170
-	145	174
-	4	149	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	170
-	145	174
-	3	149	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	255	168
-	262	170
-	257	166
-	4	255	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	170
-	257	166
-	3	255	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	171
-	211	174
-	207	170
-	4	204	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	174
-	207	170
-	3	204	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	207	170
-	200	168
-	204	171
-	4	207	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	168
-	204	171
-	3	207	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	178
-	222	180
-	218	176
-	4	215	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	180
-	218	176
-	3	215	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	176
-	211	174
-	215	178
-	4	218	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	174
-	215	178
-	3	218	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	180
-	109	179
-	106	177
-	4	102	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	179
-	106	177
-	3	102	180	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	176
-	106	177
-	109	179
-	4	113	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	177
-	109	179
-	3	113	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	127	167
-	134	168
-	130	165
-	4	127	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	168
-	130	165
-	3	127	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	175
-	80	177
-	76	173
-	4	72	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	177
-	76	173
-	3	72	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	173
-	69	170
-	72	175
-	4	76	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	170
-	72	175
-	3	76	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	168
-	69	170
-	65	167
-	4	61	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	170
-	65	167
-	3	61	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	167
-	57	164
-	61	168
-	4	65	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	164
-	61	168
-	3	65	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	180
-	164	182
-	160	179
-	4	157	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	182
-	160	179
-	3	157	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	179
-	160	179
-	164	182
-	4	168	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	179
-	164	182
-	3	168	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	179
-	153	177
-	157	180
-	4	160	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	177
-	157	180
-	3	160	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	183
-	99	183
-	95	181
-	4	91	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	183
-	95	181
-	3	91	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	180
-	95	181
-	99	183
-	4	102	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	181
-	99	183
-	3	102	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	181
-	87	179
-	91	183
-	4	95	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	179
-	91	183
-	3	95	181	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	175
-	186	173
-	182	171
-	4	178	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	173
-	182	171
-	3	178	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	170
-	182	171
-	186	173
-	4	189	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	171
-	186	173
-	3	189	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	172
-	123	170
-	119	168
-	4	116	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	170
-	119	168
-	3	116	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	167
-	119	168
-	123	170
-	4	127	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	168
-	123	170
-	3	127	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	230	181
-	237	180
-	233	178
-	4	230	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	180
-	233	178
-	3	230	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	241	176
-	233	178
-	237	180
-	4	241	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	178
-	237	180
-	3	241	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	181
-	91	183
-	87	179
-	4	84	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	183
-	87	179
-	3	84	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	179
-	80	177
-	84	181
-	4	87	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	177
-	84	181
-	3	87	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	266	173
-	273	176
-	269	172
-	4	266	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	176
-	269	172
-	3	266	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	269	172
-	262	170
-	266	173
-	4	269	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	170
-	266	173
-	3	269	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	244	173
-	252	171
-	247	169
-	4	244	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	171
-	247	169
-	3	244	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	255	168
-	247	169
-	252	171
-	4	255	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	169
-	252	171
-	3	255	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	182
-	172	182
-	168	179
-	4	164	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	182
-	168	179
-	3	164	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	179
-	168	179
-	172	182
-	4	175	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	179
-	172	182
-	3	175	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	170
-	196	170
-	192	167
-	4	189	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	170
-	192	167
-	3	189	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	168
-	192	167
-	196	170
-	4	200	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	167
-	196	170
-	3	200	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	170
-	204	171
-	200	168
-	4	196	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	171
-	200	168
-	3	196	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	50	163
-	43	163
-	46	166
-	4	50	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	163
-	46	166
-	3	50	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	175	179
-	182	177
-	178	175
-	4	175	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	177
-	178	175
-	3	175	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	186	173
-	178	175
-	182	177
-	4	186	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	175
-	182	177
-	3	186	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	178
-	157	180
-	153	177
-	4	150	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	180
-	153	177
-	3	150	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	177
-	145	174
-	150	178
-	4	153	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	174
-	150	178
-	3	153	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	172
-	145	174
-	141	170
-	4	138	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	174
-	141	170
-	3	138	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	170
-	134	168
-	138	172
-	4	141	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	168
-	138	172
-	3	141	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	53	166
-	61	168
-	57	164
-	4	53	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	168
-	57	164
-	3	53	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	57	164
-	50	163
-	53	166
-	4	57	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	163
-	53	166
-	3	57	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	183
-	106	183
-	102	180
-	4	99	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	183
-	102	180
-	3	99	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	179
-	102	180
-	106	183
-	4	109	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	180
-	106	183
-	3	109	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	175
-	215	178
-	211	174
-	4	208	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	178
-	211	174
-	3	208	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	174
-	204	171
-	208	175
-	4	211	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	171
-	208	175
-	3	211	174	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	176
-	120	174
-	116	172
-	4	113	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	174
-	116	172
-	3	113	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	170
-	116	172
-	120	174
-	4	123	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	172
-	120	174
-	3	123	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	46	166
-	53	166
-	50	163
-	4	46	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	166
-	50	163
-	3	46	166	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	241	176
-	248	175
-	244	173
-	4	241	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	175
-	244	173
-	3	241	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	252	171
-	244	173
-	248	175
-	4	252	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	173
-	248	175
-	3	252	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	179
-	84	181
-	80	177
-	4	76	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	181
-	80	177
-	3	76	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	177
-	72	175
-	76	179
-	4	80	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	175
-	76	179
-	3	80	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	172
-	72	175
-	69	170
-	4	65	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	175
-	69	170
-	3	65	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	170
-	61	168
-	65	172
-	4	69	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	168
-	65	172
-	3	69	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	259	171
-	266	173
-	262	170
-	4	259	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	173
-	262	170
-	3	259	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	262	170
-	255	168
-	259	171
-	4	262	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	168
-	259	171
-	3	262	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	252	171
-	259	171
-	255	168
-	4	252	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	171
-	255	168
-	3	252	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	181
-	227	183
-	222	180
-	4	220	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	183
-	222	180
-	3	220	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	230	181
-	222	180
-	227	183
-	4	230	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	180
-	227	183
-	3	230	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	180
-	215	178
-	220	181
-	4	222	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	178
-	220	181
-	3	222	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	170
-	131	170
-	127	167
-	4	123	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	170
-	127	167
-	3	123	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	168
-	127	167
-	131	170
-	4	134	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	167
-	131	170
-	3	134	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	227	183
-	234	183
-	230	181
-	4	227	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	183
-	230	181
-	3	227	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	237	180
-	230	181
-	234	183
-	4	237	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	181
-	234	183
-	3	237	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	172	182
-	179	181
-	175	179
-	4	172	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	181
-	175	179
-	3	172	182	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	182	177
-	175	179
-	179	181
-	4	182	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	179
-	179	181
-	3	182	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	170
-	138	172
-	134	168
-	4	131	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	172
-	134	168
-	3	131	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	273	176
-	266	173
-	271	177
-	4	273	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	173
-	271	177
-	3	273	176	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	109	179
-	116	177
-	113	176
-	4	109	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	177
-	113	176
-	3	109	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	174
-	113	176
-	116	177
-	4	120	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	176
-	116	177
-	3	120	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	173
-	193	172
-	189	170
-	4	186	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	172
-	189	170
-	3	186	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	170
-	189	170
-	193	172
-	4	196	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	170
-	193	172
-	3	196	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	237	180
-	245	178
-	241	176
-	4	237	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	178
-	241	176
-	3	237	180	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	248	175
-	241	176
-	245	178
-	4	248	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	176
-	245	178
-	3	248	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	185
-	95	186
-	91	183
-	4	88	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	186
-	91	183
-	3	88	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	183
-	91	183
-	95	186
-	4	99	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	183
-	95	186
-	3	99	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	91	183
-	84	181
-	88	185
-	4	91	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	181
-	88	185
-	3	91	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	184
-	168	185
-	164	182
-	4	161	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	185
-	164	182
-	3	161	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	182
-	164	182
-	168	185
-	4	172	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	182
-	168	185
-	3	172	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	182
-	157	180
-	161	184
-	4	164	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	180
-	161	184
-	3	164	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	173
-	208	175
-	204	171
-	4	201	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	175
-	204	171
-	3	201	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	171
-	196	170
-	201	173
-	4	204	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	170
-	201	173
-	3	204	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	175
-	150	178
-	145	174
-	4	142	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	178
-	145	174
-	3	142	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	174
-	138	172
-	142	175
-	4	145	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	172
-	142	175
-	3	145	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	186
-	102	186
-	99	183
-	4	95	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	186
-	99	183
-	3	95	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	183
-	99	183
-	102	186
-	4	106	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	183
-	102	186
-	3	106	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	182
-	161	184
-	157	180
-	4	154	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	184
-	157	180
-	3	154	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	180
-	150	178
-	154	182
-	4	157	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	178
-	154	182
-	3	157	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	57	170
-	65	172
-	61	168
-	4	57	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	172
-	61	168
-	3	57	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	168
-	53	166
-	57	170
-	4	61	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	166
-	57	170
-	3	61	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	179
-	220	181
-	215	178
-	4	212	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	181
-	215	178
-	3	212	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	178
-	208	175
-	212	179
-	4	215	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	175
-	212	179
-	3	215	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	68	176
-	76	179
-	72	175
-	4	68	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	179
-	72	175
-	3	68	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	175
-	65	172
-	68	176
-	4	72	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	172
-	68	176
-	3	72	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	183
-	88	185
-	84	181
-	4	80	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	185
-	84	181
-	3	80	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	181
-	76	179
-	80	183
-	4	84	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	179
-	80	183
-	3	84	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	172
-	201	173
-	196	170
-	4	193	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	173
-	196	170
-	3	193	172	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	106	183
-	113	181
-	109	179
-	4	106	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	181
-	109	179
-	3	106	183	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	177
-	109	179
-	113	181
-	4	116	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	179
-	113	181
-	3	116	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	234	183
-	242	182
-	237	180
-	4	234	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	182
-	237	180
-	3	234	183	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	245	178
-	237	180
-	242	182
-	4	245	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	180
-	242	182
-	3	245	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	185
-	176	184
-	172	182
-	4	168	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	184
-	172	182
-	3	168	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	181
-	172	182
-	176	184
-	4	179	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	182
-	176	184
-	3	179	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	174
-	127	173
-	123	170
-	4	120	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	173
-	123	170
-	3	120	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	170
-	123	170
-	127	173
-	4	131	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	170
-	127	173
-	3	131	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	53	166
-	46	166
-	50	169
-	4	53	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	166
-	50	169
-	3	53	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	248	175
-	256	174
-	252	171
-	4	248	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	174
-	252	171
-	3	248	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	259	171
-	252	171
-	256	174
-	4	259	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	171
-	256	174
-	3	259	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	182	177
-	190	175
-	186	173
-	4	182	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	175
-	186	173
-	3	182	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	172
-	186	173
-	190	175
-	4	193	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	173
-	190	175
-	3	193	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	50	169
-	57	170
-	53	166
-	4	50	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	170
-	53	166
-	3	50	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	264	175
-	271	177
-	266	173
-	4	264	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	177
-	266	173
-	3	264	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	266	173
-	259	171
-	264	175
-	4	266	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	171
-	264	175
-	3	266	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	224	185
-	231	186
-	227	183
-	4	224	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	186
-	227	183
-	3	224	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	183
-	227	183
-	231	186
-	4	234	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	183
-	231	186
-	3	234	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	227	183
-	220	181
-	224	185
-	4	227	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	181
-	224	185
-	3	227	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	173
-	142	175
-	138	172
-	4	135	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	175
-	138	172
-	3	135	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	172
-	131	170
-	135	173
-	4	138	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	170
-	135	173
-	3	138	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	256	174
-	264	175
-	259	171
-	4	256	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	175
-	259	171
-	3	256	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	179
-	154	182
-	150	178
-	4	146	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	182
-	150	178
-	3	146	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	178
-	142	175
-	146	179
-	4	150	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	175
-	146	179
-	3	150	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	186
-	110	185
-	106	183
-	4	102	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	185
-	106	183
-	3	102	186	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	181
-	106	183
-	110	185
-	4	113	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	183
-	110	185
-	3	113	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	127	173
-	135	173
-	131	170
-	4	127	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	173
-	131	170
-	3	127	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	179	181
-	187	179
-	182	177
-	4	179	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	179
-	182	177
-	3	179	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	175
-	182	177
-	187	179
-	4	190	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	177
-	187	179
-	3	190	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	176
-	212	179
-	208	175
-	4	205	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	179
-	208	175
-	3	205	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	175
-	201	173
-	205	176
-	4	208	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	173
-	205	176
-	3	208	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	180
-	80	183
-	76	179
-	4	72	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	183
-	76	179
-	3	72	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	179
-	68	176
-	72	180
-	4	76	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	176
-	72	180
-	3	76	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	174
-	68	176
-	65	172
-	4	61	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	176
-	65	172
-	3	61	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	172
-	57	170
-	61	174
-	4	65	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	170
-	61	174
-	3	65	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	245	178
-	253	177
-	248	175
-	4	245	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	177
-	248	175
-	3	245	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	256	174
-	248	175
-	253	177
-	4	256	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	175
-	253	177
-	3	256	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	177
-	124	176
-	120	174
-	4	116	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	176
-	120	174
-	3	116	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	173
-	120	174
-	124	176
-	4	127	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	174
-	124	176
-	3	127	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	231	186
-	239	186
-	234	183
-	4	231	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	186
-	234	183
-	3	231	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	242	182
-	234	183
-	239	186
-	4	242	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	183
-	239	186
-	3	242	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	183
-	224	185
-	220	181
-	4	217	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	185
-	220	181
-	3	217	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	181
-	212	179
-	217	183
-	4	220	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	179
-	217	183
-	3	220	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	188
-	99	189
-	95	186
-	4	91	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	189
-	95	186
-	3	91	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	186
-	95	186
-	99	189
-	4	102	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	186
-	99	189
-	3	102	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	186
-	88	185
-	91	188
-	4	95	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	185
-	91	188
-	3	95	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	186
-	165	187
-	161	184
-	4	158	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	187
-	161	184
-	3	158	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	185
-	161	184
-	165	187
-	4	168	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	184
-	165	187
-	3	168	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	184
-	154	182
-	158	186
-	4	161	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	182
-	158	186
-	3	161	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	187
-	91	188
-	88	185
-	4	84	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	188
-	88	185
-	3	84	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	185
-	80	183
-	84	187
-	4	88	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	183
-	84	187
-	3	88	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	187
-	173	188
-	168	185
-	4	165	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	188
-	168	185
-	3	165	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	184
-	168	185
-	173	188
-	4	176	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	185
-	173	188
-	3	176	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	175
-	198	175
-	193	172
-	4	190	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	175
-	193	172
-	3	190	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	173
-	193	172
-	198	175
-	4	201	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	172
-	198	175
-	3	201	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	176	184
-	183	183
-	179	181
-	4	176	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	183
-	179	181
-	3	176	184	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	187	179
-	179	181
-	183	183
-	4	187	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	181
-	183	183
-	3	187	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	271	177
-	264	175
-	268	178
-	4	271	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	175
-	268	178
-	3	271	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	175
-	205	176
-	201	173
-	4	198	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	176
-	201	173
-	3	198	175	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	242	182
-	250	181
-	245	178
-	4	242	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	181
-	245	178
-	3	242	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	253	177
-	245	178
-	250	181
-	4	253	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	178
-	250	181
-	3	253	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	53	172
-	61	174
-	57	170
-	4	53	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	174
-	57	170
-	3	53	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	57	170
-	50	169
-	53	172
-	4	57	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	169
-	53	172
-	3	57	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	181
-	120	179
-	116	177
-	4	113	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	179
-	116	177
-	3	113	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	176
-	116	177
-	120	179
-	4	124	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	177
-	120	179
-	3	124	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	189
-	106	188
-	102	186
-	4	99	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	188
-	102	186
-	3	99	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	185
-	102	186
-	106	188
-	4	110	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	186
-	106	188
-	3	110	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	177
-	146	179
-	142	175
-	4	139	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	179
-	142	175
-	3	139	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	175
-	135	173
-	139	177
-	4	142	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	173
-	139	177
-	3	142	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	183
-	158	186
-	154	182
-	4	150	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	186
-	154	182
-	3	150	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	182
-	146	179
-	150	183
-	4	154	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	179
-	150	183
-	3	154	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	184
-	84	187
-	80	183
-	4	76	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	187
-	80	183
-	3	76	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	183
-	72	180
-	76	184
-	4	80	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	180
-	76	184
-	3	80	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	177
-	72	180
-	68	176
-	4	65	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	180
-	68	176
-	3	65	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	68	176
-	61	174
-	65	177
-	4	68	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	174
-	65	177
-	3	68	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	253	177
-	261	177
-	256	174
-	4	253	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	177
-	256	174
-	3	253	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	264	175
-	256	174
-	261	177
-	4	264	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	174
-	261	177
-	3	264	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	209	180
-	217	183
-	212	179
-	4	209	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	183
-	212	179
-	3	209	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	179
-	205	176
-	209	180
-	4	212	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	176
-	209	180
-	3	212	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	176
-	131	176
-	127	173
-	4	124	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	176
-	127	173
-	3	124	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	173
-	127	173
-	131	176
-	4	135	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	173
-	131	176
-	3	135	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	261	177
-	268	178
-	264	175
-	4	261	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	178
-	264	175
-	3	261	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	188
-	180	186
-	176	184
-	4	173	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	186
-	176	184
-	3	173	188	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	183
-	176	184
-	180	186
-	4	183	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	184
-	180	186
-	3	183	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	188
-	236	189
-	231	186
-	4	228	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	189
-	231	186
-	3	228	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	239	186
-	231	186
-	236	189
-	4	239	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	186
-	236	189
-	3	239	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	231	186
-	224	185
-	228	188
-	4	231	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	185
-	228	188
-	3	231	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	239	186
-	247	184
-	242	182
-	4	239	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	184
-	242	182
-	3	239	186	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	250	181
-	242	182
-	247	184
-	4	250	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	182
-	247	184
-	3	250	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	179
-	194	178
-	190	175
-	4	187	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	178
-	190	175
-	3	187	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	175
-	190	175
-	194	178
-	4	198	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	175
-	194	178
-	3	198	175	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	185
-	117	183
-	113	181
-	4	110	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	183
-	113	181
-	3	110	185	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	179
-	113	181
-	117	183
-	4	120	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	181
-	117	183
-	3	120	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	187
-	228	188
-	224	185
-	4	221	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	188
-	224	185
-	3	221	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	185
-	217	183
-	221	187
-	4	224	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	183
-	221	187
-	3	224	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	176
-	139	177
-	135	173
-	4	131	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	177
-	135	173
-	3	131	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	190
-	95	192
-	91	188
-	4	88	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	192
-	91	188
-	3	88	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	189
-	91	188
-	95	192
-	4	99	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	188
-	95	192
-	3	99	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	91	188
-	84	187
-	88	190
-	4	91	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	187
-	88	190
-	3	91	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	189
-	169	190
-	165	187
-	4	162	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	190
-	165	187
-	3	162	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	188
-	165	187
-	169	190
-	4	173	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	187
-	169	190
-	3	173	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	187
-	158	186
-	162	189
-	4	165	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	186
-	162	189
-	3	165	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	192
-	102	192
-	99	189
-	4	95	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	192
-	99	189
-	3	95	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	188
-	99	189
-	102	192
-	4	106	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	189
-	102	192
-	3	106	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	57	175
-	65	177
-	61	174
-	4	57	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	177
-	61	174
-	3	57	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	174
-	53	172
-	57	175
-	4	61	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	172
-	57	175
-	3	61	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	202	178
-	209	180
-	205	176
-	4	202	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	180
-	205	176
-	3	202	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	176
-	198	175
-	202	178
-	4	205	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	175
-	202	178
-	3	205	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	181
-	150	183
-	146	179
-	4	143	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	183
-	146	179
-	3	143	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	179
-	139	177
-	143	181
-	4	146	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	177
-	143	181
-	3	146	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	236	189
-	244	188
-	239	186
-	4	236	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	188
-	239	186
-	3	236	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	247	184
-	239	186
-	244	188
-	4	247	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	186
-	244	188
-	3	247	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	68	181
-	76	184
-	72	180
-	4	68	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	184
-	72	180
-	3	68	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	180
-	65	177
-	68	181
-	4	72	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	177
-	68	181
-	3	72	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	187
-	162	189
-	158	186
-	4	154	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	189
-	158	186
-	3	154	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	186
-	150	183
-	154	187
-	4	158	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	183
-	154	187
-	3	158	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	188
-	113	187
-	110	185
-	4	106	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	187
-	110	185
-	3	106	188	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	183
-	110	185
-	113	187
-	4	117	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	185
-	113	187
-	3	117	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	250	181
-	258	180
-	253	177
-	4	250	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	180
-	253	177
-	3	250	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	261	177
-	253	177
-	258	180
-	4	261	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	177
-	258	180
-	3	261	177	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	183
-	191	181
-	187	179
-	4	183	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	181
-	187	179
-	3	183	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	178
-	187	179
-	191	181
-	4	194	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	179
-	191	181
-	3	194	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	178
-	202	178
-	198	175
-	4	194	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	178
-	198	175
-	3	194	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	188
-	88	190
-	84	187
-	4	80	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	190
-	84	187
-	3	80	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	187
-	76	184
-	80	188
-	4	84	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	184
-	80	188
-	3	84	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	190
-	177	190
-	173	188
-	4	169	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	190
-	173	188
-	3	169	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	186
-	173	188
-	177	190
-	4	180	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	188
-	177	190
-	3	180	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	179
-	128	179
-	124	176
-	4	120	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	179
-	124	176
-	3	120	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	176
-	124	176
-	128	179
-	4	131	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	176
-	128	179
-	3	131	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	184
-	221	187
-	217	183
-	4	214	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	187
-	217	183
-	3	214	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	183
-	209	180
-	214	184
-	4	217	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	180
-	214	184
-	3	217	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	268	178
-	261	177
-	266	180
-	4	268	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	177
-	266	180
-	3	268	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	186
-	188	185
-	183	183
-	4	180	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	185
-	183	183
-	3	180	186	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	191	181
-	183	183
-	188	185
-	4	191	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	183
-	188	185
-	3	191	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	179
-	143	181
-	139	177
-	4	135	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	181
-	139	177
-	3	135	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	177
-	131	176
-	135	179
-	4	139	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	176
-	135	179
-	3	139	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	190
-	233	192
-	228	188
-	4	225	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	192
-	228	188
-	3	225	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	236	189
-	228	188
-	233	192
-	4	236	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	188
-	233	192
-	3	236	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	188
-	221	187
-	225	190
-	4	228	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	187
-	225	190
-	3	228	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	258	180
-	266	180
-	261	177
-	4	258	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	180
-	261	177
-	3	258	180	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	247	184
-	255	183
-	250	181
-	4	247	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	183
-	250	181
-	3	247	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	258	180
-	250	181
-	255	183
-	4	258	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	181
-	255	183
-	3	258	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	192
-	110	190
-	106	188
-	4	102	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	190
-	106	188
-	3	102	192	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	187
-	106	188
-	110	190
-	4	113	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	188
-	110	190
-	3	113	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	179
-	135	179
-	131	176
-	4	128	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	179
-	131	176
-	3	128	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	183
-	124	182
-	120	179
-	4	117	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	182
-	120	179
-	3	117	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	179
-	120	179
-	124	182
-	4	128	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	179
-	124	182
-	3	128	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	185
-	154	187
-	150	183
-	4	147	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	187
-	150	183
-	3	147	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	183
-	143	181
-	147	185
-	4	150	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	181
-	147	185
-	3	150	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	179
-	68	181
-	65	177
-	4	61	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	181
-	65	177
-	3	61	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	177
-	57	175
-	61	179
-	4	65	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	175
-	61	179
-	3	65	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	233	192
-	240	192
-	236	189
-	4	233	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	192
-	236	189
-	3	233	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	244	188
-	236	189
-	240	192
-	4	244	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	189
-	240	192
-	3	244	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	186
-	80	188
-	76	184
-	4	72	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	188
-	76	184
-	3	72	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	184
-	68	181
-	72	186
-	4	76	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	181
-	72	186
-	3	76	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	182
-	214	184
-	209	180
-	4	206	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	184
-	209	180
-	3	206	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	209	180
-	202	178
-	206	182
-	4	209	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	178
-	206	182
-	3	209	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	194
-	99	195
-	95	192
-	4	91	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	195
-	95	192
-	3	91	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	192
-	95	192
-	99	195
-	4	102	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	192
-	99	195
-	3	102	192	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	192
-	88	190
-	91	194
-	4	95	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	190
-	91	194
-	3	95	192	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	181
-	199	181
-	194	178
-	4	191	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	181
-	194	178
-	3	191	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	178
-	194	178
-	199	181
-	4	202	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	178
-	199	181
-	3	202	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	193
-	173	193
-	169	190
-	4	166	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	193
-	169	190
-	3	166	193	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	190
-	169	190
-	173	193
-	4	177	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	190
-	173	193
-	3	177	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	190
-	162	189
-	166	193
-	4	169	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	189
-	166	193
-	3	169	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	191
-	166	193
-	162	189
-	4	158	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	193
-	162	189
-	3	158	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	189
-	154	187
-	158	191
-	4	162	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	187
-	158	191
-	3	162	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	192
-	91	194
-	88	190
-	4	84	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	194
-	88	190
-	3	84	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	190
-	80	188
-	84	192
-	4	88	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	188
-	84	192
-	3	88	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	188
-	225	190
-	221	187
-	4	218	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	190
-	221	187
-	3	218	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	187
-	214	184
-	218	188
-	4	221	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	184
-	218	188
-	3	221	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	190
-	184	189
-	180	186
-	4	177	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	189
-	180	186
-	3	177	190	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	188	185
-	180	186
-	184	189
-	4	188	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	186
-	184	189
-	3	188	185	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	244	188
-	252	187
-	247	184
-	4	244	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	187
-	247	184
-	3	244	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	255	183
-	247	184
-	252	187
-	4	255	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	184
-	252	187
-	3	255	183	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	187
-	121	185
-	117	183
-	4	113	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	185
-	117	183
-	3	113	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	182
-	117	183
-	121	185
-	4	124	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	183
-	121	185
-	3	124	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	199	181
-	206	182
-	202	178
-	4	199	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	182
-	202	178
-	3	199	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	195
-	106	194
-	102	192
-	4	99	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	194
-	102	192
-	3	99	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	190
-	102	192
-	106	194
-	4	110	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	192
-	106	194
-	3	110	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	255	183
-	263	182
-	258	180
-	4	255	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	182
-	258	180
-	3	255	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	266	180
-	258	180
-	263	182
-	4	266	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	180
-	263	182
-	3	266	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	182
-	147	185
-	143	181
-	4	139	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	185
-	143	181
-	3	139	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	181
-	135	179
-	139	182
-	4	143	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	179
-	139	182
-	3	143	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	183
-	72	186
-	68	181
-	4	64	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	186
-	68	181
-	3	64	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	68	181
-	61	179
-	64	183
-	4	68	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	179
-	64	183
-	3	68	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	190
-	84	192
-	80	188
-	4	76	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	192
-	80	188
-	3	76	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	188
-	72	186
-	76	190
-	4	80	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	186
-	76	190
-	3	80	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	189
-	158	191
-	154	187
-	4	151	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	191
-	154	187
-	3	151	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	187
-	147	185
-	151	189
-	4	154	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	185
-	151	189
-	3	154	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	240	192
-	248	190
-	244	188
-	4	240	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	190
-	244	188
-	3	240	192	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	252	187
-	244	188
-	248	190
-	4	252	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	188
-	248	190
-	3	252	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	182
-	132	181
-	128	179
-	4	124	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	181
-	128	179
-	3	124	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	179
-	128	179
-	132	181
-	4	135	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	179
-	132	181
-	3	135	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	193
-	181	192
-	177	190
-	4	173	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	192
-	177	190
-	3	173	193	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	189
-	177	190
-	181	192
-	4	184	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	190
-	181	192
-	3	184	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	188	185
-	196	184
-	191	181
-	4	188	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	184
-	191	181
-	3	188	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	181
-	191	181
-	196	184
-	4	199	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	181
-	196	184
-	3	199	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	230	194
-	237	195
-	233	192
-	4	230	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	195
-	233	192
-	3	230	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	240	192
-	233	192
-	237	195
-	4	240	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	192
-	237	195
-	3	240	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	233	192
-	225	190
-	230	194
-	4	233	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	190
-	230	194
-	3	233	192	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	190
-	117	189
-	113	187
-	4	110	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	189
-	113	187
-	3	110	190	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	121	185
-	113	187
-	117	189
-	4	121	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	187
-	117	189
-	3	121	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	185
-	218	188
-	214	184
-	4	211	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	188
-	214	184
-	3	211	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	184
-	206	182
-	211	185
-	4	214	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	182
-	211	185
-	3	214	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	181
-	139	182
-	135	179
-	4	132	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	182
-	135	179
-	3	132	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	192
-	230	194
-	225	190
-	4	222	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	194
-	225	190
-	3	222	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	190
-	218	188
-	222	192
-	4	225	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	188
-	222	192
-	3	225	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	196
-	95	197
-	91	194
-	4	88	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	197
-	91	194
-	3	88	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	195
-	91	194
-	95	197
-	4	99	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	194
-	95	197
-	3	99	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	91	194
-	84	192
-	88	196
-	4	91	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	192
-	88	196
-	3	91	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	195
-	170	196
-	166	193
-	4	163	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	196
-	166	193
-	3	163	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	193
-	166	193
-	170	196
-	4	173	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	193
-	170	196
-	3	173	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	193
-	158	191
-	163	195
-	4	166	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	191
-	163	195
-	3	166	193	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	252	187
-	260	186
-	255	183
-	4	252	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	186
-	255	183
-	3	252	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	263	182
-	255	183
-	260	186
-	4	263	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	183
-	260	186
-	3	263	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	237	195
-	245	194
-	240	192
-	4	237	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	194
-	240	192
-	3	237	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	248	190
-	240	192
-	245	194
-	4	248	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	192
-	245	194
-	3	248	190	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	184	189
-	192	187
-	188	185
-	4	184	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	187
-	188	185
-	3	184	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	196	184
-	188	185
-	192	187
-	4	196	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	185
-	192	187
-	3	196	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	197
-	103	197
-	99	195
-	4	95	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	197
-	99	195
-	3	95	197	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	194
-	99	195
-	103	197
-	4	106	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	195
-	103	197
-	3	106	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	194
-	114	193
-	110	190
-	4	106	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	193
-	110	190
-	3	106	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	189
-	110	190
-	114	193
-	4	117	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	190
-	114	193
-	3	117	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	68	187
-	76	190
-	72	186
-	4	68	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	190
-	72	186
-	3	68	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	186
-	64	183
-	68	187
-	4	72	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	183
-	68	187
-	3	72	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	121	185
-	128	184
-	124	182
-	4	121	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	184
-	124	182
-	3	121	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	181
-	124	182
-	128	184
-	4	132	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	182
-	128	184
-	3	132	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	203	184
-	211	185
-	206	182
-	4	203	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	185
-	206	182
-	3	203	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	182
-	199	181
-	203	184
-	4	206	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	181
-	203	184
-	3	206	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	184
-	203	184
-	199	181
-	4	196	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	184
-	199	181
-	3	196	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	186
-	151	189
-	147	185
-	4	143	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	189
-	147	185
-	3	143	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	185
-	139	182
-	143	186
-	4	147	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	182
-	143	186
-	3	147	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	196
-	178	196
-	173	193
-	4	170	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	196
-	173	193
-	3	170	196	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	192
-	173	193
-	178	196
-	4	181	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	193
-	178	196
-	3	181	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	194
-	88	196
-	84	192
-	4	80	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	196
-	84	192
-	3	80	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	192
-	76	190
-	80	194
-	4	84	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	190
-	80	194
-	3	84	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	193
-	163	195
-	158	191
-	4	155	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	195
-	158	191
-	3	155	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	191
-	151	189
-	155	193
-	4	158	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	189
-	155	193
-	3	158	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	189
-	222	192
-	218	188
-	4	215	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	192
-	218	188
-	3	215	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	188
-	211	185
-	215	189
-	4	218	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	185
-	215	189
-	3	218	188	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	192
-	189	191
-	184	189
-	4	181	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	191
-	184	189
-	3	181	192	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	192	187
-	184	189
-	189	191
-	4	192	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	189
-	189	191
-	3	192	187	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	248	190
-	257	189
-	252	187
-	4	248	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	189
-	252	187
-	3	248	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	260	186
-	252	187
-	257	189
-	4	260	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	187
-	257	189
-	3	260	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	184
-	143	186
-	139	182
-	4	136	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	186
-	139	182
-	3	136	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	182
-	132	181
-	136	184
-	4	139	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	181
-	136	184
-	3	139	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	197
-	110	196
-	106	194
-	4	103	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	196
-	106	194
-	3	103	197	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	193
-	106	194
-	110	196
-	4	114	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	194
-	110	196
-	3	114	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	184
-	136	184
-	132	181
-	4	128	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	184
-	132	181
-	3	128	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	189
-	125	188
-	121	185
-	4	117	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	188
-	121	185
-	3	117	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	184
-	121	185
-	125	188
-	4	128	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	185
-	125	188
-	3	128	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	227	196
-	234	197
-	230	194
-	4	227	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	197
-	230	194
-	3	227	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	237	195
-	230	194
-	234	197
-	4	237	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	194
-	234	197
-	3	237	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	194
-	222	192
-	227	196
-	4	230	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	192
-	227	196
-	3	230	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	197
-	242	198
-	237	195
-	4	234	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	198
-	237	195
-	3	234	197	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	245	194
-	237	195
-	242	198
-	4	245	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	195
-	242	198
-	3	245	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	191
-	80	194
-	76	190
-	4	72	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	194
-	76	190
-	3	72	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	190
-	68	187
-	72	191
-	4	76	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	187
-	72	191
-	3	76	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	190
-	155	193
-	151	189
-	4	147	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	193
-	151	189
-	3	147	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	189
-	143	186
-	147	190
-	4	151	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	186
-	147	190
-	3	151	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	192	187
-	200	186
-	196	184
-	4	192	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	186
-	196	184
-	3	192	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	184
-	196	184
-	200	186
-	4	203	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	184
-	200	186
-	3	203	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	245	194
-	253	193
-	248	190
-	4	245	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	193
-	248	190
-	3	245	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	257	189
-	248	190
-	253	193
-	4	257	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	190
-	253	193
-	3	257	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	196
-	185	195
-	181	192
-	4	178	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	195
-	181	192
-	3	178	196	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	189	191
-	181	192
-	185	195
-	4	189	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	192
-	185	195
-	3	189	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	200
-	99	200
-	95	197
-	4	91	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	200
-	95	197
-	3	91	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	197
-	95	197
-	99	200
-	4	103	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	197
-	99	200
-	3	103	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	197
-	88	196
-	91	200
-	4	95	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	196
-	91	200
-	3	95	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	198
-	174	199
-	170	196
-	4	167	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	199
-	170	196
-	3	167	198	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	196
-	170	196
-	174	199
-	4	178	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	196
-	174	199
-	3	178	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	196
-	163	195
-	167	198
-	4	170	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	195
-	167	198
-	3	170	196	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	187
-	215	189
-	211	185
-	4	208	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	189
-	211	185
-	3	208	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	185
-	203	184
-	208	187
-	4	211	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	184
-	208	187
-	3	211	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	198
-	91	200
-	88	196
-	4	84	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	200
-	88	196
-	3	84	198	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	196
-	80	194
-	84	198
-	4	88	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	194
-	84	198
-	3	88	196	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	197
-	167	198
-	163	195
-	4	159	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	198
-	163	195
-	3	159	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	195
-	155	193
-	159	197
-	4	163	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	193
-	159	197
-	3	163	195	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	193
-	121	191
-	117	189
-	4	114	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	191
-	117	189
-	3	114	193	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	188
-	117	189
-	121	191
-	4	125	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	189
-	121	191
-	3	125	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	193
-	227	196
-	222	192
-	4	219	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	196
-	222	192
-	3	219	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	192
-	215	189
-	219	193
-	4	222	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	189
-	219	193
-	3	222	192	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	186
-	208	187
-	203	184
-	4	200	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	187
-	203	184
-	3	200	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	200
-	107	200
-	103	197
-	4	99	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	200
-	103	197
-	3	99	200	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	196
-	103	197
-	107	200
-	4	110	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	197
-	107	200
-	3	110	196	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	242	198
-	250	197
-	245	194
-	4	242	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	197
-	245	194
-	3	242	198	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	253	193
-	245	194
-	250	197
-	4	253	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	194
-	250	197
-	3	253	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	188
-	132	187
-	128	184
-	4	125	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	187
-	128	184
-	3	125	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	184
-	128	184
-	132	187
-	4	136	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	184
-	132	187
-	3	136	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	191
-	197	190
-	192	187
-	4	189	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	190
-	192	187
-	3	189	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	186
-	192	187
-	197	190
-	4	200	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	187
-	197	190
-	3	200	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	199
-	182	198
-	178	196
-	4	174	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	198
-	178	196
-	3	174	199	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	195
-	178	196
-	182	198
-	4	185	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	196
-	182	198
-	3	185	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	188
-	147	190
-	143	186
-	4	140	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	190
-	143	186
-	3	140	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	186
-	136	184
-	140	188
-	4	143	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	184
-	140	188
-	3	143	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	195
-	84	198
-	80	194
-	4	76	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	198
-	80	194
-	3	76	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	194
-	72	191
-	76	195
-	4	80	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	191
-	76	195
-	3	80	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	194
-	159	197
-	155	193
-	4	152	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	197
-	155	193
-	3	152	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	193
-	147	190
-	152	194
-	4	155	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	190
-	152	194
-	3	155	193	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	196
-	118	195
-	114	193
-	4	110	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	195
-	114	193
-	3	110	196	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	121	191
-	114	193
-	118	195
-	4	121	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	193
-	118	195
-	3	121	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	231	199
-	239	201
-	234	197
-	4	231	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	201
-	234	197
-	3	231	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	242	198
-	234	197
-	239	201
-	4	242	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	197
-	239	201
-	3	242	198	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	234	197
-	227	196
-	231	199
-	4	234	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	196
-	231	199
-	3	234	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	187
-	140	188
-	136	184
-	4	132	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	188
-	136	184
-	3	132	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	191
-	219	193
-	215	189
-	4	212	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	193
-	215	189
-	3	212	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	189
-	208	187
-	212	191
-	4	215	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	187
-	212	191
-	3	215	189	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	185	195
-	193	193
-	189	191
-	4	185	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	193
-	189	191
-	3	185	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	190
-	189	191
-	193	193
-	4	197	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	191
-	193	193
-	3	197	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	197
-	231	199
-	227	196
-	4	224	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	199
-	227	196
-	3	224	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	227	196
-	219	193
-	224	197
-	4	227	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	193
-	224	197
-	3	227	196	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	202
-	95	203
-	91	200
-	4	88	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	203
-	91	200
-	3	88	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	200
-	91	200
-	95	203
-	4	99	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	200
-	95	203
-	3	99	200	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	91	200
-	84	198
-	88	202
-	4	91	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	198
-	88	202
-	3	91	200	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	239	201
-	247	200
-	242	198
-	4	239	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	200
-	242	198
-	3	239	201	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	250	197
-	242	198
-	247	200
-	4	250	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	198
-	247	200
-	3	250	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	201
-	171	202
-	167	198
-	4	163	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	202
-	167	198
-	3	163	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	199
-	167	198
-	171	202
-	4	174	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	198
-	171	202
-	3	174	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	198
-	159	197
-	163	201
-	4	167	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	197
-	163	201
-	3	167	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	203
-	103	203
-	99	200
-	4	95	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	203
-	99	200
-	3	95	203	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	200
-	99	200
-	103	203
-	4	107	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	200
-	103	203
-	3	107	200	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	121	191
-	129	190
-	125	188
-	4	121	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	190
-	125	188
-	3	121	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	187
-	125	188
-	129	190
-	4	132	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	188
-	129	190
-	3	132	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	200
-	114	199
-	110	196
-	4	107	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	199
-	110	196
-	3	107	200	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	118	195
-	110	196
-	114	199
-	4	118	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	196
-	114	199
-	3	118	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	190
-	204	190
-	200	186
-	4	197	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	190
-	200	186
-	3	197	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	187
-	200	186
-	204	190
-	4	208	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	186
-	204	190
-	3	208	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	202
-	179	202
-	174	199
-	4	171	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	202
-	174	199
-	3	171	202	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	198
-	174	199
-	179	202
-	4	182	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	199
-	179	202
-	3	182	198	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	190
-	212	191
-	208	187
-	4	204	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	191
-	208	187
-	3	204	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	192
-	152	194
-	147	190
-	4	144	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	194
-	147	190
-	3	144	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	190
-	140	188
-	144	192
-	4	147	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	188
-	144	192
-	3	147	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	200
-	88	202
-	84	198
-	4	80	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	202
-	84	198
-	3	80	200	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	198
-	76	195
-	80	200
-	4	84	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	195
-	80	200
-	3	84	198	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	198
-	163	201
-	159	197
-	4	156	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	201
-	159	197
-	3	156	198	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	197
-	152	194
-	156	198
-	4	159	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	194
-	156	198
-	3	159	197	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	182	198
-	190	197
-	185	195
-	4	182	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	197
-	185	195
-	3	182	198	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	193	193
-	185	195
-	190	197
-	4	193	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	195
-	190	197
-	3	193	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	195
-	224	197
-	219	193
-	4	216	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	197
-	219	193
-	3	216	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	193
-	212	191
-	216	195
-	4	219	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	191
-	216	195
-	3	219	193	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	118	195
-	125	193
-	121	191
-	4	118	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	193
-	121	191
-	3	118	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	190
-	121	191
-	125	193
-	4	129	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	191
-	125	193
-	3	129	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	190
-	136	190
-	132	187
-	4	129	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	190
-	132	187
-	3	129	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	188
-	132	187
-	136	190
-	4	140	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	187
-	136	190
-	3	140	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	203
-	110	202
-	107	200
-	4	103	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	202
-	107	200
-	3	103	203	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	199
-	107	200
-	110	202
-	4	114	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	200
-	110	202
-	3	114	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	190
-	144	192
-	140	188
-	4	136	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	192
-	140	188
-	3	136	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	236	203
-	244	204
-	239	201
-	4	236	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	204
-	239	201
-	3	236	203	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	247	200
-	239	201
-	244	204
-	4	247	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	201
-	244	204
-	3	247	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	239	201
-	231	199
-	236	203
-	4	239	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	199
-	236	203
-	3	239	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	201
-	236	203
-	231	199
-	4	228	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	203
-	231	199
-	3	228	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	231	199
-	224	197
-	228	201
-	4	231	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	197
-	228	201
-	3	231	199	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	193
-	201	192
-	197	190
-	4	193	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	192
-	197	190
-	3	193	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	190
-	197	190
-	201	192
-	4	204	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	190
-	201	192
-	3	204	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	202
-	187	201
-	182	198
-	4	179	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	201
-	182	198
-	3	179	202	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	190	197
-	182	198
-	187	201
-	4	190	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	198
-	187	201
-	3	190	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	196
-	156	198
-	152	194
-	4	148	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	198
-	152	194
-	3	148	196	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	194
-	144	192
-	148	196
-	4	152	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	192
-	148	196
-	3	152	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	205
-	99	206
-	95	203
-	4	92	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	206
-	95	203
-	3	92	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	203
-	95	203
-	99	206
-	4	103	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	203
-	99	206
-	3	103	203	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	203
-	88	202
-	92	205
-	4	95	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	202
-	92	205
-	3	95	203	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	204
-	175	205
-	171	202
-	4	168	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	205
-	171	202
-	3	168	204	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	202
-	171	202
-	175	205
-	4	179	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	202
-	175	205
-	3	179	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	202
-	163	201
-	168	204
-	4	171	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	201
-	168	204
-	3	171	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	204
-	92	205
-	88	202
-	4	84	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	205
-	88	202
-	3	84	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	202
-	80	200
-	84	204
-	4	88	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	200
-	84	204
-	3	88	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	209	193
-	216	195
-	212	191
-	4	209	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	195
-	212	191
-	3	209	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	191
-	204	190
-	209	193
-	4	212	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	190
-	209	193
-	3	212	191	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	199
-	122	197
-	118	195
-	4	114	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	197
-	118	195
-	3	114	199	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	193
-	118	195
-	122	197
-	4	125	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	195
-	122	197
-	3	125	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	202
-	168	204
-	163	201
-	4	160	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	204
-	163	201
-	3	160	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	201
-	156	198
-	160	202
-	4	163	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	198
-	160	202
-	3	163	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	192
-	209	193
-	204	190
-	4	201	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	193
-	204	190
-	3	201	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	199
-	228	201
-	224	197
-	4	221	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	201
-	224	197
-	3	221	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	197
-	216	195
-	221	199
-	4	224	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	195
-	221	199
-	3	224	197	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	206
-	107	206
-	103	203
-	4	99	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	206
-	103	203
-	3	99	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	202
-	103	203
-	107	206
-	4	110	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	203
-	107	206
-	3	110	202	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	197
-	198	196
-	193	193
-	4	190	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	196
-	193	193
-	3	190	197	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	201	192
-	193	193
-	198	196
-	4	201	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	193
-	198	196
-	3	201	192	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	193
-	133	193
-	129	190
-	4	125	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	193
-	129	190
-	3	125	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	190
-	129	190
-	133	193
-	4	136	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	190
-	133	193
-	3	136	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	205
-	183	204
-	179	202
-	4	175	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	204
-	179	202
-	3	175	205	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	201
-	179	202
-	183	204
-	4	187	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	202
-	183	204
-	3	187	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	194
-	148	196
-	144	192
-	4	140	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	196
-	144	192
-	3	140	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	192
-	136	190
-	140	194
-	4	144	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	190
-	140	194
-	3	144	192	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	202
-	118	201
-	114	199
-	4	110	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	201
-	114	199
-	3	110	202	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	122	197
-	114	199
-	118	201
-	4	122	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	199
-	118	201
-	3	122	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	200
-	160	202
-	156	198
-	4	152	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	202
-	156	198
-	3	152	200	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	198
-	148	196
-	152	200
-	4	156	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	196
-	152	200
-	3	156	198	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	133	193
-	140	194
-	136	190
-	4	133	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	194
-	136	190
-	3	133	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	233	205
-	241	206
-	236	203
-	4	233	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	206
-	236	203
-	3	233	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	244	204
-	236	203
-	241	206
-	4	244	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	203
-	241	206
-	3	244	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	236	203
-	228	201
-	233	205
-	4	236	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	201
-	233	205
-	3	236	203	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	187	201
-	194	199
-	190	197
-	4	187	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	199
-	190	197
-	3	187	201	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	198	196
-	190	197
-	194	199
-	4	198	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	197
-	194	199
-	3	198	196	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	197
-	221	199
-	216	195
-	4	213	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	199
-	216	195
-	3	213	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	195
-	209	193
-	213	197
-	4	216	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	193
-	213	197
-	3	216	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	208
-	96	209
-	92	205
-	4	88	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	209
-	92	205
-	3	88	208	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	206
-	92	205
-	96	209
-	4	99	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	205
-	96	209
-	3	99	206	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	92	205
-	84	204
-	88	208
-	4	92	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	204
-	88	208
-	3	92	205	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	197
-	129	196
-	125	193
-	4	122	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	196
-	125	193
-	3	122	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	193
-	125	193
-	129	196
-	4	133	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	193
-	129	196
-	3	133	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	206
-	172	208
-	168	204
-	4	164	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	208
-	168	204
-	3	164	206	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	205
-	168	204
-	172	208
-	4	175	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	204
-	172	208
-	3	175	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	204
-	160	202
-	164	206
-	4	168	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	202
-	164	206
-	3	168	204	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	196
-	206	195
-	201	192
-	4	198	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	195
-	201	192
-	3	198	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	193
-	201	192
-	206	195
-	4	209	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	192
-	206	195
-	3	209	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	203
-	233	205
-	228	201
-	4	225	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	205
-	228	201
-	3	225	203	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	201
-	221	199
-	225	203
-	4	228	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	199
-	225	203
-	3	228	201	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	206
-	114	204
-	110	202
-	4	107	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	204
-	110	202
-	3	107	206	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	118	201
-	110	202
-	114	204
-	4	118	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	202
-	114	204
-	3	118	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	209
-	103	209
-	99	206
-	4	96	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	209
-	99	206
-	3	96	209	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	206
-	99	206
-	103	209
-	4	107	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	206
-	103	209
-	3	107	206	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	208
-	180	208
-	175	205
-	4	172	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	208
-	175	205
-	3	172	208	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	204
-	175	205
-	180	208
-	4	183	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	205
-	180	208
-	3	183	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	195
-	213	197
-	209	193
-	4	206	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	197
-	209	193
-	3	206	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	204
-	191	203
-	187	201
-	4	183	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	203
-	187	201
-	3	183	204	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	194	199
-	187	201
-	191	203
-	4	194	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	201
-	191	203
-	3	194	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	197
-	152	200
-	148	196
-	4	145	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	200
-	148	196
-	3	145	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	196
-	140	194
-	145	197
-	4	148	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	194
-	145	197
-	3	148	196	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	204
-	164	206
-	160	202
-	4	157	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	206
-	160	202
-	3	157	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	202
-	152	200
-	157	204
-	4	160	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	200
-	157	204
-	3	160	202	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	118	201
-	126	199
-	122	197
-	4	118	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	199
-	122	197
-	3	118	201	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	196
-	122	197
-	126	199
-	4	129	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	197
-	126	199
-	3	129	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	196
-	137	196
-	133	193
-	4	129	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	196
-	133	193
-	3	129	196	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	194
-	133	193
-	137	196
-	4	140	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	193
-	137	196
-	3	140	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	209
-	111	208
-	107	206
-	4	103	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	208
-	107	206
-	3	103	209	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	204
-	107	206
-	111	208
-	4	114	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	206
-	111	208
-	3	114	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	200
-	225	203
-	221	199
-	4	218	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	203
-	221	199
-	3	218	200	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	199
-	213	197
-	218	200
-	4	221	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	197
-	218	200
-	3	221	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	196
-	145	197
-	140	194
-	4	137	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	197
-	140	194
-	3	137	196	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	199
-	202	198
-	198	196
-	4	194	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	198
-	198	196
-	3	194	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	195
-	198	196
-	202	198
-	4	206	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	196
-	202	198
-	3	206	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	208
-	188	207
-	183	204
-	4	180	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	207
-	183	204
-	3	180	208	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	203
-	183	204
-	188	207
-	4	191	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	204
-	188	207
-	3	191	203	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	241	206
-	233	205
-	238	209
-	4	241	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	205
-	238	209
-	3	241	206	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	207
-	238	209
-	233	205
-	4	230	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	209
-	233	205
-	3	230	207	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	233	205
-	225	203
-	230	207
-	4	233	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	203
-	230	207
-	3	233	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	211
-	99	212
-	96	209
-	4	92	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	212
-	96	209
-	3	92	211	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	209
-	96	209
-	99	212
-	4	103	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	209
-	99	212
-	3	103	209	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	209
-	88	208
-	92	211
-	4	96	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	208
-	92	211
-	3	96	209	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	201
-	157	204
-	152	200
-	4	149	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	204
-	152	200
-	3	149	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	200
-	145	197
-	149	201
-	4	152	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	197
-	149	201
-	3	152	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	210
-	176	211
-	172	208
-	4	169	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	211
-	172	208
-	3	169	210	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	208
-	172	208
-	176	211
-	4	180	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	208
-	176	211
-	3	180	208	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	208
-	164	206
-	169	210
-	4	172	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	206
-	169	210
-	3	172	208	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	204
-	122	203
-	118	201
-	4	114	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	203
-	118	201
-	3	114	204	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	199
-	118	201
-	122	203
-	4	126	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	201
-	122	203
-	3	126	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	210	199
-	218	200
-	213	197
-	4	210	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	200
-	213	197
-	3	210	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	197
-	206	195
-	210	199
-	4	213	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	195
-	210	199
-	3	213	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	198
-	210	199
-	206	195
-	4	202	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	199
-	206	195
-	3	202	198	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	208
-	169	210
-	164	206
-	4	161	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	210
-	164	206
-	3	161	208	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	206
-	157	204
-	161	208
-	4	164	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	204
-	161	208
-	3	164	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	203
-	199	202
-	194	199
-	4	191	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	202
-	194	199
-	3	191	203	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	202	198
-	194	199
-	199	202
-	4	202	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	199
-	199	202
-	3	202	198	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	212
-	107	212
-	103	209
-	4	99	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	212
-	103	209
-	3	99	212	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	111	208
-	103	209
-	107	212
-	4	111	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	209
-	107	212
-	3	111	208	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	199
-	133	199
-	129	196
-	4	126	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	199
-	129	196
-	3	126	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	196
-	129	196
-	133	199
-	4	137	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	196
-	133	199
-	3	137	196	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	211
-	184	211
-	180	208
-	4	176	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	211
-	180	208
-	3	176	211	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	188	207
-	180	208
-	184	211
-	4	188	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	208
-	184	211
-	3	188	207	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	204
-	230	207
-	225	203
-	4	222	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	207
-	225	203
-	3	222	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	203
-	218	200
-	222	204
-	4	225	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	200
-	222	204
-	3	225	203	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	111	208
-	118	207
-	114	204
-	4	111	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	207
-	114	204
-	3	111	208	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	122	203
-	114	204
-	118	207
-	4	122	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	204
-	118	207
-	3	122	203	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	200
-	149	201
-	145	197
-	4	141	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	201
-	145	197
-	3	141	200	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	197
-	137	196
-	141	200
-	4	145	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	196
-	141	200
-	3	145	197	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	188	207
-	196	205
-	191	203
-	4	188	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	205
-	191	203
-	3	188	207	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	202
-	191	203
-	196	205
-	4	199	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	203
-	196	205
-	3	199	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	199
-	141	200
-	137	196
-	4	133	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	200
-	137	196
-	3	133	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	206
-	161	208
-	157	204
-	4	153	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	208
-	157	204
-	3	153	206	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	204
-	149	201
-	153	206
-	4	157	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	201
-	153	206
-	3	157	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	238	209
-	230	207
-	235	211
-	4	238	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	207
-	235	211
-	3	238	209	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	203
-	130	202
-	126	199
-	4	122	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	202
-	126	199
-	3	122	203	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	199
-	126	199
-	130	202
-	4	133	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	199
-	130	202
-	3	133	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	202
-	222	204
-	218	200
-	4	215	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	204
-	218	200
-	3	215	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	200
-	210	199
-	215	202
-	4	218	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	199
-	215	202
-	3	218	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	202
-	207	201
-	202	198
-	4	199	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	201
-	202	198
-	3	199	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	210	199
-	202	198
-	207	201
-	4	210	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	198
-	207	201
-	3	210	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	212
-	92	211
-	96	215
-	4	99	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	211
-	96	215
-	3	99	212	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	212
-	115	211
-	111	208
-	4	107	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	211
-	111	208
-	3	107	212	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	118	207
-	111	208
-	115	211
-	4	118	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	208
-	115	211
-	3	118	207	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	212
-	173	214
-	169	210
-	4	165	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	214
-	169	210
-	3	165	212	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	211
-	169	210
-	173	214
-	4	176	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	210
-	173	214
-	3	176	211	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	210
-	161	208
-	165	212
-	4	169	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	208
-	165	212
-	3	169	210	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	215
-	103	215
-	99	212
-	4	96	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	215
-	99	212
-	3	96	215	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	212
-	99	212
-	103	215
-	4	107	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	212
-	103	215
-	3	107	212	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	214
-	181	214
-	176	211
-	4	173	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	214
-	176	211
-	3	173	214	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	211
-	176	211
-	181	214
-	4	184	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	211
-	181	214
-	3	184	211	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	211
-	192	209
-	188	207
-	4	184	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	209
-	188	207
-	3	184	211	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	196	205
-	188	207
-	192	209
-	4	196	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	207
-	192	209
-	3	196	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	227	208
-	235	211
-	230	207
-	4	227	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	211
-	230	207
-	3	227	208	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	207
-	222	204
-	227	208
-	4	230	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	204
-	227	208
-	3	230	207	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	207	201
-	215	202
-	210	199
-	4	207	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	202
-	210	199
-	3	207	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	203
-	153	206
-	149	201
-	4	145	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	206
-	149	201
-	3	145	203	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	201
-	141	200
-	145	203
-	4	149	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	200
-	145	203
-	3	149	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	210
-	165	212
-	161	208
-	4	157	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	212
-	161	208
-	3	157	210	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	208
-	153	206
-	157	210
-	4	161	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	206
-	157	210
-	3	161	208	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	118	207
-	126	206
-	122	203
-	4	118	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	206
-	122	203
-	3	118	207	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	202
-	122	203
-	126	206
-	4	130	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	203
-	126	206
-	3	130	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	202
-	137	202
-	133	199
-	4	130	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	202
-	133	199
-	3	130	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	200
-	133	199
-	137	202
-	4	141	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	199
-	137	202
-	3	141	200	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	196	205
-	204	205
-	199	202
-	4	196	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	205
-	199	202
-	3	196	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	201
-	199	202
-	204	205
-	4	207	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	202
-	204	205
-	3	207	201	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	215
-	111	214
-	107	212
-	4	103	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	214
-	107	212
-	3	103	215	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	115	211
-	107	212
-	111	214
-	4	115	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	212
-	111	214
-	3	115	211	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	202
-	145	203
-	141	200
-	4	137	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	203
-	141	200
-	3	137	202	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	214
-	189	213
-	184	211
-	4	181	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	213
-	184	211
-	3	181	214	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	192	209
-	184	211
-	189	213
-	4	192	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	211
-	189	213
-	3	192	209	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	206
-	227	208
-	222	204
-	4	219	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	208
-	222	204
-	3	219	206	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	204
-	215	202
-	219	206
-	4	222	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	202
-	219	206
-	3	222	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	235	211
-	227	208
-	232	213
-	4	235	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	208
-	232	213
-	3	235	211	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	215
-	96	215
-	100	218
-	4	103	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	215
-	100	218
-	3	103	215	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	115	211
-	122	209
-	118	207
-	4	115	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	209
-	118	207
-	3	115	211	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	206
-	118	207
-	122	209
-	4	126	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	207
-	122	209
-	3	126	206	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	216
-	177	217
-	173	214
-	4	169	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	217
-	173	214
-	3	169	216	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	214
-	173	214
-	177	217
-	4	181	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	214
-	177	217
-	3	181	214	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	173	214
-	165	212
-	169	216
-	4	173	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	212
-	169	216
-	3	173	214	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	207
-	157	210
-	153	206
-	4	150	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	210
-	153	206
-	3	150	207	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	206
-	145	203
-	150	207
-	4	153	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	203
-	150	207
-	3	153	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	192	209
-	200	208
-	196	205
-	4	192	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	208
-	196	205
-	3	192	209	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	204	205
-	196	205
-	200	208
-	4	204	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	205
-	200	208
-	3	204	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	205
-	212	205
-	207	201
-	4	204	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	205
-	207	201
-	3	204	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	202
-	207	201
-	212	205
-	4	215	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	201
-	212	205
-	3	215	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	205
-	219	206
-	215	202
-	4	212	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	206
-	215	202
-	3	212	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	214
-	169	216
-	165	212
-	4	162	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	216
-	165	212
-	3	162	214	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	212
-	157	210
-	162	214
-	4	165	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	210
-	162	214
-	3	165	212	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	206
-	134	205
-	130	202
-	4	126	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	205
-	130	202
-	3	126	206	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	202
-	130	202
-	134	205
-	4	137	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	202
-	134	205
-	3	137	202	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	100	218
-	107	218
-	103	215
-	4	100	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	218
-	103	215
-	3	100	218	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	111	214
-	103	215
-	107	218
-	4	111	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	215
-	107	218
-	3	111	214	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	217
-	185	217
-	181	214
-	4	177	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	217
-	181	214
-	3	177	217	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	213
-	181	214
-	185	217
-	4	189	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	214
-	185	217
-	3	189	213	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	111	214
-	119	213
-	115	211
-	4	111	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	213
-	115	211
-	3	111	214	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	209
-	115	211
-	119	213
-	4	122	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	211
-	119	213
-	3	122	209	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	210
-	232	213
-	227	208
-	4	224	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	213
-	227	208
-	3	224	210	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	227	208
-	219	206
-	224	210
-	4	227	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	206
-	224	210
-	3	227	208	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	206
-	150	207
-	145	203
-	4	142	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	207
-	145	203
-	3	142	206	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	203
-	137	202
-	142	206
-	4	145	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	202
-	142	206
-	3	145	203	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	213
-	197	212
-	192	209
-	4	189	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	212
-	192	209
-	3	189	213	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	200	208
-	192	209
-	197	212
-	4	200	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	209
-	197	212
-	3	200	208	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	205
-	142	206
-	137	202
-	4	134	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	206
-	137	202
-	3	134	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	212
-	162	214
-	157	210
-	4	154	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	214
-	157	210
-	3	154	212	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	210
-	150	207
-	154	212
-	4	157	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	207
-	154	212
-	3	157	210	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	208
-	208	208
-	204	205
-	4	200	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	208
-	204	205
-	3	200	208	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	212	205
-	204	205
-	208	208
-	4	212	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	205
-	208	208
-	3	212	205	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	209
-	130	208
-	126	206
-	4	122	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	208
-	126	206
-	3	122	209	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	205
-	126	206
-	130	208
-	4	134	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	206
-	130	208
-	3	134	205	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	218
-	115	217
-	111	214
-	4	107	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	217
-	111	214
-	3	107	218	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	213
-	111	214
-	115	217
-	4	119	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	214
-	115	217
-	3	119	213	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	208
-	224	210
-	219	206
-	4	216	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	210
-	219	206
-	3	216	208	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	206
-	212	205
-	216	208
-	4	219	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	205
-	216	208
-	3	219	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	217
-	193	216
-	189	213
-	4	185	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	216
-	189	213
-	3	185	217	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	212
-	189	213
-	193	216
-	4	197	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	213
-	193	216
-	3	197	212	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	218
-	100	218
-	104	221
-	4	107	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	218
-	104	221
-	3	107	218	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	218
-	174	220
-	169	216
-	4	166	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	220
-	169	216
-	3	166	218	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	217
-	169	216
-	174	220
-	4	177	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	216
-	174	220
-	3	177	217	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	216
-	162	214
-	166	218
-	4	169	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	214
-	166	218
-	3	169	216	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	220
-	182	220
-	177	217
-	4	174	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	220
-	177	217
-	3	174	220	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	217
-	177	217
-	182	220
-	4	185	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	217
-	182	220
-	3	185	217	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	208
-	216	208
-	212	205
-	4	208	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	208
-	212	205
-	3	208	208	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	232	213
-	224	210
-	229	214
-	4	232	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	210
-	229	214
-	3	232	213	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	209
-	154	212
-	150	207
-	4	146	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	212
-	150	207
-	3	146	209	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	207
-	142	206
-	146	209
-	4	150	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	206
-	146	209
-	3	150	207	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	213
-	126	212
-	122	209
-	4	119	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	212
-	122	209
-	3	119	213	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	208
-	122	209
-	126	212
-	4	130	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	209
-	126	212
-	3	130	208	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	212
-	205	211
-	200	208
-	4	197	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	211
-	200	208
-	3	197	212	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	208
-	200	208
-	205	211
-	4	208	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	208
-	205	211
-	3	208	208	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	208
-	138	208
-	134	205
-	4	130	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	208
-	134	205
-	3	130	208	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	206
-	134	205
-	138	208
-	4	142	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	205
-	138	208
-	3	142	206	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	216
-	166	218
-	162	214
-	4	158	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	218
-	162	214
-	3	158	216	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	214
-	154	212
-	158	216
-	4	162	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	212
-	158	216
-	3	162	214	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	221
-	111	221
-	107	218
-	4	104	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	221
-	107	218
-	3	104	221	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	115	217
-	107	218
-	111	221
-	4	115	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	218
-	111	221
-	3	115	217	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	220
-	190	220
-	185	217
-	4	182	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	220
-	185	217
-	3	182	220	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	216
-	185	217
-	190	220
-	4	193	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	217
-	190	220
-	3	193	216	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	208
-	146	209
-	142	206
-	4	138	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	209
-	142	206
-	3	138	208	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	212
-	229	214
-	224	210
-	4	221	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	214
-	224	210
-	3	221	212	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	210
-	216	208
-	221	212
-	4	224	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	208
-	221	212
-	3	224	210	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	115	217
-	123	215
-	119	213
-	4	115	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	215
-	119	213
-	3	115	217	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	212
-	119	213
-	123	215
-	4	126	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	213
-	123	215
-	3	126	212	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	216
-	201	214
-	197	212
-	4	193	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	214
-	197	212
-	3	193	216	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	211
-	197	212
-	201	214
-	4	205	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	212
-	201	214
-	3	205	211	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	222
-	178	223
-	174	220
-	4	170	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	223
-	174	220
-	3	170	222	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	220
-	174	220
-	178	223
-	4	182	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	220
-	178	223
-	3	182	220	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	220
-	166	218
-	170	222
-	4	174	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	218
-	170	222
-	3	174	220	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	211
-	213	211
-	208	208
-	4	205	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	211
-	208	208
-	3	205	211	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	208
-	208	208
-	213	211
-	4	216	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	208
-	213	211
-	3	216	208	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	213
-	158	216
-	154	212
-	4	150	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	216
-	154	212
-	3	150	213	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	212
-	146	209
-	150	213
-	4	154	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	209
-	150	213
-	3	154	212	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	211
-	221	212
-	216	208
-	4	213	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	212
-	216	208
-	3	213	211	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	212
-	134	211
-	130	208
-	4	126	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	211
-	130	208
-	3	126	212	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	208
-	130	208
-	134	211
-	4	138	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	208
-	134	211
-	3	138	208	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	223
-	186	223
-	182	220
-	4	178	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	223
-	182	220
-	3	178	223	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	220
-	182	220
-	186	223
-	4	190	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	220
-	186	223
-	3	190	220	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	111	221
-	104	221
-	108	224
-	4	111	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	221
-	108	224
-	3	111	221	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	220
-	170	222
-	166	218
-	4	162	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	222
-	166	218
-	3	162	220	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	218
-	158	216
-	162	220
-	4	166	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	216
-	162	220
-	3	166	218	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	111	221
-	119	219
-	115	217
-	4	111	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	219
-	115	217
-	3	111	221	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	215
-	115	217
-	119	219
-	4	123	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	217
-	119	219
-	3	123	215	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	220
-	198	218
-	193	216
-	4	190	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	218
-	193	216
-	3	190	220	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	201	214
-	193	216
-	198	218
-	4	201	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	216
-	198	218
-	3	201	214	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	212
-	150	213
-	146	209
-	4	142	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	213
-	146	209
-	3	142	212	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	209
-	138	208
-	142	212
-	4	146	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	208
-	142	212
-	3	146	209	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	229	214
-	221	212
-	225	216
-	4	229	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	212
-	225	216
-	3	229	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	211
-	142	212
-	138	208
-	4	134	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	212
-	138	208
-	3	134	211	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	201	214
-	210	214
-	205	211
-	4	201	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	214
-	205	211
-	3	201	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	213	211
-	205	211
-	210	214
-	4	213	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	211
-	210	214
-	3	213	211	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	215
-	131	214
-	126	212
-	4	123	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	214
-	126	212
-	3	123	215	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	211
-	126	212
-	131	214
-	4	134	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	212
-	131	214
-	3	134	211	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	218
-	162	220
-	158	216
-	4	155	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	220
-	158	216
-	3	155	218	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	216
-	150	213
-	155	218
-	4	158	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	213
-	155	218
-	3	158	216	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	224
-	115	223
-	111	221
-	4	108	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	223
-	111	221
-	3	108	224	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	219
-	111	221
-	115	223
-	4	119	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	221
-	115	223
-	3	119	219	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	223
-	194	222
-	190	220
-	4	186	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	222
-	190	220
-	3	186	223	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	198	218
-	190	220
-	194	222
-	4	198	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	220
-	194	222
-	3	198	218	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	214
-	225	216
-	221	212
-	4	218	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	216
-	221	212
-	3	218	214	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	212
-	213	211
-	218	214
-	4	221	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	211
-	218	214
-	3	221	212	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	226
-	183	227
-	178	223
-	4	175	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	227
-	178	223
-	3	175	226	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	223
-	178	223
-	183	227
-	4	186	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	223
-	183	227
-	3	186	223	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	223
-	170	222
-	175	226
-	4	178	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	222
-	175	226
-	3	178	223	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	224
-	175	226
-	170	222
-	4	167	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	226
-	170	222
-	3	167	224	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	222
-	162	220
-	167	224
-	4	170	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	220
-	167	224
-	3	170	222	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	210	214
-	218	214
-	213	211
-	4	210	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	214
-	213	211
-	3	210	214	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	219
-	127	218
-	123	215
-	4	119	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	218
-	123	215
-	3	119	219	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	214
-	123	215
-	127	218
-	4	131	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	215
-	127	218
-	3	131	214	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	216
-	155	218
-	150	213
-	4	147	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	218
-	150	213
-	3	147	216	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	213
-	142	212
-	147	216
-	4	150	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	212
-	147	216
-	3	150	213	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	198	218
-	206	217
-	201	214
-	4	198	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	217
-	201	214
-	3	198	218	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	210	214
-	201	214
-	206	217
-	4	210	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	214
-	206	217
-	3	210	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	214
-	139	214
-	134	211
-	4	131	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	214
-	134	211
-	3	131	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	212
-	134	211
-	139	214
-	4	142	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	211
-	139	214
-	3	142	212	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	227
-	191	226
-	186	223
-	4	183	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	226
-	186	223
-	3	183	227	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	222
-	186	223
-	191	226
-	4	194	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	223
-	191	226
-	3	194	222	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	222
-	167	224
-	162	220
-	4	159	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	224
-	162	220
-	3	159	222	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	220
-	155	218
-	159	222
-	4	162	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	218
-	159	222
-	3	162	220	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	115	223
-	108	224
-	112	227
-	4	115	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	224
-	112	227
-	3	115	223	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	214
-	147	216
-	142	212
-	4	139	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	216
-	142	212
-	3	139	214	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	115	223
-	123	222
-	119	219
-	4	115	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	222
-	119	219
-	3	115	223	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	218
-	119	219
-	123	222
-	4	127	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	219
-	123	222
-	3	127	218	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	222
-	203	221
-	198	218
-	4	194	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	221
-	198	218
-	3	194	222	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	206	217
-	198	218
-	203	221
-	4	206	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	218
-	203	221
-	3	206	217	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	216
-	218	214
-	222	218
-	4	225	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	214
-	222	218
-	3	225	216	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	217
-	214	217
-	210	214
-	4	206	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	217
-	210	214
-	3	206	217	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	218	214
-	210	214
-	214	217
-	4	218	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	214
-	214	217
-	3	218	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	228
-	179	230
-	175	226
-	4	171	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	230
-	175	226
-	3	171	228	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	227
-	175	226
-	179	230
-	4	183	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	226
-	179	230
-	3	183	227	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	226
-	167	224
-	171	228
-	4	175	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	224
-	171	228
-	3	175	226	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	220
-	159	222
-	155	218
-	4	151	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	222
-	155	218
-	3	151	220	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	218
-	147	216
-	151	220
-	4	155	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	216
-	151	220
-	3	155	218	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	127	218
-	135	217
-	131	214
-	4	127	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	217
-	131	214
-	3	127	218	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	214
-	131	214
-	135	217
-	4	139	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	214
-	135	217
-	3	139	214	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	217
-	222	218
-	218	214
-	4	214	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	218
-	218	214
-	3	214	217	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	230
-	187	230
-	183	227
-	4	179	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	230
-	183	227
-	3	179	230	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	226
-	183	227
-	187	230
-	4	191	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	227
-	187	230
-	3	191	226	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	226
-	171	228
-	167	224
-	4	163	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	228
-	167	224
-	3	163	226	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	224
-	159	222
-	163	226
-	4	167	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	222
-	163	226
-	3	167	224	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	226
-	199	225
-	194	222
-	4	191	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	225
-	194	222
-	3	191	226	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	203	221
-	194	222
-	199	225
-	4	203	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	222
-	199	225
-	3	203	221	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	227
-	120	226
-	115	223
-	4	112	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	226
-	115	223
-	3	112	227	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	222
-	115	223
-	120	226
-	4	123	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	223
-	120	226
-	3	123	222	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	218
-	151	220
-	147	216
-	4	143	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	220
-	147	216
-	3	143	218	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	216
-	139	214
-	143	218
-	4	147	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	214
-	143	218
-	3	147	216	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	217
-	143	218
-	139	214
-	4	135	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	218
-	139	214
-	3	135	217	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	203	221
-	211	220
-	206	217
-	4	203	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	220
-	206	217
-	3	203	221	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	217
-	206	217
-	211	220
-	4	214	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	217
-	211	220
-	3	214	217	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	222
-	131	221
-	127	218
-	4	123	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	221
-	127	218
-	3	123	222	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	217
-	127	218
-	131	221
-	4	135	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	218
-	131	221
-	3	135	217	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	224
-	163	226
-	159	222
-	4	155	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	226
-	159	222
-	3	155	224	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	222
-	151	220
-	155	224
-	4	159	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	220
-	155	224
-	3	159	222	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	230
-	196	229
-	191	226
-	4	187	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	229
-	191	226
-	3	187	230	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	225
-	191	226
-	196	229
-	4	199	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	226
-	196	229
-	3	199	225	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	226
-	112	227
-	116	230
-	4	120	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	227
-	116	230
-	3	120	226	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	232
-	184	233
-	179	230
-	4	176	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	233
-	179	230
-	3	176	232	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	230
-	179	230
-	184	233
-	4	187	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	230
-	184	233
-	3	187	230	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	230
-	171	228
-	176	232
-	4	179	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	228
-	176	232
-	3	179	230	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	218
-	214	217
-	219	221
-	4	222	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	217
-	219	221
-	3	222	218	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	220
-	219	221
-	214	217
-	4	211	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	221
-	214	217
-	3	211	220	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	231
-	176	232
-	171	228
-	4	168	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	232
-	171	228
-	3	168	231	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	228
-	163	226
-	168	231
-	4	171	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	226
-	168	231
-	3	171	228	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	225
-	207	224
-	203	221
-	4	199	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	224
-	203	221
-	3	199	225	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	211	220
-	203	221
-	207	224
-	4	211	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	221
-	207	224
-	3	211	220	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	226
-	127	225
-	123	222
-	4	120	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	225
-	123	222
-	3	120	226	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	221
-	123	222
-	127	225
-	4	131	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	222
-	127	225
-	3	131	221	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	222
-	155	224
-	151	220
-	4	147	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	224
-	151	220
-	3	147	222	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	220
-	143	218
-	147	222
-	4	151	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	218
-	147	222
-	3	151	220	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	221
-	139	221
-	135	217
-	4	131	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	221
-	135	217
-	3	131	221	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	218
-	135	217
-	139	221
-	4	143	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	217
-	139	221
-	3	143	218	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	233
-	192	233
-	187	230
-	4	184	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	233
-	187	230
-	3	184	233	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	196	229
-	187	230
-	192	233
-	4	196	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	230
-	192	233
-	3	196	229	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	228
-	168	231
-	163	226
-	4	160	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	231
-	163	226
-	3	160	228	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	226
-	155	224
-	160	228
-	4	163	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	224
-	160	228
-	3	163	226	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	221
-	147	222
-	143	218
-	4	139	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	222
-	143	218
-	3	139	221	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	196	229
-	204	228
-	199	225
-	4	196	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	228
-	199	225
-	3	196	229	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	207	224
-	199	225
-	204	228
-	4	207	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	225
-	204	228
-	3	207	224	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	230
-	124	228
-	120	226
-	4	116	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	228
-	120	226
-	3	116	230	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	225
-	120	226
-	124	228
-	4	127	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	226
-	124	228
-	3	127	225	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	224
-	216	224
-	211	220
-	4	207	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	224
-	211	220
-	3	207	224	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	221
-	211	220
-	216	224
-	4	219	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	220
-	216	224
-	3	219	221	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	235
-	180	236
-	176	232
-	4	172	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	236
-	176	232
-	3	172	235	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	233
-	176	232
-	180	236
-	4	184	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	232
-	180	236
-	3	184	233	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	232
-	168	231
-	172	235
-	4	176	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	231
-	172	235
-	3	176	232	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	225
-	136	224
-	131	221
-	4	127	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	224
-	131	221
-	3	127	225	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	221
-	131	221
-	136	224
-	4	139	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	221
-	136	224
-	3	139	221	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	226
-	160	228
-	155	224
-	4	152	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	228
-	155	224
-	3	152	226	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	224
-	147	222
-	152	226
-	4	155	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	222
-	152	226
-	3	155	224	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	236
-	189	236
-	184	233
-	4	180	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	236
-	184	233
-	3	180	236	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	192	233
-	184	233
-	189	236
-	4	192	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	233
-	189	236
-	3	192	233	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	192	233
-	200	232
-	196	229
-	4	192	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	232
-	196	229
-	3	192	233	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	204	228
-	196	229
-	200	232
-	4	204	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	229
-	200	232
-	3	204	228	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	228
-	116	230
-	120	232
-	4	124	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	230
-	120	232
-	3	124	228	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	233
-	172	235
-	168	231
-	4	164	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	235
-	168	231
-	3	164	233	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	231
-	160	228
-	164	233
-	4	168	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	228
-	164	233
-	3	168	231	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	224
-	144	224
-	139	221
-	4	136	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	224
-	139	221
-	3	136	224	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	222
-	139	221
-	144	224
-	4	147	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	221
-	144	224
-	3	147	222	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	224
-	152	226
-	147	222
-	4	144	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	226
-	147	222
-	3	144	224	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	204	228
-	212	227
-	207	224
-	4	204	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	227
-	207	224
-	3	204	228	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	216	224
-	207	224
-	212	227
-	4	216	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	224
-	212	227
-	3	216	224	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	228
-	132	227
-	127	225
-	4	124	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	227
-	127	225
-	3	124	228	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	224
-	127	225
-	132	227
-	4	136	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	225
-	132	227
-	3	136	224	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	236
-	197	235
-	192	233
-	4	189	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	235
-	192	233
-	3	189	236	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	200	232
-	192	233
-	197	235
-	4	200	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	233
-	197	235
-	3	200	232	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	230
-	164	233
-	160	228
-	4	156	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	233
-	160	228
-	3	156	230	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	228
-	152	226
-	156	230
-	4	160	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	226
-	156	230
-	3	160	228	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	239
-	185	240
-	180	236
-	4	177	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	240
-	180	236
-	3	177	239	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	236
-	180	236
-	185	240
-	4	189	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	236
-	185	240
-	3	189	236	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	180	236
-	172	235
-	177	239
-	4	180	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	235
-	177	239
-	3	180	236	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	200	232
-	209	230
-	204	228
-	4	200	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	230
-	204	228
-	3	200	232	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	212	227
-	204	228
-	209	230
-	4	212	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	228
-	209	230
-	3	212	227	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	237
-	177	239
-	172	235
-	4	169	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	239
-	172	235
-	3	169	237	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	235
-	164	233
-	169	237
-	4	172	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	233
-	169	237
-	3	172	235	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	232
-	128	231
-	124	228
-	4	120	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	231
-	124	228
-	3	120	232	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	227
-	124	228
-	128	231
-	4	132	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	228
-	128	231
-	3	132	227	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	227
-	140	227
-	136	224
-	4	132	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	227
-	136	224
-	3	132	227	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	224
-	136	224
-	140	227
-	4	144	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	224
-	140	227
-	3	144	224	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	228
-	156	230
-	152	226
-	4	148	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	230
-	152	226
-	3	148	228	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	226
-	144	224
-	148	228
-	4	152	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	224
-	148	228
-	3	152	226	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	240
-	193	239
-	189	236
-	4	185	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	239
-	189	236
-	3	185	240	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	235
-	189	236
-	193	239
-	4	197	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	236
-	193	239
-	3	197	235	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	227
-	148	228
-	144	224
-	4	140	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	228
-	144	224
-	3	140	227	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	235
-	169	237
-	164	233
-	4	161	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	237
-	164	233
-	3	161	235	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	233
-	156	230
-	161	235
-	4	164	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	230
-	161	235
-	3	164	233	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	235
-	205	234
-	200	232
-	4	197	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	234
-	200	232
-	3	197	235	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	209	230
-	200	232
-	205	234
-	4	209	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	232
-	205	234
-	3	209	230	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	231
-	120	232
-	124	235
-	4	128	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	232
-	124	235
-	3	128	231	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	231
-	136	231
-	132	227
-	4	128	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	231
-	132	227
-	3	128	231	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	227
-	132	227
-	136	231
-	4	140	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	227
-	136	231
-	3	140	227	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	173	241
-	181	243
-	177	239
-	4	173	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	243
-	177	239
-	3	173	241	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	240
-	177	239
-	181	243
-	4	185	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	239
-	181	243
-	3	185	240	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	177	239
-	169	237
-	173	241
-	4	177	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	237
-	173	241
-	3	177	239	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	239
-	202	238
-	197	235
-	4	193	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	238
-	197	235
-	3	193	239	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	234
-	197	235
-	202	238
-	4	205	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	235
-	202	238
-	3	205	234	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	232
-	161	235
-	156	230
-	4	152	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	235
-	156	230
-	3	152	232	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	230
-	148	228
-	152	232
-	4	156	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	228
-	152	232
-	3	156	230	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	243
-	190	243
-	185	240
-	4	181	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	243
-	185	240
-	3	181	243	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	239
-	185	240
-	190	243
-	4	193	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	240
-	190	243
-	3	193	239	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	239
-	173	241
-	169	237
-	4	165	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	241
-	169	237
-	3	165	239	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	237
-	161	235
-	165	239
-	4	169	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	235
-	165	239
-	3	169	237	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	231
-	144	231
-	140	227
-	4	136	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	231
-	140	227
-	3	136	231	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	228
-	140	227
-	144	231
-	4	148	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	227
-	144	231
-	3	148	228	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	231
-	152	232
-	148	228
-	4	144	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	232
-	148	228
-	3	144	231	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	235
-	132	234
-	128	231
-	4	124	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	234
-	128	231
-	3	124	235	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	231
-	128	231
-	132	234
-	4	136	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	231
-	132	234
-	3	136	231	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	243
-	198	242
-	193	239
-	4	190	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	242
-	193	239
-	3	190	243	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	202	238
-	193	239
-	198	242
-	4	202	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	239
-	198	242
-	3	202	238	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	237
-	165	239
-	161	235
-	4	157	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	239
-	161	235
-	3	157	237	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	235
-	152	232
-	157	237
-	4	161	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	232
-	157	237
-	3	161	235	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	245
-	186	246
-	181	243
-	4	178	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	246
-	181	243
-	3	178	245	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	243
-	181	243
-	186	246
-	4	190	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	243
-	186	246
-	3	190	243	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	181	243
-	173	241
-	178	245
-	4	181	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	241
-	178	245
-	3	181	243	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	234
-	124	235
-	129	238
-	4	132	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	235
-	129	238
-	3	132	234	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	244
-	178	245
-	173	241
-	4	170	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	245
-	173	241
-	3	170	244	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	173	241
-	165	239
-	170	244
-	4	173	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	239
-	170	244
-	3	173	241	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	234
-	141	234
-	136	231
-	4	132	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	234
-	136	231
-	3	132	234	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	231
-	136	231
-	141	234
-	4	144	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	231
-	141	234
-	3	144	231	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	246
-	195	246
-	190	243
-	4	186	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	246
-	190	243
-	3	186	246	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	198	242
-	190	243
-	195	246
-	4	198	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	243
-	195	246
-	3	198	242	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	235
-	157	237
-	152	232
-	4	149	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	237
-	152	232
-	3	149	235	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	232
-	144	231
-	149	235
-	4	152	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	231
-	149	235
-	3	152	232	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	234
-	149	235
-	144	231
-	4	141	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	235
-	144	231
-	3	141	234	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	241
-	170	244
-	165	239
-	4	162	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	244
-	165	239
-	3	162	241	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	239
-	157	237
-	162	241
-	4	165	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	237
-	162	241
-	3	165	239	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	238
-	137	237
-	132	234
-	4	129	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	237
-	132	234
-	3	129	238	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	234
-	132	234
-	137	237
-	4	141	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	234
-	137	237
-	3	141	234	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	248
-	183	249
-	178	245
-	4	174	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	249
-	178	245
-	3	174	248	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	246
-	178	245
-	183	249
-	4	186	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	245
-	183	249
-	3	186	246	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	178	245
-	170	244
-	174	248
-	4	178	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	244
-	174	248
-	3	178	245	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	249
-	191	250
-	186	246
-	4	183	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	250
-	186	246
-	3	183	249	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	246
-	186	246
-	191	250
-	4	195	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	246
-	191	250
-	3	195	246	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	239
-	162	241
-	157	237
-	4	153	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	241
-	157	237
-	3	153	239	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	237
-	149	235
-	153	239
-	4	157	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	235
-	153	239
-	3	157	237	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	246
-	174	248
-	170	244
-	4	166	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	248
-	170	244
-	3	166	246	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	244
-	162	241
-	166	246
-	4	170	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	241
-	166	246
-	3	170	244	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	237
-	145	238
-	141	234
-	4	137	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	238
-	141	234
-	3	137	237	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	235
-	141	234
-	145	238
-	4	149	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	234
-	145	238
-	3	149	235	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	238
-	153	239
-	149	235
-	4	145	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	239
-	149	235
-	3	145	238	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	237
-	129	238
-	133	241
-	4	137	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	238
-	133	241
-	3	137	237	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	243
-	166	246
-	162	241
-	4	158	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	246
-	162	241
-	3	158	243	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	241
-	153	239
-	158	243
-	4	162	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	239
-	158	243
-	3	162	241	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	252
-	187	253
-	183	249
-	4	179	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	253
-	183	249
-	3	179	252	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	250
-	183	249
-	187	253
-	4	191	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	249
-	187	253
-	3	191	250	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	249
-	174	248
-	179	252
-	4	183	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	248
-	179	252
-	3	183	249	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	250
-	179	252
-	174	248
-	4	171	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	252
-	174	248
-	3	171	250	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	248
-	166	246
-	171	250
-	4	174	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	246
-	171	250
-	3	174	248	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	241
-	141	241
-	137	237
-	4	133	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	241
-	137	237
-	3	133	241	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	238
-	137	237
-	141	241
-	4	145	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	237
-	141	241
-	3	145	238	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	242
-	158	243
-	153	239
-	4	150	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	243
-	153	239
-	3	150	242	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	239
-	145	238
-	150	242
-	4	153	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	238
-	150	242
-	3	153	239	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	241
-	150	242
-	145	238
-	4	141	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	242
-	145	238
-	3	141	241	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	248
-	171	250
-	166	246
-	4	162	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	250
-	166	246
-	3	162	248	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	246
-	158	243
-	162	248
-	4	166	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	243
-	162	248
-	3	166	246	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	241
-	133	241
-	137	244
-	4	141	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	241
-	137	244
-	3	141	241	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	255
-	184	256
-	179	252
-	4	175	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	256
-	179	252
-	3	175	255	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	253
-	179	252
-	184	256
-	4	187	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	252
-	184	256
-	3	187	253	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	179	252
-	171	250
-	175	255
-	4	179	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	250
-	175	255
-	3	179	252	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	246
-	162	248
-	158	243
-	4	154	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	248
-	158	243
-	3	154	246	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	243
-	150	242
-	154	246
-	4	158	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	242
-	154	246
-	3	158	243	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	244
-	146	245
-	141	241
-	4	137	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	245
-	141	241
-	3	137	244	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	242
-	141	241
-	146	245
-	4	150	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	241
-	146	245
-	3	150	242	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	253
-	175	255
-	171	250
-	4	167	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	255
-	171	250
-	3	167	253	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	250
-	162	248
-	167	253
-	4	171	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	248
-	167	253
-	3	171	250	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	245
-	154	246
-	150	242
-	4	146	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	246
-	150	242
-	3	146	245	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	250
-	167	253
-	162	248
-	4	159	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	253
-	162	248
-	3	159	250	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	248
-	154	246
-	159	250
-	4	162	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	246
-	159	250
-	3	162	248	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	256
-	175	255
-	180	259
-	4	184	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	255
-	180	259
-	3	184	256	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	245
-	137	244
-	142	248
-	4	146	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	244
-	142	248
-	3	146	245	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	257
-	180	259
-	175	255
-	4	172	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	259
-	175	255
-	3	172	257	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	255
-	167	253
-	172	257
-	4	175	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	253
-	172	257
-	3	175	255	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	249
-	159	250
-	154	246
-	4	150	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	250
-	154	246
-	3	150	249	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	246
-	146	245
-	150	249
-	4	154	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	245
-	150	249
-	3	154	246	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	248
-	150	249
-	146	245
-	4	142	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	249
-	146	245
-	3	142	248	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	255
-	172	257
-	167	253
-	4	163	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	257
-	167	253
-	3	163	255	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	253
-	159	250
-	163	255
-	4	167	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	250
-	163	255
-	3	167	253	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	180	259
-	172	257
-	176	262
-	4	180	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	257
-	176	262
-	3	180	259	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	253
-	163	255
-	159	250
-	4	155	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	255
-	159	250
-	3	155	253	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	250
-	150	249
-	155	253
-	4	159	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	249
-	155	253
-	3	159	250	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	249
-	142	248
-	146	252
-	4	150	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	248
-	146	252
-	3	150	249	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	252
-	155	253
-	150	249
-	4	146	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	253
-	150	249
-	3	146	252	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	260
-	176	262
-	172	257
-	4	168	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	262
-	172	257
-	3	168	260	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	257
-	163	255
-	168	260
-	4	172	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	255
-	168	260
-	3	172	257	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	257
-	168	260
-	163	255
-	4	160	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	260
-	163	255
-	3	160	257	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	255
-	155	253
-	160	257
-	4	163	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	253
-	160	257
-	3	163	255	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	262
-	168	260
-	173	264
-	4	176	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	260
-	173	264
-	3	176	262	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	256
-	160	257
-	155	253
-	4	151	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	257
-	155	253
-	3	151	256	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	253
-	146	252
-	151	256
-	4	155	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	252
-	151	256
-	3	155	253	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	262
-	173	264
-	168	260
-	4	164	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	264
-	168	260
-	3	164	262	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	260
-	160	257
-	164	262
-	4	168	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	257
-	164	262
-	3	168	260	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	260
-	164	262
-	160	257
-	4	156	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	262
-	160	257
-	3	156	260	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	257
-	151	256
-	156	260
-	4	160	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	256
-	156	260
-	3	160	257	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	173	264
-	164	262
-	169	267
-	4	173	264	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	262
-	169	267
-	3	173	264	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	264
-	169	267
-	164	262
-	4	160	264	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	267
-	164	262
-	3	160	264	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	262
-	156	260
-	160	264
-	4	164	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	260
-	160	264
-	3	164	262	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	267
-	160	264
-	165	269
-	4	169	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	264
-	165	269
-	3	169	267	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/bouquet.eps b/books/ps/bouquet.eps
new file mode 100644
index 0000000..209f958
--- /dev/null
+++ b/books/ps/bouquet.eps
@@ -0,0 +1,1157 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: bouquet.eps
+%%CreationDate: Fri Mar 29 01:25:47 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 293 283
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 267.84000000000003 translate
+278.63999999999999 -267.84000000000003 scale
+% Image geometry
+387 372 8
+% Transformation matrix
+[ 387 0 0 372 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 387 string def
+/gstr 387 string def
+/bstr 387 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        39809 ASCII Bytes
+colorimage
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcF@%rrBY1rr@WMoDa=~>
+JcF@%rrBY1rr@WMoDa=~>
+JcF@%rrBY1rr@WMoDa=~>
+JcF@%rrBY1rr@WMoDa=~>
+JcF@%rrBY1rr@WMoDa=~>
+JcF@%rrBY1rr@WMoDa=~>
+JcF@%rW'V2rW%NLoDa=~>
+JcF@%rW'V2rW%NLoDa=~>
+JcF@%rW'V2rW%NLoDa=~>
+JcF@%rW'V2rW%NLoDa=~>
+JcF@%rW'V2rW%NLoDa=~>
+JcF@%rW'V2rW%NLoDa=~>
+JcF@%r;aP2rW%NLoDa=~>
+JcF@%r;aP2rW%NLoDa=~>
+JcF@%r;aP2rW%NLoDa=~>
+JcF@%r;aS3r;_EKoDa=~>
+JcF@%r;aS3r;_EKoDa=~>
+JcF@%r;aS3r;_EKoDa=~>
+JcF@%r;aS3r;_EKoDa=~>
+JcF@%r;aS3r;_EKoDa=~>
+JcF@%r;aS3r;_EKoDa=~>
+JcF@%quFM3r;_EKoDa=~>
+JcF@%quFM3r;_EKoDa=~>
+JcF@%quFM3r;_EKoDa=~>
+JcF@%quFP4quD<JoDa=~>
+JcF@%quFP4quD<JoDa=~>
+JcF@%quFP4quD<JoDa=~>
+JcF@%quFP4quD<JoDa=~>
+JcF@%quFP4quD<JoDa=~>
+JcF@%quFP4quD<JoDa=~>
+JcF@%qZ+J4quD<JoDa=~>
+JcF@%qZ+J4quD<JoDa=~>
+JcF@%qZ+J4quD<JoDa=~>
+JcF@%qZ+M5qZ)3IoDa=~>
+JcF@%qZ+M5qZ)3IoDa=~>
+JcF@%qZ+M5qZ)3IoDa=~>
+JcF@%qZ+M5qZ)3IoDa=~>
+JcF@%qZ+M5qZ)3IoDa=~>
+JcF@%qZ+M5qZ)3IoDa=~>
+JcF@%q>eG5qZ)3IoDa=~>
+JcF@%q>eG5qZ)3IoDa=~>
+JcF@%q>eG5qZ)3IoDa=~>
+JcF=$qZ+S7q>c*HoDa=~>
+JcF=$qZ+S7q>c*HoDa=~>
+JcF=$qZ+S7q>c*HoDa=~>
+JcF=$qZ+S7rr<'!r;_EKoDa=~>
+JcF=$qZ+S7rr<'!r;_EKoDa=~>
+JcF=$qZ+S7rr<'!r;_EKoDa=~>
+JcF=$q>eM7q>c*HoDa=~>
+JcF=$q>eM7q>c*HoDa=~>
+JcF=$q>eM7q>c*HoDa=~>
+JcF=$r;Zp!!!(%=rr<6&!!*$!!.k1As*t~>
+JcF=$r;Zp!!!(%=rr<6&!!*$!!.k1As*t~>
+JcF=$r;Zp!!!(%=rr<6&!!*$!!.k1As*t~>
+JcF=$r;Zp!!!(%=rr<6&!!*$!!.k1As*t~>
+JcF=$r;Zp!!!(%=rr<6&!!*$!!.k1As*t~>
+JcF=$r;Zp!!!(%=rr<6&!!*$!!.k1As*t~>
+JcF=$q#JJ8rr<6&!!*$!!.k1As*t~>
+JcF=$q#JJ8rr<6&!!*$!!.k1As*t~>
+JcF=$q#JJ8rr<6&!!*$!!.k1As*t~>
+SGrQh]`8!3"oeQ&rr<&?s8N*!s8;r1rr<&/s*t~>
+SGrQh]`8!3"oeQ&rr<&?s8N*!s8;r1rr<&/s*t~>
+SGrQh]`8!3"oeQ&rr<&?s8N*!s8;r1rr<&/s*t~>
+ScAZh^&S*4"oeQ&rr<&?s8N*!s8;r2s8E#/s*t~>
+ScAZh^&S*4"oeQ&rr<&?s8N*!s8;r2s8E#/s*t~>
+ScAZh^&S*4"oeQ&rr<&?s8N*!s8;r2s8E#/s*t~>
+SH&Qg^An35#6+Z's8N'!b5_G@"oeQ&rr<&5s8E#.s*t~>
+SH&Qg^An35#6+Z's8N'!b5_G@"oeQ&rr<&5s8E#.s*t~>
+SH&Qg^An35#6+Z's8N'!b5_G@"oeQ&rr<&5s8E#.s*t~>
+SH&Nf^]4<6#6+Z's8N'!b5_JAs8W*!!ri6#^]464\Gq'~>
+SH&Nf^]4<6#6+Z's8N'!b5_JAs8W*!!ri6#^]464\Gq'~>
+SH&Nf^]4<6#6+Z's8N'!b5_JAs8W*!!ri6#^]464\Gq'~>
+S,`Ee_#OE7"TJH%s8W&ubQ%SBs8W*!!ri6#_#O?5\,Us~>
+S,`Ee_#OE7"TJH%s8W&ubQ%SBs8W*!!ri6#_#O?5\,Us~>
+S,`Ee_#OE7"TJH%s8W&ubQ%SBs8W*!!ri6#_#O?5\,Us~>
+RfE<d_>jN8s8W*!s8W*!bl@YBs8W*!!ri6#_>jE5\,Us~>
+RfE<d_>jN8s8W*!s8W*!bl@YBs8W*!!ri6#_>jE5\,Us~>
+RfE<d_>jN8s8W*!s8W*!bl@YBs8W*!!ri6#_>jE5\,Us~>
+RfE9c_Z0W9s8W*!s8W*!bl@\Crr;uu!ri6#_Z0N6[f:j~>
+RfE9c_Z0W9s8W*!s8W*!bl@\Crr;uu!ri6#_Z0N6[f:j~>
+RfE9c_Z0W9s8W*!s8W*!bl@\Crr;uu!ri6#_Z0N6[f:j~>
+RK*0b_uK`:s8W*!s8W&uc2[eDs8W&u!ri6#_Z0N6[f:j~>
+RK*0b_uK`:s8W*!s8W&uc2[eDs8W&u!ri6#_Z0N6[f:j~>
+RK*0b_uK`:s8W*!s8W&uc2[eDs8W&u!ri6#_Z0N6[f:j~>
+RK*-a`;fi;s8W*!`;fi;s8W*!_uKW7[Jta~>
+RK*-a`;fi;s8W*!`;fi;s8W*!_uKW7[Jta~>
+RK*-a`;fi;s8W*!`;fi;s8W*!_uKW7[Jta~>
+R/d'a`;fi;s8W*!`;fi;s8W*!`;f]7[Jta~>
+R/d'a`;fi;s8W*!`;fi;s8W*!`;f]7[Jta~>
+R/d'a`;fi;s8W*!`;fi;s8W*!`;f]7[Jta~>
+R/d$`_>jK7`W,r<_>jB4[/YX~>
+R/d$`_>jK7`W,r<_>jB4[/YX~>
+R/d$`_>jK7`W,r<_>jB4[/YX~>
+QiHp__>jN8`W,r<_Z0H4[/YX~>
+QiHp__>jN8`W,r<_Z0H4[/YX~>
+QiHp__>jN8`W,r<_Z0H4[/YX~>
+QiHm^_Z0W9`W,r<_uK]9!<<#uZi>O~>
+QiHm^_Z0W9`W,r<_uK]9!<<#uZi>O~>
+QiHm^_Z0W9`W,r<_uK]9!<<#uZi>O~>
+QN-pa!<<#u_uK`:`rH&=_uK]9!<;utZi>O~>
+QN-pa!<<#u_uK`:`rH&=_uK]9!<;utZi>O~>
+QN-pa!<<#u_uK`:`rH&=_uK]9!<;utZi>O~>
+QN-m`!<<#u`;fi;`rH&=`;ff:s8W&uZN#F~>
+QN-m`!<<#u`;fi;`rH&=`;ff:s8W&uZN#F~>
+QN-m`!<<#u`;fi;`rH&=`;ff:s8W&uZN#F~>
+Q2gg`s8W&u`W,o;a8c/>`W,o;s8W&uZ2]=~>
+Q2gg`s8W&u`W,o;a8c/>`W,o;s8W&uZ2]=~>
+Q2gg`s8W&u`W,o;a8c/>`W,o;s8W&uZ2]=~>
+Q2gd_s8W&u`W,r<a8c/>`W,o;!<;utZ2]=~>
+Q2gd_s8W&u`W,r<a8c/>`W,o;!<;utZ2]=~>
+Q2gd_s8W&u`W,r<a8c/>`W,o;!<;utZ2]=~>
+PlL[^s8W&u`rH&=a8c/>`rH#<s8W&uYlB4~>
+PlL[^s8W&u`rH&=a8c/>`rH#<s8W&uYlB4~>
+PlL[^s8W&u`rH&=a8c/>`rH#<s8W&uYlB4~>
+PlL[^rr;uu`rH&=aT)5>a8c,=s8W#tYlB4~>
+PlL[^rr;uu`rH&=aT)5>a8c,=s8W#tYlB4~>
+PlL[^rr;uu`rH&=aT)5>a8c,=s8W#tYlB4~>
+PQ1R]s8W&ua8c/>aT)8?a8c,=rr;rtYQ'+~>
+PQ1R]s8W&ua8c/>aT)8?a8c,=rr;rtYQ'+~>
+PQ1R]s8W&ua8c/>aT)8?a8c,=rr;rtYQ'+~>
+PQ1R]rr;rtaT)8?aT)8?aT)5>rr;osYQ'+~>
+PQ1R]rr;rtaT)8?aT)8?aT)5>rr;osYQ'+~>
+PQ1R]rr;rtaT)8?aT)8?aT)5>rr;osYQ'+~>
+P5kI\rr;rtaT)8?aoDA@aoD>?rVuisY5a"~>
+P5kI\rr;rtaT)8?aoDA@aoD>?rVuisY5a"~>
+P5kI\rr;rtaT)8?aoDA@aoD>?rVuisY5a"~>
+P5kF[rr;rtaoDA@aoDA@b5_G@rVufrY5a"~>
+P5kF[rr;rtaoDA@aoDA@b5_G@rVufrY5a"~>
+P5kF[rr;rtaoDA@aoDA@b5_G@rVufrY5a"~>
+OoP@[rVuisb5_JAaoDA@bQ%PArVufrXoEn~>
+OoP@[rVuisb5_JAaoDA@bQ%PArVufrXoEn~>
+OoP@[rVuisb5_JAaoDA@bQ%PArVufrXoEn~>
+OoP=ZrVuisbQ%SBb5_JAbQ%PAr;Z]qXoEn~>
+OoP=ZrVuisbQ%SBb5_JAbQ%PAr;Z]qXoEn~>
+OoP=ZrVuisbQ%SBb5_JAbQ%PAr;Z]qXoEn~>
+OT57Zr;ZcsbQ%SBb5_JAbQ%PArVufrXT*e~>
+OT57Zr;ZcsbQ%SBb5_JAbQ%PArVufrXT*e~>
+OT57Zr;ZcsbQ%SBb5_JAbQ%PArVufrXT*e~>
+O8o.Yr;Q`sbQ%PAbQ%SBb5VGAr;Z]qXT*e~>
+O8o.Yr;Q`sbQ%PAbQ%SBb5VGAr;Z]qXT*e~>
+O8o.Yr;Q`sbQ%PAbQ%SBb5VGAr;Z]qXT*e~>
+O8o+X`W,r<bQ%SB`W,l:X8d\~>
+O8o+X`W,r<bQ%SB`W,l:X8d\~>
+O8o+X`W,r<bQ%SB`W,l:X8d\~>
+NrT%X`W,r<bQ%SB`rGr:X8d\~>
+NrT%X`W,r<bQ%SB`rGr:X8d\~>
+NrT%X`W,r<bQ%SB`rGr:X8d\~>
+NrT"W`rH&=bl@YB`rGu;WrIS~>
+NrT"W`rH&=bl@YB`rGu;WrIS~>
+NrT"W`rH&=bl@YB`rGu;WrIS~>
+NW0(\rr<&=s8N)Us7lZhs8N)=s82kss*t~>
+NW0(\rr<&=s8N)Us7lZhs8N)=s82kss*t~>
+NW0(\rr<&=s8N)Us7lZhs8N)=s82kss*t~>
+MuWbVa8c,=i;WcWqu?Zrp](6n`rH&=VuM8~>
+MuWbVa8c,=i;WcWqu?Zrp](6n`rH&=VuM8~>
+MuWbVa8c,=i;WcWqu?Zrp](6n`rH&=VuM8~>
+MZ<YUa8c/>gAh0QpAb-ma8c,=VuM8~>
+MZ<YUa8c/>gAh0QpAb-ma8c,=VuM8~>
+MZ<YUa8c/>gAh0QpAb-ma8c,=VuM8~>
+M?!SUa8c/>g].9Rp&G$laT)5>VZ2/~>
+M?!SUa8c/>g].9Rp&G$laT)5>VZ2/~>
+M?!SUa8c/>g].9Rp&G$laT)5>VZ2/~>
+M?!PTaT)8?g].9Rp&G$laT)8?V>l&~>
+M?!PTaT)8?g].9Rp&G$laT)8?V>l&~>
+M?!PTaT)8?g].9Rp&G$laT)8?V>l&~>
+M#[JTaT)8?h#IBSp&G$laT)5>V>l&~>
+M#[JTaT)8?h#IBSp&G$laT)5>V>l&~>
+M#[JTaT)8?h#IBSp&G$laT)5>V>l&~>
+M#[GSaoDA@h>dKTo`+pkaT)8?V#Pr~>
+M#[GSaoDA@h>dKTo`+pkaT)8?V#Pr~>
+M#[GSaoDA@h>dKTo`+pkaT)8?V#Pr~>
+L]@ASaT)8?huE]VoDegjaoD>?V#Pr~>
+L]@ASaT)8?huE]VoDegjaoD>?V#Pr~>
+L]@ASaT)8?huE]VoDegjaoD>?V#Pr~>
+LB%8RaoDA@huE]Vr;Q`sq>^Hpb5_G@U]5i~>
+LB%8RaoDA@huE]Vr;Q`sq>^Hpb5_G@U]5i~>
+LB%8RaoDA@huE]Vr;Q`sq>^Hpb5_G@U]5i~>
+LB%5Qb5_JAi;`fWqu6Wrq>^Hpb5_JAUAo`~>
+LB%5Qb5_JAi;`fWqu6Wrq>^Hpb5_JAUAo`~>
+LB%5Qb5_JAi;`fWqu6Wrq>^Hpb5_JAUAo`~>
+L&_/Qb5_JAiW&WPqZ$NpbQ%PAUAo`~>
+L&_/Qb5_JAiW&WPqZ$NpbQ%PAUAo`~>
+L&_/Qb5_JAiW&WPqZ$NpbQ%PAUAo`~>
+L&_,PbQ%SBd/X+Gb5_JAU&TW~>
+L&_,PbQ%SBd/X+Gb5_JAU&TW~>
+L&_,PbQ%SBd/X+Gb5_JAU&TW~>
+K`D&PbQ%PAdJs4HbQ%PAU&TW~>
+K`D&PbQ%PAdJs4HbQ%PAU&TW~>
+K`D&PbQ%PAdJs4HbQ%PAU&TW~>
+bQ%SB]Dqm2bQ%SBdJs4HbQ%SB]Dhj2kPp&~>
+bQ%SB]Dqm2bQ%SBdJs4HbQ%SB]Dhj2kPp&~>
+bQ%SB]Dqm2bQ%SBdJs4HbQ%SB]Dhj2kPp&~>
+bl@VA]`7s2bl@\CdJs4Hbl@YB^&S$2kl6/~>
+bl@VA]`7s2bl@\CdJs4Hbl@YB^&S$2kl6/~>
+bl@VA]`7s2bl@\CdJs4Hbl@YB^&S$2kl6/~>
+bQ%J?^&S*4bl@\CdJs4Hc2[bC^An*2kPp&~>
+bQ%J?^&S*4bl@\CdJs4Hc2[bC^An*2kPp&~>
+bQ%J?^&S*4bl@\CdJs4Hc2[bC^An*2kPp&~>
+b5_>=^]495c2[eDdf9:Hc2[eD^An*2k5Tr~>
+b5_>=^]495c2[eDdf9:Hc2[eD^An*2k5Tr~>
+b5_>=^]495c2[eDdf9:Hc2[eD^An*2k5Tr~>
+aoD2;_#OE7c2[bCe,TFJc2[bC_#O93jo9i~>
+aoD2;_#OE7c2[bCe,TFJc2[bC_#O93jo9i~>
+aoD2;_#OE7c2[bCe,TFJc2[bC_#O93jo9i~>
+a8c#:_>jK7c2[eDlMghali6tbc2[eD_>j?3jSs`~>
+a8c#:_>jK7c2[eDlMghali6tbc2[eD_>j?3jSs`~>
+a8c#:_>jK7c2[eDlMghali6tbc2[eD_>j?3jSs`~>
+`rGl8_Z0T8cN!nElMghali6tbcN!kD_uKN4j8XW~>
+`rGl8_Z0T8cN!nElMghali6tbcN!kD_uKN4j8XW~>
+`rGl8_Z0T8cN!nElMghali6tbcN!kD_uKN4j8XW~>
+`W,`6_uK`:cN!nElMghali6tbci<tE_uKQ5iW"E~>
+`W,`6_uK`:cN!nElMghali6tbci<tE_uKQ5iW"E~>
+`W,`6_uK`:cN!nElMghali6tbci<tE_uKQ5iW"E~>
+`;fT4`W,o;ci="FlMghali6tbci="F`;fW5i;\<~>
+`;fT4`W,o;ci="FlMghali6tbci="F`;fW5i;\<~>
+`;fT4`W,o;ci="FlMghali6tbci="F`;fW5i;\<~>
+_uKZ8!<;ut`W,r<ci="FlMgham/R(cci<tE`rGu;!<;uthuA3~>
+_uKZ8!<;ut`W,r<ci="FlMgham/R(cci<tE`rGu;!<;uthuA3~>
+_uKZ8!<;ut`W,r<ci="FlMgham/R(cci<tE`rGu;!<;uthuA3~>
+_Z0Q7s8W#ta8c,=ci="Fli-qbm/R(cci="Fa8c&;!<;uthZ&*~>
+_Z0Q7s8W#ta8c,=ci="Fli-qbm/R(cci="Fa8c&;!<;uthZ&*~>
+_Z0Q7s8W#ta8c,=ci="Fli-qbm/R(cci="Fa8c&;!<;uthZ&*~>
+_>jH6s8VusaT)5>d/X+Gli-qbm/R(cd/X(FaT)2=s8W#th>`!~>
+_>jH6s8VusaT)5>d/X+Gli-qbm/R(cd/X(FaT)2=s8W#th>`!~>
+_>jH6s8VusaT)5>d/X+Gli-qbm/R(cd/X(FaT)2=s8W#th>`!~>
+^]464s8VusaoDA@d/X+Gli-qbm/R(cdJs1GaoD;>rr;osh#Dm~>
+^]464s8VusaoDA@d/X+Gli-qbm/R(cdJs1GaoD;>rr;osh#Dm~>
+^]464s8VusaoDA@d/X+Gli-qbm/R(cdJs1GaoD;>rr;osh#Dm~>
+^An-3rr;osb5_G@dJs4Hli-qbm/R(cdJs4Hb5_D?rVufrg])d~>
+^An-3rr;osb5_G@dJs4Hli-qbm/R(cdJs4Hb5_D?rVufrg])d~>
+^An-3rr;osb5_G@dJs4Hli-qbm/R(cdJs4Hb5_D?rVufrg])d~>
+^&S$2rVufrbQ%SBdJs4Hli-qbmJm.cdf9:Hbl@S@rr;lrgAc[~>
+^&S$2rVufrbQ%SBdJs4Hli-qbmJm.cdf9:Hbl@S@rr;lrgAc[~>
+^&S$2rVufrbQ%SBdJs4Hli-qbmJm.cdf9:Hbl@S@rr;lrgAc[~>
+]`7p1rVucqc2[bCdf9:Hm/I%cmJm1ddJs4Hbl@VArVucqg&HR~>
+]`7p1rVucqc2[bCdf9:Hm/I%cmJm1ddJs4Hbl@VArVucqg&HR~>
+]`7p1rVucqc2[bCdf9:Hm/I%cmJm1ddJs4Hbl@VArVucqg&HR~>
+]Dqg0r;ZZpcN!kDdf9=Im/I%cmJm1ddf9:HcN!hCr;Z]qfDg@~>
+]Dqg0r;ZZpcN!kDdf9=Im/I%cmJm1ddf9:HcN!hCr;Z]qfDg@~>
+]Dqg0r;ZZpcN!kDdf9=Im/I%cmJm1ddf9:HcN!hCr;Z]qfDg@~>
+])V^/qu?Wqc2[eDdf9=Im/I%cmJm1ddf9=IcN!kDqu?Tpf)L7~>
+])V^/qu?Wqc2[eDdf9=Im/I%cmJm1ddf9=IcN!kDqu?Tpf)L7~>
+])V^/qu?Wqc2[eDdf9=Im/I%cmJm1ddf9=IcN!kDqu?Tpf)L7~>
+\c;R-`rH#<e,TFJm/I%cmJm1de,TFJbl7YCqu?Tpec1.~>
+\c;R-`rH#<e,TFJm/I%cmJm1de,TFJbl7YCqu?Tpec1.~>
+\c;R-`rH#<e,TFJm/I%cmJm1de,TFJbl7YCqu?Tpec1.~>
+\GuI,`rH&=e,TFJm/I%cmJm1deGoLJa8c&;eGk%~>
+\GuI,`rH&=e,TFJm/I%cmJm1deGoLJa8c&;eGk%~>
+\GuI,`rH&=e,TFJm/I%cmJm1deGoLJa8c&;eGk%~>
+[f?:+a8c,=eGoLJmJd.dmf3:ee,TFJa8c&;e,Op~>
+[f?:+a8c,=eGoLJmJd.dmf3:ee,TFJa8c&;e,Op~>
+[f?:+a8c,=eGoLJmJd.dmf3:ee,TFJa8c&;e,Op~>
+[K$1*a8c,=eGoOKmJd.dmf3:eeGoLJaT)/<df4g~>
+[K$1*a8c,=eGoOKmJd.dmf3:eeGoLJaT)/<df4g~>
+[K$1*a8c,=eGoOKmJd.dmf3:eeGoLJaT)/<df4g~>
+[/^()a8c/>eGoOKmJd.dmf3:eeGoOKaT)/<dJn^~>
+[/^()a8c/>eGoOKmJd.dmf3:eeGoOKaT)/<dJn^~>
+[/^()a8c/>eGoOKmJd.dmf3:eeGoOKaT)/<dJn^~>
+ZiC")a8c,=ec5XLmJd.dmf3:eec5UKaT)2=d/SU~>
+ZiC")a8c,=ec5XLmJd.dmf3:eec5UKaT)2=d/SU~>
+ZiC")a8c,=ec5XLmJd.dmf3:eec5UKaT)2=d/SU~>
+ZN'n(a8c/>ec5XLmJd.dmf3:ef)P^LaT)5>cMrC~>
+ZN'n(a8c/>ec5XLmJd.dmf3:ef)P^LaT)5>cMrC~>
+ZN'n(a8c/>ec5XLmJd.dmf3:ef)P^LaT)5>cMrC~>
+Z2ab&aoD>?f)PaMmJd.dn,N@ef)PaMaT)5>c2W:~>
+Z2ab&aoD>?f)PaMmJd.dn,N@ef)PaMaT)5>c2W:~>
+Z2ab&aoD>?f)PaMmJd.dn,N@ef)PaMaT)5>c2W:~>
+YlFY%aoD>?f)PaMmf*7en,NCff)P^LaoD>?bl<1~>
+YlFY%aoD>?f)PaMmf*7en,NCff)P^LaoD>?bl<1~>
+YlFY%aoD>?f)PaMmf*7en,NCff)P^LaoD>?bl<1~>
+Y5eJ$aoDA@f)PaMmf*7en,NCff)PaMaoD>?bQ!(~>
+Y5eJ$aoDA@f)PaMmf*7en,NCff)PaMaoD>?bQ!(~>
+Y5eJ$aoDA@f)PaMmf*7en,NCff)PaMaoD>?bQ!(~>
+XoJA#b5_G@fDkjNmf*7en,NCffDkgMb5_G@b5Zt~>
+XoJA#b5_G@fDkjNmf*7en,NCffDkgMb5_G@b5Zt~>
+XoJA#b5_G@fDkjNmf*7en,NCffDkgMb5_G@b5Zt~>
+XT/8"b5_JAfDkjNmf*7en,NCff`1pNbQ%M@ao?k~>
+XT/8"b5_JAfDkjNmf*7en,NCff`1pNbQ%M@ao?k~>
+XT/8"b5_JAfDkjNmf*7en,NCff`1pNbQ%M@ao?k~>
+X8i/!bQ%PAf`1sOmf*7en,NCff`1sObQ%M@aT$b~>
+X8i/!bQ%PAf`1sOmf*7en,NCff`1sObQ%M@aT$b~>
+X8i/!bQ%PAf`1sOmf*7en,NCff`1sObQ%M@aT$b~>
+WrN%ubQ%PAg&M$On,E@fnGiLgf`1pNbl@VAa8^Y~>
+WrN%ubQ%PAg&M$On,E@fnGiLgf`1pNbl@VAa8^Y~>
+WrN%ubQ%PAg&M$On,E@fnGiLgf`1pNbl@VAa8^Y~>
+WW2nsbl@\Cf`1sOn,E@fnGiLgf`1sObl@YB`W(G~>
+WW2nsbl@\Cf`1sOn,E@fnGiLgf`1sObl@YB`W(G~>
+WW2nsbl@\Cf`1sOn,E@fnGiLgf`1sObl@YB`W(G~>
+W;lerc2[bCg&M'Pn,E@fnGiLgg&M$Oc2[bC`;b>~>
+W;lerc2[bCg&M'Pn,E@fnGiLgg&M$Oc2[bC`;b>~>
+W;lerc2[bCg&M'Pn,E@fnGiLgg&M$Oc2[bC`;b>~>
+VuQ\qc2[eDg&M'Pn,E@fnGiLgg&M'Pc2[bC_uG5~>
+VuQ\qc2[eDg&M'Pn,E@fnGiLgg&M'Pc2[bC_uG5~>
+VuQ\qc2[eDg&M'Pn,E@fnGiLgg&M'Pc2[bC_uG5~>
+V>pMpcN!kDgAh0Qn,E@fnGiLggAh0Qc2[bC_Z,,~>
+V>pMpcN!kDgAh0Qn,E@fnGiLggAh0Qc2[bC_Z,,~>
+V>pMpcN!kDgAh0Qn,E@fnGiLggAh0Qc2[bC_Z,,~>
+V#UDocN!kDg].6QnG`Ignc/Rgg].6QcN!kD_>f#~>
+V#UDocN!kDg].6QnG`Ignc/Rgg].6QcN!kD_>f#~>
+V#UDocN!kDg].6QnG`Ignc/Rgg].6QcN!kD_>f#~>
+U]:;ncN!nEgAh0QnG`Ignc/UhgAh0Qci<qD_#Jo~>
+U]:;ncN!nEgAh0QnG`Ignc/UhgAh0Qci<qD_#Jo~>
+U]:;ncN!nEgAh0QnG`Ignc/UhgAh0Qci<qD_#Jo~>
+UAt2mci<tEg].9RnG`Ignc/Uhg].6Qd/X%E^]/f~>
+UAt2mci<tEg].9RnG`Ignc/Uhg].6Qd/X%E^]/f~>
+UAt2mci<tEg].9RnG`Ignc/Uhg].6Qd/X%E^]/f~>
+U&Y)lci="Fg].9RnG`Ignc/Uhg].9Rd/X%E^Ai]~>
+U&Y)lci="Fg].9RnG`Ignc/Uhg].9Rd/X%E^Ai]~>
+U&Y)lci="Fg].9RnG`Ignc/Uhg].9Rd/X%E^Ai]~>
+T`=rjdJs1Gh#IBSnG`Ignc/Uhh#I?RdJs1G]`3K~>
+T`=rjdJs1Gh#IBSnG`Ignc/Uhh#I?RdJs1G]`3K~>
+T`=rjdJs1Gh#IBSnG`Ignc/Uhh#I?RdJs1G]`3K~>
+TE"iidJs1Gh>dKTnG`Ignc/Uhh>dHSdJs1G]DmB~>
+TE"iidJs1Gh>dKTnG`Ignc/Uhh>dHSdJs1G]DmB~>
+TE"iidJs1Gh>dKTnG`Ignc/Uhh>dHSdJs1G]DmB~>
+T)\`hdJs4Hh#IBSnc&Rho)J^ih#IBSdJs1G])R9~>
+T)\`hdJs4Hh#IBSnc&Rho)J^ih#IBSdJs1G])R9~>
+T)\`hdJs4Hh#IBSnc&Rho)J^ih#IBSdJs1G])R9~>
+SH&Qgdf9:Hh>dKTnc&Rho)J^ih>dHSdf9:H\c70~>
+SH&Qgdf9:Hh>dKTnc&Rho)J^ih>dHSdf9:H\c70~>
+SH&Qgdf9:Hh>dKTnc&Rho)J^ih>dHSdf9:H\c70~>
+S,`Hfdf9=Ih>dKTnc&Rho)J^ih>dKTdf9:H\Gq'~>
+S,`Hfdf9=Ih>dKTnc&Rho)J^ih>dKTdf9:H\Gq'~>
+S,`Hfdf9=Ih>dKTnc&Rho)J^ih>dKTdf9:H\Gq'~>
+RfE?ee,TCIhZ*TUnc&Rho)J^ihZ*QTeGoII\,Us~>
+RfE?ee,TCIhZ*TUnc&Rho)J^ihZ*QTeGoII\,Us~>
+RfE?ee,TCIhZ*TUnc&Rho)J^ihZ*QTeGoII\,Us~>
+RK*6de,TCIhuE]Vnc&Rho)J^ihuEZUeGoII[f:j~>
+RK*6de,TCIhuE]Vnc&Rho)J^ihuEZUeGoII[f:j~>
+RK*6de,TCIhuE]Vnc&Rho)J^ihuEZUeGoII[f:j~>
+R/d*beGoOKhuEZUo)A[ioDedihuE]VeGoII[Jta~>
+R/d*beGoOKhuEZUo)A[ioDedihuE]VeGoII[Jta~>
+R/d*beGoOKhuEZUo)A[ioDedihuE]VeGoII[Jta~>
+QiI!aec5UKhuE]Vo)A[ioDegjhuEZUec5UKZi>O~>
+QiI!aec5UKhuE]Vo)A[ioDegjhuEZUec5UKZi>O~>
+QiI!aec5UKhuE]Vo)A[ioDegjhuEZUec5UKZi>O~>
+QN-m`ec5XLhuE]Vo)A[ioDegjhuE]Vec5UKZN#F~>
+QN-m`ec5XLhuE]Vo)A[ioDegjhuE]Vec5UKZN#F~>
+QN-m`ec5XLhuE]Vo)A[ioDegjhuE]Vec5UKZN#F~>
+PlL^_f)P^Li;`fWo)A[ioDegji;`cVf)P^LZ2]=~>
+PlL^_f)P^Li;`fWo)A[ioDegji;`cVf)P^LZ2]=~>
+PlL^_f)P^Li;`fWo)A[ioDegji;`cVf)P^LZ2]=~>
+PQ1U^f)P^LiW&oXo)A[ioDegjiW&lWf)P^LYlB4~>
+PQ1U^f)P^LiW&oXo)A[ioDegjiW&lWf)P^LYlB4~>
+PQ1U^f)P^LiW&oXo)A[ioDegjiW&lWf)P^LYlB4~>
+P5kL]f)PaMiW&lWoD\djoDegjiW&oXf)P^LYQ'+~>
+P5kL]f)PaMiW&lWoD\djoDegjiW&oXf)P^LYQ'+~>
+P5kL]f)PaMiW&lWoD\djoDegjiW&oXf)P^LYQ'+~>
+OoPC\fDkgMiW&oXoD\djo`+pkiW&lWfDkgMY5a"~>
+OoPC\fDkgMiW&oXoD\djo`+pkiW&lWfDkgMY5a"~>
+OoPC\fDkgMiW&oXoD\djo`+pkiW&lWfDkgMY5a"~>
+OT5:[fDkjNiW&oXoD\djo`+pkiW&oXf`1mMXoEn~>
+OT5:[fDkjNiW&oXoD\djo`+pkiW&oXf`1mMXoEn~>
+OT5:[fDkjNiW&oXoD\djo`+pkiW&oXf`1mMXoEn~>
+O8o.Yg&M$OirB#YoD\djo`+pkirAuXg&M!NXT*e~>
+O8o.Yg&M$OirB#YoD\djo`+pkirAuXg&M!NXT*e~>
+O8o.Yg&M$OirB#YoD\djo`+pkirAuXg&M!NXT*e~>
+f`1jLbQ%SBo`+jig&M'PirB#YoD\djo`+pkirB#Yg&M$OoDegjbQ%J?p&BO~>
+f`1jLbQ%SBo`+jig&M'PirB#YoD\djo`+pkirB#Yg&M$OoDegjbQ%J?p&BO~>
+f`1jLbQ%SBo`+jig&M'PirB#YoD\djo`+pkirB#Yg&M$OoDegjbQ%J?p&BO~>
+f`1[GdJs.Fo`+jig&M'Pj8],ZoD\djo`+pkj8])YgAh-Po`+jid/We>pA]X~>
+f`1[GdJs.Fo`+jig&M'Pj8],ZoD\djo`+pkj8])YgAh-Po`+jid/We>pA]X~>
+f`1[GdJs.Fo`+jig&M'Pj8],ZoD\djo`+pkj8])YgAh-Po`+jid/We>pA]X~>
+f)P@BeGoLJoDedigAh-Pj8],Zo`"mkp&G!kjT#2ZgAh-Po`+jie,T(@oDa=~>
+f)P@BeGoLJoDedigAh-Pj8],Zo`"mkp&G!kjT#2ZgAh-Po`+jie,T(@oDa=~>
+f)P@BeGoLJoDedigAh-Pj8],Zo`"mkp&G!kjT#2ZgAh-Po`+jie,T(@oDa=~>
+eGo(>fDkdLo`+mjgAh0Qj8],Zo`"mkp&G$lj8],ZgAh-Po`+mjf)P:@nc++~>
+eGo(>fDkdLo`+mjgAh0Qj8],Zo`"mkp&G$lj8],ZgAh-Po`+mjf)P:@nc++~>
+eGo(>fDkdLo`+mjgAh0Qj8],Zo`"mkp&G$lj8],ZgAh-Po`+mjf)P:@nc++~>
+df9.D!<;cng].3Po`+mjg].6QjT#5[o`"mkp&G$ljT#2Zg].6Qp&FsjgAgmI!<;lqn,In~>
+df9.D!<;cng].3Po`+mjg].6QjT#5[o`"mkp&G$ljT#2Zg].6Qp&FsjgAgmI!<;lqn,In~>
+df9.D!<;cng].3Po`+mjg].6QjT#5[o`"mkp&G$ljT#2Zg].6Qp&FsjgAgmI!<;lqn,In~>
+d/WqBrr;]mh>dHSo`+mjg].9RjT#5[o`"mkp&G$ljT#5[g].6Qp&FsjhZ*<MrVu]omJh\~>
+d/WqBrr;]mh>dHSo`+mjg].9RjT#5[o`"mkp&G$ljT#5[g].6Qp&FsjhZ*<MrVu]omJh\~>
+d/WqBrr;]mh>dHSo`+mjg].9RjT#5[o`"mkp&G$ljT#5[g].6Qp&FsjhZ*<MrVu]omJh\~>
+cN!\?r;ZKkiW&iVp&Fsjh#IBSjo>>\o`"mkp&G$ljo>;[h>dERp&G!kiW&TOr;ZQmli2J~>
+cN!\?r;ZKkiW&iVp&Fsjh#IBSjo>>\o`"mkp&G$ljo>;[h>dERp&G!kiW&TOr;ZQmli2J~>
+cN!\?r;ZKkiW&iVp&Fsjh#IBSjo>>\o`"mkp&G$ljo>;[h>dERp&G!kiW&TOr;ZQmli2J~>
+bQ%D=q>^?mi;``Up&Fsjh>dHSk5YD\p&>!lp&G$lk5YD\h>dERpAb'ki;`ZSq>^6jl2Q8~>
+bQ%D=q>^?mi;``Up&Fsjh>dHSk5YD\p&>!lp&G$lk5YD\h>dERpAb'ki;`ZSq>^6jl2Q8~>
+bQ%D=q>^?mi;``Up&Fsjh>dHSk5YD\p&>!lp&G$lk5YD\h>dERpAb'ki;`ZSq>^6jl2Q8~>
+aoD/:eGoLJp&Fsjh>dKTjo>>\p&>!lpAb-mjo>>\h>dERpAb'keGo:DkPp&~>
+aoD/:eGoLJp&Fsjh>dKTjo>>\p&>!lpAb-mjo>>\h>dERpAb'keGo:DkPp&~>
+aoD/:eGoLJp&Fsjh>dKTjo>>\p&>!lpAb-mjo>>\h>dERpAb'keGo:DkPp&~>
+a8br8ec5RJp&G!khZ*QTk5YG]p&>!lpAb-mk5YD\hZ*QTp&G!keGo:Djo9i~>
+a8br8ec5RJp&G!khZ*QTk5YG]p&>!lpAb-mk5YD\hZ*QTp&G!keGo:Djo9i~>
+a8br8ec5RJp&G!khZ*QTk5YG]p&>!lpAb-mk5YD\hZ*QTp&G!keGo:Djo9i~>
+`W,`6f)P[Kp&G!khZ*TUk5YG]p&>!lpAb-mk5YG]hZ*QTpAb'kf)PIEj8XW~>
+`W,`6f)P[Kp&G!khZ*TUk5YG]p&>!lpAb-mk5YG]hZ*QTpAb'kf)PIEj8XW~>
+`W,`6f)P[Kp&G!khZ*TUk5YG]p&>!lpAb-mk5YG]hZ*QTpAb'kf)PIEj8XW~>
+_uKK3fDkgMp&G!khZ*TUkPtP^p&>!lpAb-mkPtM]huEZUpAb'kfDkRFiW"E~>
+_uKK3fDkgMp&G!khZ*TUkPtP^p&>!lpAb-mkPtM]huEZUpAb'kfDkRFiW"E~>
+_uKK3fDkgMp&G!khZ*TUkPtP^p&>!lpAb-mkPtM]huEZUpAb'kfDkRFiW"E~>
+_>j91f`1mMpAb*lhuEZUkl:V^pAY*mpAb-mkl:V^huEZUpAb*lf`1XFhuA3~>
+_>j91f`1mMpAb*lhuEZUkl:V^pAY*mpAb-mkl:V^huEZUpAb*lf`1XFhuA3~>
+_>j91f`1mMpAb*lhuEZUkl:V^pAY*mpAb-mkl:V^huEZUpAb*lf`1XFhuA3~>
+^]4$.gAh*OpAb*lhuE]VkPtP^pAY*mp](3mkl:Y_huEZUp](0lg&LaGh>`!~>
+^]4$.gAh*OpAb*lhuE]VkPtP^pAY*mp](3mkl:Y_huEZUp](0lg&LaGh>`!~>
+^]4$.gAh*OpAb*lhuE]VkPtP^pAY*mp](3mkl:Y_huEZUp](0lg&LaGh>`!~>
+^&Rp/fDkgMpAb'kiW&lWkl:Y_pAY*mp](6nkl:V^iW&iVp](0lf`1pN!<;rsg])d~>
+^&Rp/fDkgMpAb'kiW&lWkl:Y_pAY*mp](6nkl:V^iW&iVp](0lf`1pN!<;rsg])d~>
+^&Rp/fDkgMpAb'kiW&lWkl:Y_pAY*mp](6nkl:V^iW&iVp](0lf`1pN!<;rsg])d~>
+]Dqd/f)P[Kp](0liW&oXkl:Y_pAY*mp](6nkl:Y_iW&iVp](3meGoFHg&HR~>
+]Dqd/f)P[Kp](0liW&oXkl:Y_pAY*mp](6nkl:Y_iW&iVp](3meGoFHg&HR~>
+]Dqd/f)P[Kp](0liW&oXkl:Y_pAY*mp](6nkl:Y_iW&iVp](3meGoFHg&HR~>
+\c;R-fDkdLp](0lirAuXl2Ub`pAY*mp](6nl2U__irArWq#C9mec5OIfDg@~>
+\c;R-fDkdLp](0lirAuXl2Ub`pAY*mp](6nl2U__irArWq#C9mec5OIfDg@~>
+\c;R-fDkdLp](0lirAuXl2Ub`pAY*mp](6nl2U__irArWq#C9mec5OIfDg@~>
+\,Z@+fDkgMpAb*lirAuXlMpkapAY*mp](6nl2Ub`irAuXp](0lfDkaKeGk%~>
+\,Z@+fDkgMpAb*lirAuXlMpkapAY*mp](6nl2Ub`irAuXp](0lfDkaKeGk%~>
+\,Z@+fDkgMpAb*lirAuXlMpkapAY*mp](6nl2Ub`irAuXp](0lfDkaKeGk%~>
+[K$.)f`1mMp](3mirB#Yl2Ub`p\t3np](6nlMpkairAuXp](3mfDkaKdf4g~>
+[K$.)f`1mMp](3mirB#Yl2Ub`p\t3np](6nlMpkairAuXp](3mfDkaKdf4g~>
+[K$.)f`1mMp](3mirB#Yl2Ub`p\t3np](6nlMpkairAuXp](3mfDkaKdf4g~>
+ZiBq'g&M!Np](3mj8])YlMpkap\t3nq#C<nli6qaj8])Yq#C9mf`1jLd/SU~>
+ZiBq'g&M!Np](3mj8])YlMpkap\t3nq#C<nli6qaj8])Yq#C9mf`1jLd/SU~>
+ZiBq'g&M!Np](3mj8])YlMpkap\t3nq#C<nli6qaj8])Yq#C9mf`1jLd/SU~>
+Z2a_%g&M$Op](3mj8],ZlMpkap\t3nq#C?olMpkaj8])Yq#C9mg&LsMcMrC~>
+Z2a_%g&M$Op](3mj8],ZlMpkap\t3nq#C?olMpkaj8])Yq#C9mg&LsMcMrC~>
+Z2a_%g&M$Op](3mj8],ZlMpkap\t3nq#C?olMpkaj8])Yq#C9mg&LsMcMrC~>
+YQ+J"g].3Pq#C<njT#2Zli6tbp\t3nq#C?oli6qajT#2Zq#C<ng&LsMbl<1~>
+YQ+J"g].3Pq#C<njT#2Zli6tbp\t3nq#C?oli6qajT#2Zq#C<ng&LsMbl<1~>
+YQ+J"g].3Pq#C<njT#2Zli6tbp\t3nq#C?oli6qajT#2Zq#C<ng&LsMbl<1~>
+XT/1uh#I<Qq#C9mjo>;[m/R(cp\t3nq#C?oli6tbjo>8Zq>^BngAh'Nb5Zt~>
+XT/1uh#I<Qq#C9mjo>;[m/R(cp\t3nq#C?oli6tbjo>8Zq>^BngAh'Nb5Zt~>
+XT/1uh#I<Qq#C9mjo>;[m/R(cp\t3nq#C?oli6tbjo>8Zq>^BngAh'Nb5Zt~>
+WrMtsh#I?Rq#C9mjo>>\m/R%bq#:<oq#C?om/R%bk5YA[q>^Bng].0OaT$b~>
+WrMtsh#I?Rq#C9mjo>>\m/R%bq#:<oq#C?om/R%bk5YA[q>^Bng].0OaT$b~>
+WrMtsh#I?Rq#C9mjo>>\m/R%bq#:<oq#C?om/R%bk5YA[q>^Bng].0OaT$b~>
+W;lbqh>dERq#C<nk5YD\m/R(cq#:<oq#C?omJm.ck5YA[q>^Eog].0O`rCP~>
+W;lbqh>dERq#C<nk5YD\m/R(cq#:<oq#C?omJm.ck5YA[q>^Eog].0O`rCP~>
+W;lbqh>dERq#C<nk5YD\m/R(cq#:<oq#C?omJm.ck5YA[q>^Eog].0O`rCP~>
+VZ6PohZ*NSq#C<nk5YG]m/R(cq#:<oq>^Hpm/R(ck5YD\q>^Bnh#I9P`;b>~>
+VZ6PohZ*NSq#C<nk5YG]m/R(cq#:<oq>^Hpm/R(ck5YD\q>^Bnh#I9P`;b>~>
+VZ6PohZ*NSq#C<nk5YG]m/R(cq#:<oq>^Hpm/R(ck5YD\q>^Bnh#I9P`;b>~>
+V#U>mhZ*QTq#C<nkPtM]mJm1dq#:<oq>^HpmJm.ckPtM]q>^Bnh>dBQ_Z,,~>
+V#U>mhZ*QTq#C<nkPtM]mJm1dq#:<oq>^HpmJm.ckPtM]q>^Bnh>dBQ_Z,,~>
+V#U>mhZ*QTq#C<nkPtM]mJm1dq#:<oq>^HpmJm.ckPtM]q>^Bnh>dBQ_Z,,~>
+UAt,khuEWTq>^EokPtM]mf3:eq#:<oq>^HpmJm1dkPtM]q>^Eoh>dBQ_#Jo~>
+UAt,khuEWTq>^EokPtM]mf3:eq#:<oq>^HpmJm1dkPtM]q>^Eoh>dBQ_#Jo~>
+UAt,khuEWTq>^EokPtM]mf3:eq#:<oq>^HpmJm1dkPtM]q>^Eoh>dBQ_#Jo~>
+T`=oii;``Uq>^EokPtP^mf37dq>UEpq>^Hpmf37dkl:V^qZ$KohZ*KR^Ai]~>
+T`=oii;``Uq>^EokPtP^mf37dq>UEpq>^Hpmf37dkl:V^qZ$KohZ*KR^Ai]~>
+T`=oii;``Uq>^EokPtP^mf37dq>UEpq>^Hpmf37dkl:V^qZ$KohZ*KR^Ai]~>
+T)\]gi;`cVq>^Bnl2U__mf3:eq>UEpq>^Hpn,N@ekl:V^qZ$KohuETS]`3K~>
+T)\]gi;`cVq>^Bnl2U__mf3:eq>UEpq>^Hpn,N@ekl:V^qZ$KohuETS]`3K~>
+T)\]gi;`cVq>^Bnl2U__mf3:eq>UEpq>^Hpn,N@ekl:V^qZ$KohuETS]`3K~>
+SH&KeiW&iVqZ$Kol2Ub`mf3:eq>UEpqZ$Npn,NCfl2U\^qZ$NphuETS])R9~>
+SH&KeiW&iVqZ$Kol2Ub`mf3:eq>UEpqZ$Npn,NCfl2U\^qZ$NphuETS])R9~>
+SH&KeiW&iVqZ$Kol2Ub`mf3:eq>UEpqZ$Npn,NCfl2U\^qZ$NphuETS])R9~>
+RfE9cirArWqZ$KolMph`n,NCfq>UEpqZ$Qqn,N@elMpe_qu?TpiW&fU\,Us~>
+RfE9cirArWqZ$KolMph`n,NCfq>UEpqZ$Qqn,N@elMpe_qu?TpiW&fU\,Us~>
+RfE9cirArWqZ$KolMph`n,NCfq>UEpqZ$Qqn,N@elMpe_qu?TpiW&fU\,Us~>
+R/d'airAuXq>^EolMph`nGiLgq>UEpqZ$Qqn,NCflMpe_qu?TpirAoV[Jta~>
+R/d'airAuXq>^EolMph`nGiLgq>UEpqZ$Qqn,NCflMpe_qu?TpirAoV[Jta~>
+R/d'airAuXq>^EolMph`nGiLgq>UEpqZ$Qqn,NCflMpe_qu?TpirAoV[Jta~>
+QN-j_j8]&XqZ$NplMpkanGiLgq>UEpqZ$QqnGiIfli6qaqZ$NpirAoVZi>O~>
+QN-j_j8]&XqZ$NplMpkanGiLgq>UEpqZ$QqnGiIfli6qaqZ$NpirAoVZi>O~>
+QN-j_j8]&XqZ$NplMpkanGiLgq>UEpqZ$QqnGiIfli6qaqZ$NpirAoVZi>O~>
+PlLX]jT#/YqZ$Npli6qanGiLgqYpNqqZ$QqnGiLgli6qaqu?Tpj8]#WZ2]=~>
+PlLX]jT#/YqZ$Npli6qanGiLgqYpNqqZ$QqnGiLgli6qaqu?Tpj8]#WZ2]=~>
+PlLX]jT#/YqZ$Npli6qanGiLgqYpNqqZ$QqnGiLgli6qaqu?Tpj8]#WZ2]=~>
+P5kF[jT#2ZqZ$Npli6tbnGiLgqYpNqqZ$Qqnc/Uhli6qaqu?TpjT#,XYQ'+~>
+P5kF[jT#2ZqZ$Npli6tbnGiLgqYpNqqZ$Qqnc/Uhli6qaqu?TpjT#,XYQ'+~>
+P5kF[jT#2ZqZ$Npli6tbnGiLgqYpNqqZ$Qqnc/Uhli6qaqu?TpjT#,XYQ'+~>
+O8o+Xk5YA[qu?Wqm/R%bnc/UhqYpNqqu?Zrnc/Rgm/R%bqu?WqjT#,XXoEn~>
+O8o+Xk5YA[qu?Wqm/R%bnc/UhqYpNqqu?Zrnc/Rgm/R%bqu?WqjT#,XXoEn~>
+O8o+Xk5YA[qu?Wqm/R%bnc/UhqYpNqqu?Zrnc/Rgm/R%bqu?WqjT#,XXoEn~>
+NW8nVkPtJ\qu?TpmJm.co)J^iqYpNqqu?Zrnc/Uhm/R%br;Z]qjo>5YX8d\~>
+NW8nVkPtJ\qu?TpmJm.co)J^iqYpNqqu?Zrnc/Uhm/R%br;Z]qjo>5YX8d\~>
+NW8nVkPtJ\qu?TpmJm.co)J^iqYpNqqu?Zrnc/Uhm/R%br;Z]qjo>5YX8d\~>
+MuW\TkPtM]qu?TpmJm1do)J^iqYpNqqu?Zro)J[hmf34cr;Z]qk5Y>ZWW.J~>
+MuW\TkPtM]qu?TpmJm1do)J^iqYpNqqu?Zro)J[hmf34cr;Z]qk5Y>ZWW.J~>
+MuW\TkPtM]qu?TpmJm1do)J^iqYpNqqu?Zro)J[hmf34cr;Z]qk5Y>ZWW.J~>
+M?!JRkl:S]qu?Wqmf37doDediqu6Wrqu?Zro)J^imf34cr;Z`rk5Y>ZVuM8~>
+M?!JRkl:S]qu?Wqmf37doDediqu6Wrqu?Zro)J^imf34cr;Z`rk5Y>ZVuM8~>
+M?!JRkl:S]qu?Wqmf37doDediqu6Wrqu?Zro)J^imf34cr;Z`rk5Y>ZVuM8~>
+L]@8Pl2U\^qu?Wqmf3:eo)J^iqu6Wrqu?ZroDedin,N=drVufrkPtG[V>l&~>
+L]@8Pl2U\^qu?Wqmf3:eo)J^iqu6Wrqu?ZroDedin,N=drVufrkPtG[V>l&~>
+L]@8Pl2U\^qu?Wqmf3:eo)J^iqu6Wrqu?ZroDedin,N=drVufrkPtG[V>l&~>
+L&_&Nl2U__qu?Wqn,N@eoDegjqu6Wrr;Z`ro`+mjn,N@er;Z]qkl:P\U]5i~>
+L&_&Nl2U__qu?Wqn,N@eoDegjqu6Wrr;Z`ro`+mjn,N@er;Z]qkl:P\U]5i~>
+L&_&Nl2U__qu?Wqn,N@eoDegjqu6Wrr;Z`ro`+mjn,N@er;Z]qkl:P\U]5i~>
+KE(iLlMpe_r;Z`rn,N@eo`+pkqu6Wrr;ZcsoDegjn,N@er;Z`rkl:P\U&TW~>
+KE(iLlMpe_r;Z`rn,N@eo`+pkqu6Wrr;ZcsoDegjn,N@er;Z`rkl:P\U&TW~>
+KE(iLlMpe_r;Z`rn,N@eo`+pkqu6Wrr;ZcsoDegjn,N@er;Z`rkl:P\U&TW~>
+JcGWJli6n`r;Z`rn,NCfo`+pkqu6Wrr;Zcso`+mjnGiIfrVufrl2UY]TDsE~>
+JcGWJli6n`r;Z`rn,NCfo`+pkqu6Wrr;Zcso`+mjnGiIfrVufrl2UY]TDsE~>
+JcGWJli6n`r;Z`rn,NCfo`+pkqu6Wrr;Zcso`+mjnGiIfrVufrl2UY]TDsE~>
+JcGcMquH'_rW)lrr;cBfrW)WkrW)lr!!)rsrrD]krrDQgrW)osr;c-_quE;fJ,~>
+JcGcMquH'_rW)lrr;cBfrW)WkrW)lr!!)rsrrD]krrDQgrW)osr;c-_quE;fJ,~>
+JcGcMquH'_rW)lrr;cBfrW)WkrW)lr!!)rsrrD]krrDQgrW)osr;c-_quE;fJ,~>
+JcG]KquH*`r;cfrr;cBfrrD]krrDus!!)rsrrD`lrW)KgrW)osrW)6`quE5dJ,~>
+JcG]KquH*`r;cfrr;cBfrrD]krrDus!!)rsrrD`lrW)KgrW)osrW)6`quE5dJ,~>
+JcG]KquH*`r;cfrr;cBfrrD]krrDus!!)rsrrD`lrW)KgrW)osrW)6`quE5dJ,~>
+JcGWIquH-ar;cfrr;cEgrW)WkrrDus!!)rsrrDcmrW)KgrW)rtr;c3aquE,aJ,~>
+JcGWIquH-ar;cfrr;cEgrW)WkrrDus!!)rsrrDcmrW)KgrW)rtr;c3aquE,aJ,~>
+JcGWIquH-ar;cfrr;cEgrW)WkrrDus!!)rsrrDcmrW)KgrW)rtr;c3aquE,aJ,~>
+JcGQGquH-arW)lrrW)NhrW)ZlrrDus!!)utrrD`lrrDWir;cisr;c6bquE&_J,~>
+JcGQGquH-arW)lrrW)NhrW)ZlrrDus!!)utrrD`lrrDWir;cisr;c6bquE&_J,~>
+JcGQGquH-arW)lrrW)NhrW)ZlrrDus!!)utrrD`lrrDWir;cisr;c6bquE&_J,~>
+JcGKEquH0br;cfrrW)NhrrDcmrrDus!!)utrrDcmrW)Qir;cisrW)?cquDu]J,~>
+JcGKEquH0br;cfrrW)NhrrDcmrrDus!!)utrrDcmrW)Qir;cisrW)?cquDu]J,~>
+JcGKEquH0br;cfrrW)NhrrDcmrrDus!!)utrrDcmrW)Qir;cisrW)?cquDu]J,~>
+JcGECquH3cr;cfrrW)QirW)]mrrDus!!)utrrDcmrrDZjrW)rtr;c9cquDo[J,~>
+JcGECquH3cr;cfrrW)QirW)]mrrDus!!)utrrDcmrrDZjrW)rtr;c9cquDo[J,~>
+JcGECquH3cr;cfrrW)QirW)]mrrDus!!)utrrDcmrrDZjrW)rtr;c9cquDo[J,~>
+JcG?AqZ-0dr;cfrrW)QirrDcmrrE#t!!)utrrDfnrW)TjrW)rtr;c<dquDiYJ,~>
+JcG?AqZ-0dr;cfrrW)QirrDcmrrE#t!!)utrrDfnrW)TjrW)rtr;c<dquDiYJ,~>
+JcG?AqZ-0dr;cfrrW)QirrDcmrrE#t!!)utrrDfnrW)TjrW)rtr;c<dquDiYJ,~>
+JcG6>quH9er;cisrW)TjrW)]mrrE#t!!)utrrDfnrrD]krW)rtrW)EequDcWJ,~>
+JcG6>quH9er;cisrW)TjrW)]mrrE#t!!)utrrDfnrrD]krW)rtrW)EequDcWJ,~>
+JcG6>quH9er;cisrW)TjrW)]mrrE#t!!)utrrDfnrrD]krW)rtrW)EequDcWJ,~>
+JcG0<quH<fr;cisr;cNjrW)`nrrE#t!!*#urW)`nrrD]krW)uur;c?equD]UJ,~>
+JcG0<quH<fr;cisr;cNjrW)`nrrE#t!!*#urW)`nrrD]krW)uur;c?equD]UJ,~>
+JcG0<quH<fr;cisr;cNjrW)`nrrE#t!!*#urW)`nrrD]krW)uur;c?equD]UJ,~>
+JcG*:quH?gr;cisr;cNjrrDiorrE#t!!*#urrDiorW)WkrW)uur;cBfquDWSJ,~>
+JcG*:quH?gr;cisr;cNjrrDiorrE#t!!*#urrDiorW)WkrW)uur;cBfquDWSJ,~>
+JcG*:quH?gr;cisr;cNjrrDiorrE#t!!*#urrDiorW)WkrW)uur;cBfquDWSJ,~>
+V#U8kcN!eBoDedirVuispAb*lq>^HprVlitrr;uuq#C?op&G!ks8W&unc/Led/WqB_#Jo~>
+V#U8kcN!eBoDedirVuispAb*lq>^HprVlitrr;uuq#C?op&G!ks8W&unc/Led/WqB_#Jo~>
+V#U8kcN!eBoDedirVuispAb*lq>^HprVlitrr;uuq#C?op&G!ks8W&unc/Led/WqB_#Jo~>
+XT.hkbl@S@o`+jirr;rtpAb-mq>^Eorr2rurr;uuq>^Eop](0l!<;uto)JUfcN!D7ao?k~>
+XT.hkbl@S@o`+jirr;rtpAb-mq>^Eorr2rurr;uuq>^Eop](0l!<;uto)JUfcN!D7ao?k~>
+XT.hkbl@S@o`+jirr;rtpAb-mq>^Eorr2rurr;uuq>^Eop](0l!<;uto)JUfcN!D7ao?k~>
+[K#[q`;f`8p&Fsjrr;rtp](3mq>^Hprr2rurr;uuq>^Hpp](0l!<;utoDe^g`W,E-dJn^~>
+[K#[q`;f`8p&Fsjrr;rtp](3mq>^Hprr2rurr;uuq>^Hpp](0l!<;utoDe^g`W,E-dJn^~>
+[K#[q`;f`8p&Fsjrr;rtp](3mq>^Hprr2rurr;uuq>^Hpp](0l!<;utoDe^g`W,E-dJn^~>
+[K#Om`rGr:p&G!krr;rtp](3mqZ$Qqrr2rurr;uuqZ$Npq#C9m!<<#uoDe^gaT(Q+dJn^~>
+[K#Om`rGr:p&G!krr;rtp](3mqZ$Qqrr2rurr;uuqZ$Npq#C9m!<<#uoDe^gaT(Q+dJn^~>
+[K#Om`rGr:p&G!krr;rtp](3mqZ$Qqrr2rurr;uuqZ$Npq#C9m!<<#uoDe^gaT(Q+dJn^~>
+[K#4dc2[\ApAb'ks8W&up](6nqZ$Qqrr3*$s8N'!qZ$Npq#C<n!<;uto`+ghci;u)dJn^~>
+[K#4dc2[\ApAb'ks8W&up](6nqZ$Qqrr3*$s8N'!qZ$Npq#C<n!<;uto`+ghci;u)dJn^~>
+[K#4dc2[\ApAb'ks8W&up](6nqZ$Qqrr3*$s8N'!qZ$Npq#C<n!<;uto`+ghci;u)dJn^~>
+YQ+:rr;ZNlbQ%J?p](0ls8W#tq>^Eoqu?Zrrr3*$s8N'!qZ$Qqq#C<n!<;utp&Fpic2[P=r;ZEi
+bl<1~>
+YQ+:rr;ZNlbQ%J?p](0ls8W#tq>^Eoqu?Zrrr3*$s8N'!qZ$Qqq#C<n!<;utp&Fpic2[P=r;ZEi
+bl<1~>
+YQ+:rr;ZNlbQ%J?p](0ls8W#tq>^Eoqu?Zrrr3*$s8N'!qZ$Qqq#C<n!<;utp&Fpic2[P=r;ZEi
+bl<1~>
+WrM_l_>jE5p](3ms8W#tq>^Hpqu?Wqs8N3%s8N'!qu?Wqq>^Eo!<<#upAb$j_Z09/`rCP~>
+WrM_l_>jE5p](3ms8W#tq>^Hpqu?Wqs8N3%s8N'!qu?Wqq>^Eo!<<#upAb$j_Z09/`rCP~>
+WrM_l_>jE5p](3ms8W#tq>^Hpqu?Wqs8N3%s8N'!qu?Wqq>^Eo!<<#upAb$j_Z09/`rCP~>
+V#U)f`W,i9q#C9m!<;utqZ$Npqu?Zrs8N3%s8N'!qu?Zrq>^9kp](-k`W,T2_>f#~>
+V#U)f`W,i9q#C9m!<;utqZ$Npqu?Zrs8N3%s8N'!qu?Zrq>^9kp](-k`W,T2_>f#~>
+V#U)f`W,i9q#C9m!<;utqZ$Npqu?Zrs8N3%s8N'!qu?Zrq>^9kp](-k`W,T2_>f#~>
+TE"QaaT)/<q>^Bns8W&uqZ$Npr;Zcss8N3%s8N'!r;Z`rqZ$Blq#C6laoD#6]DmB~>
+TE"QaaT)/<q>^Bns8W&uqZ$Npr;Zcss8N3%s8N'!r;Z`rqZ$Blq#C6laoD#6]DmB~>
+TE"QaaT)/<q>^Bns8W&uqZ$Npr;Zcss8N3%s8N'!r;Z`rqZ$Blq#C6laoD#6]DmB~>
+RK)p[bl@S@q>^Eos8W&uqZ$Qqr;Zcss8N*"s8E#ss8E#qs7lZjs82l@s7HB#s*t~>
+RK)p[bl@S@q>^Eos8W&uqZ$Qqr;Zcss8N*"s8E#ss8E#qs7lZjs82l@s7HB#s*t~>
+RK)p[bl@S@q>^Eos8W&uqZ$Qqr;Zcss8N*"s8E#ss8E#qs7lZjs82l@s7HB#s*t~>
+PQ1=Vci<nCqZ$Ko!<<#uqu?WqrVults8N0$rr<&ss8N)rs7u`ks82lDs7HArs*t~>
+PQ1=Vci<nCqZ$Ko!<<#uqu?WqrVults8N0$rr<&ss8N)rs7u`ks82lDs7HArs*t~>
+PQ1=Vci<nCqZ$Ko!<<#uqu?WqrVults8N0$rr<&ss8N)rs7u`ks82lDs7HArs*t~>
+NrSbPdf94Fr;Z]q!<<#uqu?ZrrVults8N0$rr<&ts8E#rs7u`ls82lGs7QGms*t~>
+NrSbPdf94Fr;Z]q!<<#uqu?ZrrVults8N0$rr<&ts8E#rs7u`ls82lGs7QGms*t~>
+NrSbPdf94Fr;Z]q!<<#uqu?ZrrVults8N0$rr<&ts8E#rs7u`ls82lGs7QGms*t~>
+M#[,Jf)PXJr;Z`r!<<#ur;Z`rrVult"TJK%!!)utrrDusq>gEmquG@Ko`1igJ,~>
+M#[,Jf)PXJr;Z`r!<<#ur;Z`rrVult"TJK%!!)utrrDusq>gEmquG@Ko`1igJ,~>
+M#[,Jf)PXJr;Z`r!<<#ur;Z`rrVult"TJK%!!)utrrDusq>gEmquG@Ko`1igJ,~>
+KE(TEg&LsMrVuZnrVultrVult"TJK%!!*#urW)osqZ-NnquGINp&L`bJ,~>
+KE(TEg&LsMrVuZnrVultrVult"TJK%!!*#urW)osqZ-NnquGINp&L`bJ,~>
+KE(TEg&LsMrVuZnrVultrVult"TJK%!!*#urW)osqZ-NnquGINp&L`bJ,~>
+JcG]Ko`3hJquH`rq#LBnrrE&urr<9'!<3$!s8W&urVu`pr;ZZphZ*6KRf@m~>
+JcG]Ko`3hJquH`rq#LBnrrE&urr<9'!<3$!s8W&urVu`pr;ZZphZ*6KRf@m~>
+JcG]Ko`3hJquH`rq#LBnrrE&urr<9'!<3$!s8W&urVu`pr;ZZphZ*6KRf@m~>
+JcGKEp&O%NquH`rrVururW)rtrW)uurr<'!rW)rtrrE#tqZ-TpquG^Up&L?WJ,~>
+JcGKEp&O%NquH`rrVururW)rtrW)uurr<'!rW)rtrrE#tqZ-TpquG^Up&L?WJ,~>
+JcGKEp&O%NquH`rrVururW)rtrW)uurr<'!rW)rtrrE#tqZ-TpquG^Up&L?WJ,~>
+JcG<@o`4(QquHcsq>gNprrE*!rr<'!rW)uurW)rtquH]qquGjYo`1'QJ,~>
+JcG<@o`4(QquHcsq>gNprrE*!rr<'!rW)uurW)rtquH]qquGjYo`1'QJ,~>
+JcG<@o`4(QquHcsq>gNprrE*!rr<'!rW)uurW)rtquH]qquGjYo`1'QJ,~>
+JcG*:o`44Uqu?`sq>gQqrVuruqZ-ZrrrE*!qZ-WqquGs\p&KsLJ,~>
+JcG*:o`44Uqu?`sq>gQqrVuruqZ-ZrrrE*!qZ-WqquGs\p&KsLJ,~>
+JcG*:o`44Uqu?`sq>gQqrVuruqZ-ZrrrE*!qZ-WqquGs\p&KsLJ,~>
+JcFp5o`4=Xqu?`sqZ-ZrrrE*!qu?`srVuruqZ-ZrquH*`o`0[FJ,~>
+JcFp5o`4=Xqu?`sqZ-ZrrrE*!qu?`srVuruqZ-ZrquH*`o`0[FJ,~>
+JcFp5o`4=Xqu?`sqZ-ZrrrE*!qu?`srVuruqZ-ZrquH*`o`0[FJ,~>
+JcF^/o`4I\p&P-mrr<'!qu?j!!!*&s!<<)s!:Ts]!.k1Ls*t~>
+JcF^/o`4I\p&P-mrr<'!qu?j!!!*&s!<<)s!:Ts]!.k1Ls*t~>
+JcF^/o`4I\p&P-mrr<'!qu?j!!!*&s!<<)s!:Ts]!.k1Ls*t~>
+JcFL)p&O[`jo>D]quH?go`0RCq>Ys~>
+JcFL)p&O[`jo>D]quH?go`0RCq>Ys~>
+JcFL)p&O[`jo>D]quH?go`0RCq>Ys~>
+JcF=$o`4^cjT+uRp&K[DoDa=~>
+JcF=$o`4^cjT+uRp&K[DoDa=~>
+JcF=$o`4^cjT+uRp&K[DoDa=~>
+JcF*sp&OpgklCPZo`0RCmf.e~>
+JcF*sp&OpgklCPZo`0RCmf.e~>
+JcF*sp&OpgklCPZo`0RCmf.e~>
+JcEpno`4sjm/[+bo`0RCkl6/~>
+JcEpno`4sjm/[+bo`0RCkl6/~>
+JcEpno`4sjm/[+bo`0RCkl6/~>
+JcE^hjT#;\o`0RCj8XW~>
+JcE^hjT#;\o`0RCj8XW~>
+JcE^hjT#;\o`0RCj8XW~>
+JcEOcirFZ1h>`!~>
+JcEOcirFZ1h>`!~>
+JcEOcirFZ1h>`!~>
+JcE=]mJqh<f`-I~>
+JcE=]mJqh<f`-I~>
+JcE=]mJqh<f`-I~>
+JcE1Yp&K[DeGk%~>
+JcE1Yp&K[DeGk%~>
+JcE1Yp&K[DeGk%~>
+JcE=]mf7q=fDg@~>
+JcE=]mf7q=fDg@~>
+JcE=]mf7q=fDg@~>
+JcFU,!!)$Yo`,!lr;Zitq#KIT!!%TMqYu'~>
+JcFU,!!)$Yo`,!lr;Zitq#KIT!!%TMqYu'~>
+JcFU,!!)$Yo`,!lr;Zitq#KIT!!%TMqYu'~>
+JcFX-rW)*\q#LHpr;clt!<E0!!<)ro!9X=]!.k1Is*t~>
+JcFX-rW)*\q#LHpr;clt!<E0!!<)ro!9X=]!.k1Is*t~>
+JcFX-rW)*\q#LHpr;clt!<E0!!<)ro!9X=]!.k1Is*t~>
+JcFX-rrD<`q#L?mrW)os!W`9#r;ccqq#K^[rW%NLr;V9~>
+JcFX-rrD<`q#L?mrW)os!W`9#r;ccqq#K^[rW%NLr;V9~>
+JcFX-rrD<`q#L?mrW)os!W`9#r;ccqq#K^[rW%NLr;V9~>
+JcF[.rW)corrDfnq#L9kr;ccq!!*#ur;cZnq#L3irW)corr@WMr;V9~>
+JcF[.rW)corrDfnq#L9kr;ccq!!*#ur;cZnq#L3irW)corr@WMr;V9~>
+JcF[.rW)corrDfnq#L9kr;ccq!!*#ur;cZnq#L3irW)corr@WMr;V9~>
+JcF^/rW)fpr;c]oq#L3ir;c`p!!)rsrW)]mq#L<lquHWorW%NLrVqB~>
+JcF^/rW)fpr;c]oq#L3ir;c`p!!)rsrW)]mq#L<lquHWorW%NLrVqB~>
+JcF^/rW)fpr;c]oq#L3ir;c`p!!)rsrW)]mq#L<lquHWorW%NLrVqB~>
+JcF^/rrDrrr;ccqq#L*frW)co!!)orr;cNjq#LBnquHZprW%NLrr7K~>
+JcF^/rrDrrr;ccqq#L*frW)co!!)orr;cNjq#LBnquHZprW%NLrr7K~>
+JcF^/rrDrrr;ccqq#L*frW)co!!)orr;cNjq#LBnquHZprW%NLrr7K~>
+JcFa0rW)osr;cisq#L$dr;cWm!!)lqr;cEgq>gNpquH]qrr@WMrr7K~>
+JcFa0rW)osr;cisq#L$dr;cWm!!)lqr;cEgq>gNpquH]qrr@WMrr7K~>
+JcFa0rW)osr;cisq#L$dr;cWm!!)lqr;cEgq>gNpquH]qrr@WMrr7K~>
+JcFd1rW)rtr;cltq#Ksbr;cTl!!)forW)Hfq#CEpquHcsrW%NLs8RT~>
+JcFd1rW)rtr;cltq#Ksbr;cTl!!)forW)Hfq#CEpquHcsrW%NLs8RT~>
+JcFd1rW)rtr;cltq#Ksbr;cTl!!)forW)Hfq#CEpquHcsrW%NLs8RT~>
+JcFd1rrE*!o`4F[rW)Wk!!)cnr;c9co`,'n!!%TMs8RT~>
+JcFd1rrE*!o`4F[rW)Wk!!)cnr;c9co`,'n!!%TMs8RT~>
+JcFd1rrE*!o`4F[rW)Wk!!)cnr;c9co`,'n!!%TMs8RT~>
+JcFg2oDn7Xr;cKi!!)`mr;c3aoDjIB!<7Q~>
+JcFg2oDn7Xr;cKi!!)`mr;c3aoDjIB!<7Q~>
+JcFg2oDn7Xr;cKi!!)`mr;c3aoDjIB!<7Q~>
+JcFg2pAjLYr;cHh!!)ZkrW)3_pAfdEJ,~>
+JcFg2pAjLYr;cHh!!)ZkrW)3_pAfdEJ,~>
+JcFg2pAjLYr;cHh!!)ZkrW)3_pAfdEJ,~>
+JcFj3q>f^YrW)Kg!!)Wjr;c$\qZ)3IJ,~>
+JcFj3q>f^YrW)Kg!!)Wjr;c$\qZ)3IJ,~>
+JcFj3q>f^YrW)Kg!!)Wjr;c$\qZ)3IJ,~>
+JcFg2rrD0\r;c?e!!)Tir;bsZrW%NLJ,~>
+JcFg2rrD0\r;c?e!!)Tir;bsZrW%NLJ,~>
+JcFg2rrD0\r;c?e!!)Tir;bsZrW%NLJ,~>
+JcEdjr;c<d!!)NgrW%NLj8XW~>
+JcEdjr;c<d!!)NgrW%NLj8XW~>
+JcEdjr;c<d!!)NgrW%NLj8XW~>
+JcEgkrW)?c!!)Kfr;_EKjo9i~>
+JcEgkrW)?c!!)Kfr;_EKjo9i~>
+JcEgkrW)?c!!)Kfr;_EKjo9i~>
+JcEmmr;c3a!!)Her;_EKk5Tr~>
+JcEmmr;c3a!!)Her;_EKk5Tr~>
+JcEmmr;c3a!!)Her;_EKk5Tr~>
+JcEpnr;c0`!!)BcrW%NLkPp&~>
+JcEpnr;c0`!!)BcrW%NLkPp&~>
+JcEpnr;c0`!!)BcrW%NLkPp&~>
+JcEsorW)3_!!)?br;_EKl2Q8~>
+JcEsorW)3_!!)?br;_EKl2Q8~>
+JcEsorW)3_!!)?br;_EKl2Q8~>
+JcF$qr;c']!!)<ar;_EKlMlA~>
+JcF$qr;c']!!)<ar;_EKlMlA~>
+JcF$qr;c']!!)<ar;_EKlMlA~>
+JcF'rr;c$\!!)6_rW%NLli2J~>
+JcF'rr;c$\!!)6_rW%NLli2J~>
+JcF'rr;c$\!!)6_rW%NLli2J~>
+JcF*srW)'[!!)3^r;_EKmJh\~>
+JcF*srW)'[!!)3^r;_EKmJh\~>
+JcF*srW)'[!!)3^r;_EKmJh\~>
+JcF0ur;bpY!!)0]r;_EKmf.e~>
+JcF0ur;bpY!!)0]r;_EKmf.e~>
+JcF0ur;bpY!!)0]r;_EKmf.e~>
+JcF4!r;bmX!!)*[rW%NLn,In~>
+JcF4!r;bmX!!)*[rW%NLn,In~>
+JcF4!r;bmX!!)*[rW%NLn,In~>
+JcF7"rW(pW!!)'Zr;_EKnc++~>
+JcF7"rW(pW!!)'Zr;_EKnc++~>
+JcF7"rW(pW!!)'Zr;_EKnc++~>
+JcF=$r;bdU!!)$Yr;_EKo)F4~>
+JcF=$r;bdU!!)$Yr;_EKo)F4~>
+JcF=$r;bdU!!)$Yr;_EKo)F4~>
+JcF@%r;baT!!(sWrW%NLoDa=~>
+JcF@%r;baT!!(sWrW%NLoDa=~>
+JcF@%r;baT!!(sWrW%NLoDa=~>
+JcFC&rW(dS!!(pVr;_EKp&BO~>
+JcFC&rW(dS!!(pVr;_EKp&BO~>
+JcFC&rW(dS!!(pVr;_EKp&BO~>
+JcFI(r;bXQ!!(mUr;_EKpA]X~>
+JcFI(r;bXQ!!(mUr;_EKpA]X~>
+JcFI(r;bXQ!!(mUr;_EKpA]X~>
+JcFL)r;bUP!!(gSrW%NLp]#a~>
+JcFL)r;bUP!!(gSrW%NLp]#a~>
+JcFL)r;bUP!!(gSrW%NLp]#a~>
+JcFO*rW(XO!!(dRr;_EKq>Ys~>
+JcFO*rW(XO!!(dRr;_EKq>Ys~>
+JcFO*rW(XO!!(dRr;_EKq>Ys~>
+JcFU,r;bLM!!(aQr;_EKqYu'~>
+JcFU,r;bLM!!(aQr;_EKqYu'~>
+JcFU,r;bLM!!(aQr;_EKqYu'~>
+JcFX-r;bIL!!([OrW%NLqu;0~>
+JcFX-r;bIL!!([OrW%NLqu;0~>
+JcFX-r;bIL!!([OrW%NLqu;0~>
+JcF[.rW(LK!!(XNr;_EKrVqB~>
+JcF[.rW(LK!!(XNr;_EKrVqB~>
+JcF[.rW(LK!!(XNr;_EKrVqB~>
+JcFa0r;b@I!!(UMr;_EKrr7K~>
+JcFa0r;b@I!!(UMr;_EKrr7K~>
+JcFa0r;b@I!!(UMr;_EKrr7K~>
+JcFd1r;b=H!!(RLr;_EKs8RT~>
+JcFd1r;b=H!!(RLr;_EKs8RT~>
+JcFd1r;b=H!!(RLr;_EKs8RT~>
+JcFg2rW(@G!!(LJr;_EKJ,~>
+JcFg2rW(@G!!(LJr;_EKJ,~>
+JcFg2rW(@G!!(LJr;_EKJ,~>
+JcFm4r;b4E!!(IIr;_HLJ,~>
+JcFm4r;b4E!!(IIr;_HLJ,~>
+JcFm4r;b4E!!(IIr;_HLJ,~>
+JcFp5r;b1D!!(FHr;_KMJ,~>
+JcFp5r;b1D!!(FHr;_KMJ,~>
+JcFp5r;b1D!!(FHr;_KMJ,~>
+JcFs6rW(4C!!(@FrW%WOJ,~>
+JcFs6rW(4C!!(@FrW%WOJ,~>
+JcFs6rW(4C!!(@FrW%WOJ,~>
+JcG$8r;b(A!!(=Er;_TPJ,~>
+JcG$8r;b(A!!(=Er;_TPJ,~>
+JcG$8r;b(A!!(=Er;_TPJ,~>
+JcG'9r;b%@!!(:Dr;_WQJ,~>
+JcG'9r;b%@!!(:Dr;_WQJ,~>
+JcG'9r;b%@!!(:Dr;_WQJ,~>
+JcG*:rW((?!!(4BrW%cSJ,~>
+JcG*:rW((?!!(4BrW%cSJ,~>
+JcG*:rW((?!!(4BrW%cSJ,~>
+JcG0<r;aq=!!(1Ar;_`TJ,~>
+JcG0<r;aq=!!(1Ar;_`TJ,~>
+JcG0<r;aq=!!(1Ar;_`TJ,~>
+JcG3=r;an<!!(.@r;_cUJ,~>
+JcG3=r;an<!!(.@r;_cUJ,~>
+JcG3=r;an<!!(.@r;_cUJ,~>
+JcG6>r;ak;!!((>rW%oWJ,~>
+JcG6>r;ak;!!((>rW%oWJ,~>
+JcG6>r;ak;!!((>rW%oWJ,~>
+JcG<@r;ae9!!(%=r;_lXJ,~>
+JcG<@r;ae9!!(%=r;_lXJ,~>
+JcG<@r;ae9!!(%=r;_lXJ,~>
+JcG?Ar;ab8!!("<r;_oYJ,~>
+JcG?Ar;ab8!!("<r;_oYJ,~>
+JcG?Ar;ab8!!("<r;_oYJ,~>
+JcGBBr;a_7!!'q:rW&&[J,~>
+JcGBBr;a_7!!'q:rW&&[J,~>
+JcGBBr;a_7!!'q:rW&&[J,~>
+JcGECrW'b6!!'n9r;`#\J,~>
+JcGECrW'b6!!'n9r;`#\J,~>
+JcGECrW'b6!!'n9r;`#\J,~>
+JcGKEr;aV4!!'k8r;`&]J,~>
+JcGKEr;aV4!!'k8r;`&]J,~>
+JcGKEr;aV4!!'k8r;`&]J,~>
+JcGNFr;aS3!!'e6rW&2_J,~>
+JcGNFr;aS3!!'e6rW&2_J,~>
+JcGNFr;aS3!!'e6rW&2_J,~>
+JcGQGrW'V2!!'b5r;`/`J,~>
+JcGQGrW'V2!!'b5r;`/`J,~>
+JcGQGrW'V2!!'b5r;`/`J,~>
+JcGWIr;aJ0!!'_4r;`2aJ,~>
+JcGWIr;aJ0!!'_4r;`2aJ,~>
+JcGWIr;aJ0!!'_4r;`2aJ,~>
+JcGZJr;aG/!!'Y2rW&>cJ,~>
+JcGZJr;aG/!!'Y2rW&>cJ,~>
+JcGZJr;aG/!!'Y2rW&>cJ,~>
+JcG]KrW'J.!!'V1r;`;dJ,~>
+JcG]KrW'J.!!'V1r;`;dJ,~>
+JcG]KrW'J.!!'V1r;`;dJ,~>
+JcGcMr;a>,!!'S0r;`>eJ,~>
+JcGcMr;a>,!!'S0r;`>eJ,~>
+JcGcMr;a>,!!'S0r;`>eJ,~>
+Jc>`Mr;a;+!!'M.rW&JgJ,~>
+Jc>`Mr;a;+!!'M.rW&JgJ,~>
+Jc>`Mr;a;+!!'M.rW&JgJ,~>
+JcG]L[/U++[f?:+T)X<~>
+JcG]L[/U++[f?:+T)X<~>
+JcG]L[/U++[f?:+T)X<~>
+KE(lMZi:"*[K$1*TDsE~>
+KE(lMZi:"*[K$1*TDsE~>
+KE(lMZi:"*[K$1*TDsE~>
+K`CuNZMsn)ZiC")T`9N~>
+K`CuNZMsn)ZiC")T`9N~>
+K`CuNZMsn)ZiC")T`9N~>
+L&_,PYl=\'ZN'k'UAo`~>
+L&_,PYl=\'ZN'k'UAo`~>
+L&_,PYl=\'ZN'k'UAo`~>
+L]@;QYQ"S&Z2ab&U]5i~>
+L]@;QYQ"S&Z2ab&U]5i~>
+L]@;QYQ"S&Z2ab&U]5i~>
+M#[DRY5\J%YQ+S%V#Pr~>
+M#[DRY5\J%YQ+S%V#Pr~>
+M#[DRY5\J%YQ+S%V#Pr~>
+M?!PTXT&8#Y5eG#VZ2/~>
+M?!PTXT&8#Y5eG#VZ2/~>
+M?!PTXT&8#Y5eG#VZ2/~>
+MuW_UX8`/"XoJ>"VuM8~>
+MuW_UX8`/"XoJ>"VuM8~>
+MuW_UX8`/"XoJ>"VuM8~>
+N;rhVWrE&!X8i/!W;hA~>
+N;rhVWrE&!X8i/!W;hA~>
+N;rhVWrE&!X8i/!W;hA~>
+NW8tXW;chtWrN"tWrIS~>
+NW8tXW;chtWrN"tWrIS~>
+NW8tXW;chtWrN"tWrIS~>
+O8o.YVuH_sWW2nsX8d\~>
+O8o.YVuH_sWW2nsX8d\~>
+O8o.YVuH_sWW2nsX8d\~>
+OT57ZVZ-VrVuQ_rXT*e~>
+OT57ZVZ-VrVuQ_rXT*e~>
+OT57ZVZ-VrVuQ_rXT*e~>
+OoPC\V#LDpVZ6SpY5a"~>
+OoPC\V#LDpVZ6SpY5a"~>
+OoPC\V#LDpVZ6SpY5a"~>
+PQ1R]U]1;oV>pJoYQ'+~>
+PQ1R]U]1;oV>pJoYQ'+~>
+PQ1R]U]1;oV>pJoYQ'+~>
+PlL[^UAk2nU]:;nYlB4~>
+PlL[^UAk2nU]:;nYlB4~>
+PlL[^UAk2nU]:;nYlB4~>
+Q2gg`T`4ulUAt/lZN#F~>
+Q2gg`T`4ulUAt/lZN#F~>
+Q2gg`T`4ulUAt/lZN#F~>
+QiI!aTDnlkU&Y&kZi>O~>
+QiI!aTDnlkU&Y&kZi>O~>
+QiI!aTDnlkU&Y&kZi>O~>
+R/d*bT)ScjTE"lj[/YX~>
+R/d*bT)ScjTE"lj[/YX~>
+R/d*bT)ScjTE"lj[/YX~>
+RK*6dSGrQhT)\`h[f:j~>
+RK*6dSGrQhT)\`h[f:j~>
+RK*6dSGrQhT)\`h[f:j~>
+S,`EeS,WHgScAWg\,Us~>
+S,`EeS,WHgScAWg\,Us~>
+S,`EeS,WHgScAWg\,Us~>
+SH&NfRf<?fS,`Hf\Gq'~>
+SH&NfRf<?fS,`Hf\Gq'~>
+SH&NfRf<?fS,`Hf\Gq'~>
+ScAZhR/[-dRfE<d])R9~>
+ScAZhR/[-dRfE<d])R9~>
+ScAZhR/[-dRfE<d])R9~>
+TE"iiQi@$cRK*3c]DmB~>
+TE"iiQi@$cRK*3c]DmB~>
+TE"iiQi@$cRK*3c]DmB~>
+T`=rjQN$pbQiI$b]`3K~>
+T`=rjQN$pbQiI$b]`3K~>
+T`=rjQN$pbQiI$b]`3K~>
+U&Y)lPlC^`QN-m`^Ai]~>
+U&Y)lPlC^`QN-m`^Ai]~>
+U&Y)lPlC^`QN-m`^Ai]~>
+U]:8mPQ(U_Q2gd_^]/f~>
+U]:8mPQ(U_Q2gd_^]/f~>
+U]:8mPQ(U_Q2gd_^]/f~>
+V#UAnP5bL^PQ1U^_#Jo~>
+V#UAnP5bL^PQ1U^_#Jo~>
+V#UAnP5bL^PQ1U^_#Jo~>
+V>pMpOT,:\P5kI\_Z,,~>
+V>pMpOT,:\P5kI\_Z,,~>
+V>pMpOT,:\P5kI\_Z,,~>
+VuQ\qO8f1[OoP@[_uG5~>
+VuQ\qO8f1[OoP@[_uG5~>
+VuQ\qO8f1[OoP@[_uG5~>
+W;lerNrK(ZO8o1Z`;b>~>
+W;lerNrK(ZO8o1Z`;b>~>
+W;lerNrK(ZO8o1Z`;b>~>
+WW2qtN;ikXNrT%X`rCP~>
+WW2qtN;ikXNrT%X`rCP~>
+WW2qtN;ikXNrT%X`rCP~>
+X8i+uMuNbWNW8qWa8^Y~>
+X8i+uMuNbWNW8qWa8^Y~>
+X8i+uMuNbWNW8qWa8^Y~>
+XT/5!MZ3YVMuWbVaT$b~>
+XT/5!MZ3YVMuWbVaT$b~>
+XT/5!MZ3YVMuWbVaT$b~>
+XoJA#M#RGTMZ<VTb5Zt~>
+XoJA#M#RGTMZ<VTb5Zt~>
+XoJA#M#RGTMZ<VTb5Zt~>
+YQ+P$L]7>SM?!MSbQ!(~>
+YQ+P$L]7>SM?!MSbQ!(~>
+YQ+P$L]7>SM?!MSbQ!(~>
+YlFY%LAq5RL]@>Rbl<1~>
+YlFY%LAq5RL]@>Rbl<1~>
+YlFY%LAq5RL]@>Rbl<1~>
+Z2ae'K`;#PLB%2PcMrC~>
+Z2ae'K`;#PLB%2PcMrC~>
+Z2ae'K`;#PLB%2PcMrC~>
+ZiBt(JcCK)r;b1DJ,~>
+ZiBt(JcCK)r;b1DJ,~>
+ZiBt(JcCK)r;b1DJ,~>
+^&S'3r;ZZpJcCB&rW)WkrW)lrrrD3]J,~>
+^&S'3r;ZZpJcCB&rW)WkrW)lrrrD3]J,~>
+^&S'3r;ZZpJcCB&rW)WkrW)lrrrD3]J,~>
+]`8!3rVufrJcC<$!<;utpAb-mr;Q`sjo9i~>
+]`8!3rVufrJcC<$!<;utpAb-mr;Q`sjo9i~>
+]`8!3rVufrJcC<$!<;utpAb-mr;Q`sjo9i~>
+]Dqm2s8W#tJcC<$rr;ospAb-mrr2rujSs`~>
+]Dqm2s8W#tJcC<$rr;ospAb-mrr2rujSs`~>
+]Dqm2s8W#tJcC<$rr;ospAb-mrr2rujSs`~>
+])VX-JcC<$r;Z]qp](6nrr2rujSs`~>
+])VX-JcC<$r;Z]qp](6nrr2rujSs`~>
+])VX-JcC<$r;Z]qp](6nrr2rujSs`~>
+])V^/JcC<$q#C?opAb-m!WN/[s*t~>
+])V^/JcC<$q#C?opAb-m!WN/[s*t~>
+])V^/JcC<$q#C?opAb-m!WN/[s*t~>
+\c;[0JcC<$l2Ub`ir=N~>
+\c;[0JcC<$l2Ub`ir=N~>
+\c;[0JcC<$l2Ub`ir=N~>
+])Mj4rr<%Ms+148s8N)Ys*t~>
+])Mj4rr<%Ms+148s8N)Ys*t~>
+])Mj4rr<%Ms+148s8N)Ys*t~>
+])Mj4rr<%Ms+148s8N)Ys*t~>
+])Mj4rr<%Ms+148s8N)Ys*t~>
+])Mj4rr<%Ms+148s8N)Ys*t~>
+]Dhj2rr;uuJcC<$li6tbir=N~>
+]Dhj2rr;uuJcC<$li6tbir=N~>
+]Dhj2rr;uuJcC<$li6tbir=N~>
+]`.s3r;ZcsJcC<$m/R(cir=N~>
+]`.s3r;ZcsJcC<$m/R(cir=N~>
+]`.s3r;ZcsJcC<$m/R(cir=N~>
+^&S*4r;Z`rJcC<$mJm.cj8XW~>
+^&S*4r;Z`rJcC<$mJm.cj8XW~>
+^&S*4r;Z`rJcC<$mJm.cj8XW~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/bouquet.ps b/books/ps/bouquet.ps
deleted file mode 100644
index a8538f4..0000000
--- a/books/ps/bouquet.ps
+++ /dev/null
@@ -1,326 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	276	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	53	231	227	100	psDrawLine
-	globGC	(X)	48	236	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	246	231	72	100	psDrawLine
-	globGC	(Y)	251	236	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	150	63	150	227	psDrawLine
-	globGC	(Z)	155	58	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	1	0	0	componentGC	setLineAttributes
-	componentGC	0.000000	setForeground
-	componentGC	0.000000	setForeground
-	componentGC	55	141	150	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	142	55	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	72	139	55	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	113	168	150	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	125	162	113	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	118	160	113	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	186	168	150	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	160	186	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	174	162	186	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	244	141	150	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	227	139	244	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	222	142	244	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	270	100	150	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	246	105	270	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	245	110	270	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	260	60	150	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	239	72	260	60	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	241	76	260	60	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	226	29	150	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	210	47	226	29	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	215	50	226	29	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	14	150	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	169	34	176	14	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	175	35	176	14	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	123	14	150	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	124	35	123	14	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	34	123	14	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	73	29	150	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	84	50	73	29	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	89	47	73	29	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	39	60	150	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	58	76	39	60	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	60	72	39	60	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	30	100	150	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	54	110	30	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	53	105	30	100	psDrawLine
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/cartcoord.eps b/books/ps/cartcoord.eps
new file mode 100644
index 0000000..a9fbdd7
--- /dev/null
+++ b/books/ps/cartcoord.eps
@@ -0,0 +1,1655 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: cartcoord.eps
+%%CreationDate: Thu Mar 28 20:07:15 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 319 317
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 302.39437091640139 translate
+304.55433070866144 -302.39437091640139 scale
+% Image geometry
+423 420 8
+% Transformation matrix
+[ 423 0 0 420 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 423 string def
+/gstr 423 string def
+/bstr 423 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        67724 ASCII Bytes
+colorimage
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcDMFq#H!G_#Jo~>
+JcDMFq#H!G_#Jo~>
+JcDMFq#H!G_#Jo~>
+JcDPG!!)orrr@WM_#Jo~>
+JcDPG!!)orrr@WM_#Jo~>
+JcDPG!!)orrr@WM_#Jo~>
+JcD>Arr@WM^]/f~>
+JcD>Arr@WM^]/f~>
+JcD>Arr@WM^]/f~>
+JcDABrr@WM^Ai]~>
+JcDABrr@WM^Ai]~>
+JcDABrr@WM^Ai]~>
+JcDABrr@WM^Ai]~>
+JcDABrr@WM^Ai]~>
+JcDABrr@WM^Ai]~>
+JcDDCrr@WM^&NT~>
+JcDDCrr@WM^&NT~>
+JcDDCrr@WM^&NT~>
+JcDGDrr@WM]`3K~>
+JcDGDrr@WM]`3K~>
+JcDGDrr@WM]`3K~>
+JcDJErr@WM]DmB~>
+JcDJErr@WM]DmB~>
+JcDJErr@WM]DmB~>
+JcDJErrDus!!%TM_>f#~>
+JcDJErrDus!!%TM_>f#~>
+JcDJErrDus!!%TM_>f#~>
+JcDMFrrDrr!!%TM_>f#~>
+JcDMFrrDrr!!%TM_>f#~>
+JcDMFrrDrr!!%TM_>f#~>
+JcDPGpAfdE_>f#~>
+JcDPGpAfdE_>f#~>
+JcDPGpAfdE_>f#~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcDhOrr@WMZ2]=~>
+JcDhOrr@WMZ2]=~>
+JcDhOrr@WMZ2]=~>
+JcDhOrr@WMZ2]=~>
+JcDhOrr@WMZ2]=~>
+JcDhOrr@WMZ2]=~>
+JcDhOrr@WMZ2]=~>
+JcDhOrr@WMZ2]=~>
+JcDhOrr@WMZ2]=~>
+JcDkPrW%NLZ2]=~>
+JcDkPrW%NLZ2]=~>
+JcDkPrW%NLZ2]=~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDkPrr@WMYlB4~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDnQrr@WMYQ'+~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDqRrr@WMY5a"~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcDtSrr@WMXoEn~>
+JcE"Trr@WMXT*e~>
+JcE"Trr@WMXT*e~>
+JcE"Trr@WMXT*e~>
+JcE"Trr@WMXT*e~>
+JcE"Trr@WMXT*e~>
+JcE"Trr@WMXT*e~>
+JcE"Trr@WMXT*e~>
+JcE"Trr@WMXT*e~>
+JcE"Trr@WMXT*e~>
+JcE"Trr@WMXT*e~>
+JcE"Trr@WMXT*e~>
+JcE"Trr@WMXT*e~>
+c2[bCJcFs6rr@WMXT*e~>
+c2[bCJcFs6rr@WMXT*e~>
+c2[bCJcFs6rr@WMXT*e~>
+c2[_BJcG!7rr@WMXT*e~>
+c2[_BJcG!7rr@WMXT*e~>
+c2[_BJcG!7rr@WMXT*e~>
+bQ%PAJcG$8rr@WMXT*e~>
+bQ%PAJcG$8rr@WMXT*e~>
+bQ%PAJcG$8rr@WMXT*e~>
+b5_D?JcG*:rr@WMXT*e~>
+b5_D?JcG*:rr@WMXT*e~>
+b5_D?JcG*:rr@WMXT*e~>
+aoD;>JcG-;rr@WMXT*e~>
+aoD;>JcG-;rr@WMXT*e~>
+aoD;>JcG-;rr@WMXT*e~>
+a8c,=JcG0<rr@WMXT*e~>
+a8c,=JcG0<rr@WMXT*e~>
+a8c,=JcG0<rr@WMXT*e~>
+`rGu;JcG6>rr@WMXT*e~>
+`rGu;JcG6>rr@WMXT*e~>
+`rGu;JcG6>rr@WMXT*e~>
+`W,l:JcG9?rr@WMXT*e~>
+`W,l:JcG9?rr@WMXT*e~>
+`W,l:JcG9?rr@WMXT*e~>
+_uK]9JcG<@rr@WMXT*e~>
+_uK]9JcG<@rr@WMXT*e~>
+_uK]9JcG<@rr@WMXT*e~>
+_Z0Q7JcGBBrr@WMlMgha`;b>~>
+_Z0Q7JcGBBrr@WMlMgha`;b>~>
+_Z0Q7JcGBBrr@WMlMgha`;b>~>
+_>jH6JcGECrr@WMli6qa`W(G~>
+_>jH6JcGECrr@WMli6qa`W(G~>
+_>jH6JcGECrr@WMli6qa`W(G~>
+^]464JcGKErr@WMmJm+b`;b>~>
+^]464JcGKErr@WMmJm+b`;b>~>
+^]464JcGKErr@WMmJm+b`;b>~>
+^An-3JcGNFrr@WMmf34c_uG5~>
+^An-3JcGNFrr@WMmf34c_uG5~>
+^An-3JcGNFrr@WMmf34c_uG5~>
+]`7s2JcGQGrr@WMnGiFe_>f#~>
+]`7s2JcGQGrr@WMnGiFe_>f#~>
+]`7s2JcGQGrr@WMnGiFe_>f#~>
+]Dqg0JcGWIrr@WMo)JUf_#Jo~>
+]Dqg0JcGWIrr@WMo)JUf_#Jo~>
+]Dqg0JcGWIrr@WMo)JUf_#Jo~>
+])V^/JcGZJrr@WMoDeah^Ai]~>
+])V^/JcGZJrr@WMoDeah^Ai]~>
+])V^/JcGZJrr@WMoDeah^Ai]~>
+\GuO.JcG]Krr@WMp&Fsj]`3K~>
+\GuO.JcG]Krr@WMp&Fsj]`3K~>
+\GuO.JcG]Krr@WMp&Fsj]`3K~>
+\,ZC,Jc>`MrW%NLpAb'k]DmB~>
+\,ZC,Jc>`MrW%NLpAb'k]DmB~>
+\,ZC,Jc>`MrW%NLpAb'k]DmB~>
+[f?:+JcG`MJcGKEr;aD.J,~>
+[f?:+JcG`MJcGKEr;aD.J,~>
+[f?:+JcG`MJcGKEr;aD.J,~>
+[/^+*K)biNJcGNFr;aA-J,~>
+[/^+*K)biNJcGNFr;aA-J,~>
+[/^+*K)biNJcGNFr;aA-J,~>
+ZiBt(K`D&PJcGTHr;a;+J,~>
+ZiBt(K`D&PJcGTHr;a;+J,~>
+ZiBt(K`D&PJcGTHr;a;+J,~>
+ZN'k'L&_/QJcGWIr;a8*J,~>
+ZN'k'L&_/QJcGWIr;a8*J,~>
+ZN'k'L&_/QJcGWIr;a8*J,~>
+YlF\&LB%8RJcG]Kr;a2(J,~>
+YlF\&LB%8RJcG]Kr;a2(J,~>
+YlF\&LB%8RJcG]Kr;a2(J,~>
+YQ+P$M#RMVY5j.Rs8W#tZN#F~>
+YQ+P$M#RMVY5j.Rs8W#tZN#F~>
+YQ+P$M#RMVY5j.Rs8W#tZN#F~>
+Y5eG#M>mVWY5j.Rr;a)%J,~>
+Y5eG#M>mVWY5j.Rr;a)%J,~>
+Y5eG#M>mVWY5j.Rr;a)%J,~>
+XT/5!MuNkZY5eQTs8;r$s*t~>
+XT/5!MuNkZY5eQTs8;r$s*t~>
+XT/5!MuNkZY5eQTs8;r$s*t~>
+X8i+uN;rhVL&_)OXoEn~>
+X8i+uN;rhVL&_)OXoEn~>
+X8i+uN;rhVL&_)OXoEn~>
+WW2qtNW8nVM#[DRX8d\~>
+WW2qtNW8nVM#[DRX8d\~>
+WW2qtNW8nVM#[DRX8d\~>
+W;lerO8f@`T`>(r!/ggT!36'L~>
+W;lerO8f@`T`>(r!/ggT!36'L~>
+W;lerO8f@`T`>(r!/ggT!36'L~>
+VuQ\qOT5=\"0V^.!0$sV!3#pJ~>
+VuQ\qOT5=\"0V^.!0$sV!3#pJ~>
+VuQ\qOT5=\"0V^.!0$sV!3#pJ~>
+V>pMpOoGF^U&=tNs8;qqs*t~>
+V>pMpOoGF^U&=tNs8;qqs*t~>
+V>pMpOoGF^U&=tNs8;qqs*t~>
+V#UAnPQ(ddOoPKc!0@0Y!2]^G~>
+V#UAnPQ(ddOoPKc!0@0Y!2]^G~>
+V#UAnPQ(ddOoPKc!0@0Y!2]^G~>
+U]:8mPlCmeOoPKc!0I6Z!2TXF~>
+U]:8mPlCmeOoPKc!0I6Z!2TXF~>
+U]:8mPlCmeOoPKc!0I6Z!2TXF~>
+U&Y)lQ2gd_!NuKds8;qls*t~>
+U&Y)lQ2gd_!NuKds8;qls*t~>
+U&Y)lQ2gd_!NuKds8;qls*t~>
+T`=rjQiHp_PQ1R]U&TW~>
+T`=rjQiHp_PQ1R]U&TW~>
+T`=rjQiHp_PQ1R]U&TW~>
+TE"iiR/[<iOoPKc!1!T_!2':A~>
+TE"iiR/[<iOoPKc!1!T_!2':A~>
+TE"iiR/[<iOoPKc!1!T_!2':A~>
+ScAWgRfEBf!29AlQN-m`T)X<~>
+ScAWgRfEBf!29AlQN-m`T)X<~>
+ScAWgRfEBf!29AlQN-m`T)X<~>
+SH&NfS,WKhKDbe;s8;qfs*t~>
+SH&NfS,WKhKDbe;s8;qfs*t~>
+SH&NfS,WKhKDbe;s8;qfs*t~>
+S,`EeSGrTiKDbe=s82kds*t~>
+S,`EeSGrTiKDbe=s82kds*t~>
+S,`EeSGrTiKDbe=s82kds*t~>
+RK*3cTE"ok"G6[S]`=Q%r;`8cJ,~>
+RK*3cTE"ok"G6[S]`=Q%r;`8cJ,~>
+RK*3cTE"ok"G6[S]`=Q%r;`8cJ,~>
+R/d*bT`=oi!PJK(s8;qas*t~>
+R/d*bT`=oi!PJK(s8;qas*t~>
+R/d*bT`=oi!PJK(s8;qas*t~>
+QN-paU&Y&k!j;S(T)\`hQN)I~>
+QN-paU&Y&k!j;S(T)\`hQN)I~>
+QN-paU&Y&k!j;S(T)\`hQN)I~>
+Q2gd_U]:>o"G6]XY5k6qr;`)^J,~>
+Q2gd_U]:>o"G6]XY5k6qr;`)^J,~>
+Q2gd_U]:>o"G6]XY5k6qr;`)^J,~>
+PlL[^V#UGp"G6[SY5k9rr;`&]J,~>
+PlL[^V#UGp"G6[SY5k9rr;`&]J,~>
+PlL[^V#UGp"G6[SY5k9rr;`&]J,~>
+P5kL]V>gPrP5YF^Y5k?tr;_u[J,~>
+P5kL]V>gPrP5YF^Y5k?tr;_u[J,~>
+P5kL]V>gPrP5YF^Y5k?tr;_u[J,~>
+OoP@[VuHr$OoPKc!!&hpr;_rZJ,~>
+OoP@[VuHr$OoPKc!!&hpr;_rZJ,~>
+OoP@[VuHr$OoPKc!!&hpr;_rZJ,~>
+OT57ZW;lbq!NuL#s8;qXs*t~>
+OT57ZW;lbq!NuL#s8;qXs*t~>
+OT57ZW;lbq!NuL#s8;qXs*t~>
+NrT(YWW*/&Y5ka+Y5kL#r;_iWJ,~>
+NrT(YWW*/&Y5ka+Y5kL#r;_iWJ,~>
+NrT(YWW*/&Y5ka+Y5kL#r;_iWJ,~>
+NW8qWXT&M*YHIp+YFtrqs8;qUs*t~>
+NW8qWXT&M*YHIp+YFtrqs8;qUs*t~>
+NW8qWXT&M*YHIp+YFtrqs8;qUs*t~>
+N;rhVXoAD%YPnM'Y5eR's82kSs*t~>
+N;rhVXoAD%YPnM'Y5eR's82kSs*t~>
+N;rhVXoAD%YPnM'Y5eR's82kSs*t~>
+MZ<VTYlF_'!3c>$!MKLps8;qRs*t~>
+MZ<VTYlF_'!3c>$!MKLps8;qRs*t~>
+MZ<VTYlF_'!3c>$!MKLps8;qRs*t~>
+M?!MSZ2ae'!3cA%!26Opr;_TPJ,~>
+M?!MSZ2ae'!3cA%!26Opr;_TPJ,~>
+M?!MSZ2ae'!3cA%!26Opr;_TPJ,~>
+L]@>RZi::2Y5kc0!!&\mY5eG#L&ZZ~>
+L]@>RZi::2Y5kc0!!&\mY5eG#L&ZZ~>
+L]@>RZi::2Y5kc0!!&\mY5eG#L&ZZ~>
+LB%2P[JpL4Y5ka+Y5eQrYlFY%KE$H~>
+LB%2P[JpL4Y5ka+Y5eQrYlFY%KE$H~>
+LB%2P[JpL4Y5ka+Y5eQrYlFY%KE$H~>
+L&_)O\,QR2Y5eR+r;ZhkZ2ab&K)^?~>
+L&_)O\,QR2Y5eR+r;ZhkZ2ab&K)^?~>
+L&_)O\,QR2Y5eR+r;ZhkZ2ab&K)^?~>
+KE(oN\c2X0ric>%s.KJoTqSgmr;_EK!<7Q~>
+KE(oN\c2X0ric>%s.KJoTqSgmr;_EK!<7Q~>
+KE(oN\c2X0ric>%s.KJoTqSgmr;_EK!<7Q~>
+K)bcL]Dqj1!NuM&T`G.eZiBt(JcGcMJ,~>
+K)bcL]Dqj1!NuM&T`G.eZiBt(JcGcMJ,~>
+K)bcL]Dqj1!NuM&T`G.eZiBt(JcGcMJ,~>
+JcGZK^&J<;Y5kc0!26+c!4Dk*!.k1Ks*t~>
+JcGZK^&J<;Y5kc0!26+c!4Dk*!.k1Ks*t~>
+JcGZK^&J<;Y5kc0!26+c!4Dk*!.k1Ks*t~>
+JcGcMrW'_5"oth,YHIp+rh9>l[f?:+JcGZJJ,~>
+JcGcMrW'_5"oth,YHIp+rh9>l[f?:+JcGZJJ,~>
+JcGcMrW'_5"oth,YHIp+rh9>l[f?:+JcGZJJ,~>
+JcG`Lr;a_7#-S$1!!'3rrW!"n!26q&r;_EKqYu'~>
+JcG`Lr;a_7#-S$1!!'3rrW!"n!26q&r;_EKqYu'~>
+JcG`Lr;a_7#-S$1!!'3rrW!"n!26q&r;_EKqYu'~>
+JcG]Kr;ae9%Bfa3YHIp+T`>(dT`>)'s8;qKs7u\F~>
+JcG]Kr;ae9%Bfa3YHIp+T`>(dT`>)'s8;qKs7u\F~>
+JcG]Kr;ae9%Bfa3YHIp+T`>(dT`>)'s8;qKs7u\F~>
+JcGWIrW't<#Hn-2!3`R+U&G#oT`Cbd]Dqg0JcGKEJ,~>
+JcGWIrW't<#Hn-2!3`R+U&G#oT`Cbd]Dqg0JcGKEJ,~>
+JcGWIrW't<#Hn-2!3`R+U&G#oT`Cbd]Dqg0JcGKEJ,~>
+JcGTHr;at>rrE)&!W]D(rh0JqT`C5UYJ'u7!.k1Cs*t~>
+JcGTHr;at>rrE)&!W]D(rh0JqT`C5UYJ'u7!.k1Cs*t~>
+JcGTHr;at>rrE)&!W]D(rh0JqT`C5UYJ'u7!.k1Cs*t~>
+JcGQGr;b"?"TYa0!!'5%!!]+s!0WKFYJ1&8!.k1Bs*t~>
+JcGQGr;b"?"TYa0!!'5%!!]+s!0WKFYJ1&8!.k1Bs*t~>
+JcGQGr;b"?"TYa0!!'5%!!]+s!0WKFYJ1&8!.k1Bs*t~>
+JcGKEr;b+Brr<P4!3ZC+T`Cd[!!&/^Y5lB<r;_EKo)F4~>
+JcGKEr;b+Brr<P4!3ZC+T`Cd[!!&/^Y5lB<r;_EKo)F4~>
+JcGKEr;b+Brr<P4!3ZC+T`Cd[!!&/^Y5lB<r;_EKo)F4~>
+JcGHDr;b1D!W]D(riZG)TqMI[rVuq]rW'e7r;_EKnc++~>
+JcGHDr;b1D!W]D(riZG)TqMI[rVuq]rW'e7r;_EKnc++~>
+JcGHDr;b1D!W]D(riZG)TqMI[rVuq]rW'e7r;_EKnc++~>
+JcGBBrW(@G&cf,=!!'4+!20AmTqMGdT`>)+_uKZ8JcG3=J,~>
+JcGBBrW(@G&cf,=!!'4+!20AmTqMGdT`>)+_uKZ8JcG3=J,~>
+JcGBBrW(@G&cf,=!!'4+!20AmTqMGdT`>)+_uKZ8JcG3=J,~>
+JcG?Ar;b=H%fif:!3`R+!26(d!20AmU&G&1s8;qKs6fo;~>
+JcG?Ar;b=H%fif:!3`R+!26(d!20AmU&G&1s8;qKs6fo;~>
+JcG?Ar;b=H%fif:!3`R+!26(d!20AmU&G&1s8;qKs6fo;~>
+JcG<@r;bCJ'*,5>!!'2&T`Cd[!20AmT`>)+!65';!.k1:s*t~>
+JcG<@r;bCJ'*,5>!!'2&T`Cd[!20AmT`>)+!65';!.k1:s*t~>
+JcG<@r;bCJ'*,5>!!'2&T`Cd[!20AmT`>)+!65';!.k1:s*t~>
+JcG6>rW(RMrr<\8!3ZC+TqMI[!!&^U!!'2&!6`F_r;_EKli2J~>
+JcG6>rW(RMrr<\8!3ZC+TqMI[!!&^U!!'2&!6`F_r;_EKli2J~>
+JcG6>rW(RMrr<\8!3ZC+TqMI[!!&^U!!'2&!6`F_r;_EKli2J~>
+JcG3=r;bRO'`bE;Y5ka+!26(d!0R<^P+_lZ!!(3as8;qKs69Q6~>
+JcG3=r;bRO'`bE;Y5ka+!26(d!0R<^P+_lZ!!(3as8;qKs69Q6~>
+JcG3=r;bRO'`bE;Y5ka+!26(d!0R<^P+_lZ!!(3as8;qKs69Q6~>
+JcG0<r;bUP'`bE;!3`R+TqMGdP*,g.T`D:"!6YAbs8;qKs60K5~>
+JcG0<r;bUP'`bE;!3`R+TqMGdP*,g.T`D:"!6YAbs8;qKs60K5~>
+JcG0<r;bUP'`bE;!3`R+TqMGdP*,g.T`D:"!6YAbs8;qKs60K5~>
+JcG*:rW(dS&HK#<!3`R+!20CdP*,eFP+f)W!6kKA!.k14s*t~>
+JcG*:rW(dS&HK#<!3`R+!20CdP*,eFP+f)W!6kKA!.k14s*t~>
+JcG*:rW(dS&HK#<!3`R+!20CdP*,eFP+f)W!6kKA!.k14s*t~>
+JcG'9r;bdU(BCYB!!'2&T`>(d!0R>F!0X%Z!5/@4fZsNp!.k13s*t~>
+JcG'9r;bdU(BCYB!!'2&T`>(d!0R>F!0X%Z!5/@4fZsNp!.k13s*t~>
+JcG'9r;bdU(BCYB!!'2&T`>(d!0R>F!0X%Z!5/@4fZsNp!.k13s*t~>
+JcG$8r;bjWrrE)&rW)tl$ilup!0R>F!!'4+!58@3ci<qDJcFd1J,~>
+JcG$8r;bjWrrE)&rW)tl$ilup!0R>F!!'4+!58@3ci<qDJcFd1J,~>
+JcG$8r;bjWrrE)&rW)tl$ilup!0R>F!!'4+!58@3ci<qDJcFd1J,~>
+JcFs6r;bsZ)$$i?Y5ka+TqMGdTooBUP*,gKY5l69!8%;!s8;qKs5F!.~>
+JcFs6r;bsZ)$$i?Y5ka+TqMGdTooBUP*,gKY5l69!8%;!s8;qKs5F!.~>
+JcFs6r;bsZ)$$i?Y5ka+TqMGdTooBUP*,gKY5l69!8%;!s8;qKs5F!.~>
+JcFp5r;c$\)??tE!!'2&!20Cd!25PUP*,eFYHIp+b5_Ocdf97GJcF[.J,~>
+JcFp5r;c$\)??tE!!'2&!20Cd!25PUP*,eFYHIp+b5_Ocdf97GJcF[.J,~>
+JcFp5r;c$\)??tE!!'2&!20Cd!25PUP*,eFYHIp+b5_Ocdf97GJcF[.J,~>
+JcFm4r;c*^!!*#%"9>V*T`G(c%fhamP*,g=Y5kc>!6Y?BbLHRj!.k1,s*t~>
+JcFm4r;c*^!!*#%"9>V*T`G(c%fhamP*,g=Y5kc>!6Y?BbLHRj!.k1,s*t~>
+JcFm4r;c*^!!*#%"9>V*T`G(c%fhamP*,g=Y5kc>!6Y?BbLHRj!.k1,s*t~>
+JcFg2r;c3a!!*#%$3795!20AmTqMILrW!;!!3ZC9!6`Ocb5g)mr;_EKh>`!~>
+JcFg2r;c3a!!*#%$3795!20AmTqMILrW!;!!3ZC9!6`Ocb5g)mr;_EKh>`!~>
+JcFg2r;c3a!!*#%$3795!20AmTqMILrW!;!!3ZC9!6`Ocb5g)mr;_EKh>`!~>
+JcFd1r;c9c!!*#%#QV%.!26(dTqVGc#a,1]T`D7r^!$<RfDkdLJcFL)J,~>
+JcFd1r;c9c!!*#%#QV%.!26(dTqVGc#a,1]T`D7r^!$<RfDkdLJcFL)J,~>
+JcFd1r;c9c!!*#%#QV%.!26(dTqVGc#a,1]T`D7r^!$<RfDkdLJcFL)J,~>
+JcF^/rW)Hf!!*#%%fif:!26(d!20CU!0WKFU&=rq]upE!!!(3ps8;qKs4[L'~>
+JcF^/rW)Hf!!*#%%fif:!26(d!20CU!0WKFU&=rq]upE!!!(3ps8;qKs4[L'~>
+JcF^/rW)Hf!!*#%%fif:!26(d!20CU!0WKFU&=rq]upE!!!(3ps8;qKs4[L'~>
+JcF[.r;cEgrr="A!3`R+!20Cd!!&1F!0R<^Ts"I0!6`Ocb5_Oqs8;qKs4I@%~>
+JcF[.r;cEgrr="A!3`R+!20Cd!!&1F!0R<^Ts"I0!6`Ocb5_Oqs8;qKs4I@%~>
+JcF[.r;cEgrr="A!3`R+!20Cd!!&1F!0R<^Ts"I0!6`Ocb5_Oqs8;qKs4I@%~>
+JcFX-r;cKi!W]D(ri['1!20CdT`C7=!!&1U!!'2&^!"S!bPhLqs8;qKs4@:$~>
+JcFX-r;cKi!W]D(ri['1!20CdT`C7=!!&1U!!'2&^!"S!bPhLqs8;qKs4@:$~>
+JcFX-r;cKi!W]D(ri['1!20CdT`C7=!!&1U!!'2&^!"S!bPhLqs8;qKs4@:$~>
+JcFR+rW)Zl!s#O.!<02$!<8bm!!eYeOoUZ=!3c>$"j6lGb5_Ots8;qKs4.."~>
+JcFR+rW)Zl!s#O.!<02$!<8bm!!eYeOoUZ=!3c>$"j6lGb5_Ots8;qKs4.."~>
+JcFR+rW)Zl!s#O.!<02$!<8bm!!eYeOoUZ=!3c>$"j6lGb5_Ots8;qKs4.."~>
+JcFO*r;cZn!!*#%$3795!20CdT`C5UrfR9^U&G#q]`?4UbKKhahZ*KRJcF7"J,~>
+JcFO*r;cZn!!*#%$3795!20CdT`C5UrfR9^U&G#q]`?4UbKKhahZ*KRJcF7"J,~>
+JcFO*r;cZn!!*#%$3795!20CdT`C5UrfR9^U&G#q]`?4UbKKhahZ*KRJcF7"J,~>
+JcFL)r;c`p!!*#%rrE)&)5.&(T`C7=!!&1F!!'2&!5/BU!6Y?Bb5f`Cs8;qKs3gpt~>
+JcFL)r;c`p!!*#%rrE)&)5.&(T`C7=!!&1F!!'2&!5/BU!6Y?Bb5f`Cs8;qKs3gpt~>
+JcFL)r;c`p!!*#%rrE)&)5.&(T`C7=!!&1F!!'2&!5/BU!6Y?Bb5f`Cs8;qKs3gpt~>
+JcFF'rW)lr"otj1!20CrrLj2krfRloP*,eFYHIr>!!(1BbKBn/!!)!Xr;_EKd/SU~>
+JcFF'rW)lr"otj1!20CrrLj2krfRloP*,eFYHIr>!!(1BbKBn/!!)!Xr;_EKd/SU~>
+JcFF'rW)lr"otj1!20CrrLj2krfRloP*,eFYHIr>!!(1BbKBn/!!)!Xr;_EKd/SU~>
+JcFC&r;cltrr<A/!26(d!20AmU&L5T!!n_fTs(X"!56)F!<11@!94%W!.k0rs*t~>
+JcFC&r;cltrr<A/!26(d!20AmU&L5T!!n_fTs(X"!56)F!<11@!94%W!.k0rs*t~>
+JcFC&r;cltrr<A/!26(d!20AmU&L5T!!n_fTs(X"!56)F!<11@!94%W!.k0rs*t~>
+JcF@%qu?f%!3cBq"9>+qT`G(T'EF9r!20Cr!5/BG]`?4Ub5f`/!!)*[r;_EKc2W:~>
+JcF@%qu?f%!3cBq"9>+qT`G(T'EF9r!20Cr!5/BG]`?4Ub5f`/!!)*[r;_EKc2W:~>
+JcF@%qu?f%!3cBq"9>+qT`G(T'EF9r!20Cr!5/BG]`?4Ub5f`/!!)*[r;_EKc2W:~>
+JcF:#rrE)&rrE(mrrE(m!!*"]%02QS!20AmY5l69]tFFFbPVA%s8;qKs31Ln~>
+JcF:#rrE)&rrE(mrrE(m!!*"]%02QS!20AmY5l69]tFFFbPVA%s8;qKs31Ln~>
+JcF:#rrE)&rrE(mrrE(m!!*"]%02QS!20AmY5l69]tFFFbPVA%s8;qKs31Ln~>
+JcF:#!!*#%(BC/&!20CdT`>(U!0WKF!26Rr!56&G^&%g0bPqS*s8;qKs2t@l~>
+JcF:#!!*#%(BC/&!20CdT`>(U!0WKF!26Rr!56&G^&%g0bPqS*s8;qKs2t@l~>
+JcF:#!!*#%(BC/&!20CdT`>(U!0WKF!26Rr!56&G^&%g0bPqS*s8;qKs2t@l~>
+JcF=$%KN]9T`>(d!26(dTqRVLrfRKdTqSZn!56)F!!^UHb5f]cbPhM*s8;qKs2k:k~>
+JcF=$%KN]9T`>(d!26(dTqRVLrfRKdTqSZn!56)F!!^UHb5f]cbPhM*s8;qKs2k:k~>
+JcF=$%KN]9T`>(d!26(dTqRVLrfRKdTqSZn!56)F!!^UHb5f]cbPhM*s8;qKs2k:k~>
+JcF@%)Z[(F!!&\m!26(d!20CU!0WKFT`D:"!!'\4^&7p6b5f]cbPhM,s8;qKs2Y.i~>
+JcF@%)Z[(F!!&\m!26(d!20CU!0WKFT`D:"!!'\4^&7p6b5f]cbPhM,s8;qKs2Y.i~>
+JcF@%)Z[(F!!&\m!26(d!20CU!0WKFT`D:"!!'\4^&7p6b5f]cbPhM,s8;qKs2Y.i~>
+JcFC&!s#O.!</Yt!26(dT`CdL!</,h!3ZC+!3ZA&]tFEhr;[#E!6a!p!:0[`!.k0is*t~>
+JcFC&!s#O.!</Yt!26(dT`CdL!</,h!3ZC+!3ZA&]tFEhr;[#E!6a!p!:0[`!.k0is*t~>
+JcFC&!s#O.!</Yt!26(dT`CdL!</,h!3ZC+!3ZA&]tFEhr;[#E!6a!p!:0[`!.k0is*t~>
+JcFF'rr<)'!</\l!"5J#TqMILOoPKF!29Als/uJ(]tOCF!6b6>!n[M*mJm+bJcE[gJ,~>
+JcFF'rr<)'!</\l!"5J#TqMILOoPKF!29Als/uJ(]tOCF!6b6>!n[M*mJm+bJcE[gJ,~>
+JcFF'rr<)'!</\l!"5J#TqMILOoPKF!29Als/uJ(]tOCF!6b6>!n[M*mJm+bJcE[gJ,~>
+JcFI(!s#M)!</Yn!20DlU&P*3OoUXFP+_lZ!3`R+!5/BU!6`Ocb5f]c!8%8Omf34cJcEXfJ,~>
+JcFI(!s#M)!</Yn!20DlU&P*3OoUXFP+_lZ!3`R+!5/BU!6`Ocb5f]c!8%8Omf34cJcEXfJ,~>
+JcFI(!s#M)!</Yn!20DlU&P*3OoUXFP+_lZ!3`R+!5/BU!6`Ocb5f]c!8%8Omf34cJcEXfJ,~>
+JcFL)!W]D(rLjJsTqMGdT`C5UrfR`kTqSXi!3ZC9!5/BU!6b?As3(<?nGiFeJcERdJ,~>
+JcFL)!W]D(rLjJsTqMGdT`C5UrfR`kTqSXi!3ZC9!5/BU!6b?As3(<?nGiFeJcERdJ,~>
+JcFL)!W]D(rLjJsTqMGdT`C5UrfR`kTqSXi!3ZC9!5/BU!6b?As3(<?nGiFeJcERdJ,~>
+JcFO*#6:q-T`Cd[!</Z.!20CUOoUZ.!26(dY5eR+!5/@4b5_Ocr;[#E!!)*\!:p0g!.k0bs*t~>
+JcFO*#6:q-T`Cd[!</Z.!20CUOoUZ.!26(dY5eR+!5/@4b5_Ocr;[#E!!)*\!:p0g!.k0bs*t~>
+JcFO*#6:q-T`Cd[!</Z.!20CUOoUZ.!26(dY5eR+!5/@4b5_Ocr;[#E!!)*\!:p0g!.k0bs*t~>
+JcFR+#6:q-TqMI[!</Z2!20CUOoUZ.!20CdY5ka+!56&Gb5f]c!6YAcq>g-er;_EK^Ai]~>
+JcFR+#6:q-TqMI[!</Z2!20CUOoUZ.!20CdY5ka+!56&Gb5f]c!6YAcq>g-er;_EK^Ai]~>
+JcFR+#6:q-TqMI[!</Z2!20CUOoUZ.!20CdY5ka+!56&Gb5f]c!6YAcq>g-er;_EK^Ai]~>
+JcFU,!W]D(rh9>lrh9;ks,mlmOoPKUT`D7rYHIr>]`8'3b5hUdrW!&D!!)-[!;6Bj!.k0_s*t~>
+JcFU,!W]D(rh9>lrh9;ks,mlmOoPKUT`D7rYHIr>]`8'3b5hUdrW!&D!!)-[!;6Bj!.k0_s*t~>
+JcFU,!W]D(rh9>lrh9;ks,mlmOoPKUT`D7rYHIr>]`8'3b5hUdrW!&D!!)-[!;6Bj!.k0_s*t~>
+JcFX-!W]F-rLj2krh0>mU&L2[!0R>FTqMGdric>%#e^5]!!(3c!6b<@"kWh:fDkpFs8;qKs1A;]~>
+JcFX-!W]F-rLj2krh0>mU&L2[!0R>FTqMGdric>%#e^5]!!(3c!6b<@"kWh:fDkpFs8;qKs1A;]~>
+JcFX-!W]F-rLj2krh0>mU&L2[!0R>FTqMGdric>%#e^5]!!(3c!6b<@"kWh:fDkpFs8;qKs1A;]~>
+JcF[.rr<&&rLs5ks.KGnU&L2_!0WKFTqMI[!!'4+rW)l>rW!&6!6a$m!!([Hs8;qKs1//[~>
+JcF[.rr<&&rLs5ks.KGnU&L2_!0WKFTqMI[!!'4+rW)l>rW!&6!6a$m!!([Hs8;qKs1//[~>
+JcF[.rr<&&rLs5ks.KGnU&L2_!0WKFTqMI[!!'4+rW)l>rW!&6!6a$m!!([Hs8;qKs1//[~>
+JcF^/!W]D(rLjGrT`CbdT`>)kP5bLuT`Cd[!3`R+]`?7!!!(1Bb5f3U!6a$VquHQmr;_EK\Gq'~>
+JcF^/!W]D(rLjGrT`CbdT`>)kP5bLuT`Cd[!3`R+]`?7!!!(1Bb5f3U!6a$VquHQmr;_EK\Gq'~>
+JcF^/!W]D(rLjGrT`CbdT`>)kP5bLuT`Cd[!3`R+]`?7!!!(1Bb5f3U!6a$VquHQmr;_EK\Gq'~>
+JcFa0!s#Nu!</Yt!26(d!20CU!</,_!20DlU&P*&Y5l69!6YAc!!(3c!!(4A!!VHa!8%8Oqu?Tp
+JcE1YJ,~>
+JcFa0!s#Nu!</Yt!26(d!20CU!</,_!20DlU&P*&Y5l69!6YAc!!(3c!!(4A!!VHa!8%8Oqu?Tp
+JcE1YJ,~>
+JcFa0!s#Nu!</Yt!26(d!20CU!</,_!20DlU&P*&Y5l69!6YAc!!(3c!!(4A!!VHa!8%8Oqu?Tp
+JcE1YJ,~>
+JcFd1#6:s2!!&^d!</Z?!26*LOoUZ.!26(dTqMIi!3a)L!!(1Bb5f`/!5/BU!!)-B!!(XO!;ulq
+!.k0Xs*t~>
+JcFd1#6:s2!!&^d!</Z?!26*LOoUZ.!26(dTqMIi!3a)L!!(1Bb5f`/!5/BU!!)-B!!(XO!;ulq
+!.k0Xs*t~>
+JcFd1#6:s2!!&^d!</Z?!26*LOoUZ.!26(dTqMIi!3a)L!!(1Bb5f`/!5/BU!!)-B!!(XO!;ulq
+!.k0Xs*t~>
+JcFg2#6:s2!20Cd!</\l!!&_lOrsafP+eQL!26*iY5kc>!6Y?Bb5_Oc!5/BUb5gYc!!([N!<3#s
+!.k0Vs*t~>
+JcFg2#6:s2!20Cd!</\l!!&_lOrsafP+eQL!26*iY5kc>!6Y?Bb5_Oc!5/BUb5gYc!!([N!<3#s
+!.k0Vs*t~>
+JcFg2#6:s2!20Cd!</\l!!&_lOrsafP+eQL!26*iY5kc>!6Y?Bb5_Oc!5/BUb5gYc!!([N!<3#s
+!.k0Vs*t~>
+JcFj3#6:s2!26(d!</Yn!0R?]P5bM!P+eQLT`CbdYHIr>!6`Ocb5f]cbImo!bP_D@f_baLs8;qK
+s0DZT~>
+JcFj3#6:s2!26(d!</Yn!0R?]P5bM!P+eQLT`CbdYHIr>!6`Ocb5f]cbImo!bP_D@f_baLs8;qK
+s0DZT~>
+JcFj3#6:s2!26(d!</Yn!0R?]P5bM!P+eQLT`CbdYHIr>!6`Ocb5f]cbImo!bP_D@f_baLs8;qK
+s0DZT~>
+JcFm4!s#O.!</Yl!</Yt!0WKFP*,g.!;rPj!<98&!#<2jb5_Oc!6Y?B]`?4Uf]<+cfDkp(qZ)3I
+YlB4~>
+JcFm4!s#O.!</Yl!</Yt!0WKFP*,g.!;rPj!<98&!#<2jb5_Oc!6Y?B]`?4Uf]<+cfDkp(qZ)3I
+YlB4~>
+JcFm4!s#O.!</Yl!</Yt!0WKFP*,g.!;rPj!<98&!#<2jb5_Oc!6Y?B]`?4Uf]<+cfDkp(qZ)3I
+YlB4~>
+JcFp5rrE)&rh9>ls.L5/P*,eFOoUXFP+eQLTqMIiY5l69!6`Rb!<:4C!58@3"PDhtf\$*%!58@3
+JcDqRJ,~>
+JcFp5rrE)&rh9>ls.L5/P*,eFOoUXFP+eQLTqMIiY5l69!6`Rb!<:4C!58@3"PDhtf\$*%!58@3
+JcDqRJ,~>
+JcFp5rrE)&rh9>ls.L5/P*,eFOoUXFP+eQLTqMIiY5l69!6`Rb!<:4C!58@3"PDhtf\$*%!58@3
+JcDqRJ,~>
+JcFs6&-/m6Y5k8i!20Cd!0WKFOoYKErr=18!26(d!3ZC9]`?7!!6YAcb5_OUb5g2IjT#;5fDsRI
+rW%NLXoEn~>
+JcFs6&-/m6Y5k8i!20Cd!0WKFOoYKErr=18!26(d!3ZC9]`?7!!6YAcb5_OUb5g2IjT#;5fDsRI
+rW%NLXoEn~>
+JcFs6&-/m6Y5k8i!20Cd!0WKFOoYKErr=18!26(d!3ZC9]`?7!!6YAcb5_OUb5g2IjT#;5fDsRI
+rW%NLXoEn~>
+JcG!7('(PA!!&^d!26(d!0WKFP*,eFOoUXFrh1A5Y5eR9]`8&U!6Y?Bb5f3Ub5_OpjlP+p!8%8O
+b5d+nX8d\~>
+JcG!7('(PA!!&^d!26(d!0WKFP*,eFOoUXFrh1A5Y5eR9]`8&U!6Y?Bb5f3Ub5_OpjlP+p!8%8O
+b5d+nX8d\~>
+JcG!7('(PA!!&^d!26(d!0WKFP*,eFOoUXFrh1A5Y5eR9]`8&U!6Y?Bb5f3Ub5_OpjlP+p!8%8O
+b5d+nX8d\~>
+JcG$8!!*#%!s#$g!</Yo!0WKFrfRfmOoUZ.!26(dYHIr>]`?4Urlb<A%*JXa!6Y?BjT+Dp!8.2L
+JcDeNJ,~>
+JcG$8!!*#%!s#$g!</Yo!0WKFrfRfmOoUZ.!26(dYHIr>]`?4Urlb<A%*JXa!6Y?BjT+Dp!8.2L
+JcDeNJ,~>
+JcG$8!!*#%!s#$g!</Yo!0WKFrfRfmOoUZ.!26(dYHIr>]`?4Urlb<A%*JXa!6Y?BjT+Dp!8.2L
+JcDeNJ,~>
+JcG'9#6:s2T`>(d!</\l!!/5_rf[9]rfSK+TqMIiY5eR9^!"S!!6YAc!!'\4!6a!pjT*p5f\"@I
+!6Y@ns/Z0M~>
+JcG'9#6:s2T`>(d!</\l!!/5_rf[9]rfSK+TqMIiY5eR9^!"S!!6YAc!!'\4!6a!pjT*p5f\"@I
+!6Y@ns/Z0M~>
+JcG'9#6:s2T`>(d!</\l!!/5_rf[9]rfSK+TqMIiY5eR9^!"S!!6YAc!!'\4!6a!pjT*p5f\"@I
+!6Y@ns/Z0M~>
+JcG*:#6:s2!!&\m!</Yo!0R<^rfR<_OoYKErr<\*YHIr>!5/BUb5f]cbKBn!!6b<@!p'F7rW!)E
+!!(1BJcDeNJ,~>
+JcG*:#6:s2!!&\m!</Yo!0R<^rfR<_OoYKErr<\*YHIr>!5/BUb5f]cbKBn!!6b<@!p'F7rW!)E
+!!(1BJcDeNJ,~>
+JcG*:#6:s2!!&\m!</Yo!0R<^rfR<_OoYKErr<\*YHIr>!5/BUb5f]cbKBn!!6b<@!p'F7rW!)E
+!!(1BJcDeNJ,~>
+JcG-;!s#O.!</Yl!</Yo!0WKFrfRopP*,g.OoV0UYHIr>]`8&Ub5_PAbPqPF^!"S!f_tmMfE)&r
+bPV?ks/c6N~>
+JcG-;!s#O.!</Yl!</Yo!0WKFrfRopP*,g.OoV0UYHIr>]`8&Ub5_PAbPqPF^!"S!f_tmMfE)&r
+bPV?ks/c6N~>
+JcG-;!s#O.!</Yl!</Yo!0WKFrfRopP*,g.OoV0UYHIr>]`8&Ub5_PAbPqPF^!"S!f_tmMfE)&r
+bPV?ks/c6N~>
+JcG0<!s#O.!</\l!<8`'!0WKF!0WKFP*,eFOoV0UriZ\0]tFEhb5f`/!6`Rb!<:4D!8-E4!!h-V
+!6YAc!58@3JcDkPJ,~>
+JcG0<!s#O.!</\l!<8`'!0WKF!0WKFP*,eFOoV0UriZ\0]tFEhb5f`/!6`Rb!<:4D!8-E4!!h-V
+!6YAc!58@3JcDkPJ,~>
+JcG0<!s#O.!</\l!<8`'!0WKF!0WKFP*,eFOoV0UriZ\0]tFEhb5f`/!6`Rb!<:4D!8-E4!!h-V
+!6YAc!58@3JcDkPJ,~>
+JcG3=rr<)'!</Z>!20Cd!0WKFOoUXFP*,g.!0X%Z!!'2&]tFCGb5f`/!6`Oc]`?7!rW!)_!8%;(
+rW)uA!<Bh3!.k0Qs*t~>
+JcG3=rr<)'!</Z>!20Cd!0WKFOoUXFP*,g.!0X%Z!!'2&]tFCGb5f`/!6`Oc]`?7!rW!)_!8%;(
+rW)uA!<Bh3!.k0Qs*t~>
+JcG3=rr<)'!</Z>!20Cd!0WKFOoUXFP*,g.!0X%Z!!'2&]tFCGb5f`/!6`Oc]`?7!rW!)_!8%;(
+rW)uA!<Bh3!.k0Qs*t~>
+JcG6>!s#M)!</ZB!26(d!0WKFP*,eFP*,g.OoV2L!3ZC+]tFEh!!(3c!!(1B]`8&U!8%;5r;[/V
+b5f`/!!'\4s8;qKs02NR~>
+JcG6>!s#M)!</ZB!26(d!0WKFP*,eFP*,g.OoV2L!3ZC+]tFEh!!(3c!!(1B]`8&U!8%;5r;[/V
+b5f`/!!'\4s8;qKs02NR~>
+JcG6>!s#M)!</ZB!26(d!0WKFP*,eFP*,g.OoV2L!3ZC+]tFEh!!(3c!!(1B]`8&U!8%;5r;[/V
+b5f`/!!'\4s8;qKs02NR~>
+JcG9?!s#M)!</Yl!</Yo!0WKFrfR?`P*,hEOspC)!3`R+]tFEhb5f`/!6YAc]`?4U!8,p(jT#;5
+!6Y?BbKIT4!!*'!r;_EKZ2]=~>
+JcG9?!s#M)!</Yl!</Yo!0WKFrfR?`P*,hEOspC)!3`R+]tFEhb5f`/!6YAc]`?4U!8,p(jT#;5
+!6Y?BbKIT4!!*'!r;_EKZ2]=~>
+JcG9?!s#M)!</Yl!</Yo!0WKFrfR?`P*,hEOspC)!3`R+]tFEhb5f`/!6YAc]`?4U!8,p(jT#;5
+!6Y?BbKIT4!!*'!r;_EKZ2]=~>
+JcG<@#6:q-T`Cd[!</\l!;r#[!!/5_rf[9]$DFZ,!56&GbKBkcrQG3@"haoZ!8,s'!"@K[fDs+<
+!6YAU!5/C2s8E"Ls0DZT~>
+JcG<@#6:q-T`Cd[!</\l!;r#[!!/5_rf[9]$DFZ,!56&GbKBkcrQG3@"haoZ!8,s'!"@K[fDs+<
+!6YAU!5/C2s8E"Ls0DZT~>
+JcG<@#6:q-T`Cd[!</\l!;r#[!!/5_rf[9]$DFZ,!56&GbKBkcrQG3@"haoZ!8,s'!"@K[fDs+<
+!6YAU!5/C2s8E"Ls0DZT~>
+JcG?A#6:q-TqMI[!</Z!!0R>F!0WKFK)boNOobWW!<02%!#3,ib5f]cb5f`/!5/BU!!(XOjT*s2
+!!g[IbImlU]`A!1r;_EK[/YX~>
+JcG?A#6:q-TqMI[!</Z!!0R>F!0WKFK)boNOobWW!<02%!#3,ib5f]cb5f`/!5/BU!!(XOjT*s2
+!!g[IbImlU]`A!1r;_EK[/YX~>
+JcG?A#6:q-TqMI[!</Z!!0R>F!0WKFK)boNOobWW!<02%!#3,ib5f]cb5f`/!5/BU!!(XOjT*s2
+!!g[IbImlU]`A!1r;_EK[/YX~>
+JcGBB!W]D(rh9>lrh0DoP*,hEOok]:K)kn6!W\nori[RI]`?7!!6`Oc!6`Oc!56PUfDsRcfDkp(
+!6YAcb5_OU!5/@4qu?TpJcE.XJ,~>
+JcGBB!W]D(rh9>lrh0DoP*,hEOok]:K)kn6!W\nori[RI]`?7!!6`Oc!6`Oc!56PUfDsRcfDkp(
+!6YAcb5_OU!5/@4qu?TpJcE.XJ,~>
+JcGBB!W]D(rh9>lrh0DoP*,hEOok]:K)kn6!W\nori[RI]`?7!!6`Oc!6`Oc!56PUfDsRcfDkp(
+!6YAcb5_OU!5/@4qu?TpJcE.XJ,~>
+JcGEC!W]D(rLj2krh0;lrfRloP*,ftK)bn7OoV0UY5ka+]`A&T(BDY%!6`Oc]`?7!!8%8OjT*p5
+fDs(pbPM8?Y5nCurW%NL[f:j~>
+JcGEC!W]D(rLj2krh0;lrfRloP*,ftK)bn7OoV0UY5ka+]`A&T(BDY%!6`Oc]`?7!!8%8OjT*p5
+fDs(pbPM8?Y5nCurW%NL[f:j~>
+JcGEC!W]D(rLj2krh0;lrfRloP*,ftK)bn7OoV0UY5ka+]`A&T(BDY%!6`Oc]`?7!!8%8OjT*p5
+fDs(pbPM8?Y5nCurW%NL[f:j~>
+JcGHD!W]F-rLs5ks.KDmrf[9]-^"I^K)h&7OoV0UYHIr0]`?4Ub5f`/!!(1B]upE!!8,p(jT*p5
+f_kdUb5_OU]`8&9!;QTm!.k0[s*t~>
+JcGHD!W]F-rLs5ks.KDmrf[9]-^"I^K)h&7OoV0UYHIr0]`?4Ub5f`/!!(1B]upE!!8,p(jT*p5
+f_kdUb5_OU]`8&9!;QTm!.k0[s*t~>
+JcGHD!W]F-rLs5ks.KDmrf[9]-^"I^K)h&7OoV0UYHIr0]`?4Ub5f`/!!(1B]upE!!8,p(jT*p5
+f_kdUb5_OU]`8&9!;QTm!.k0[s*t~>
+JcGNF"0V^.YPk./!20Cd!0WKF!0R<^K7a/eOoPKU!<0/*!56&Gb5hOb&cg)T!56PU!6a$I!!)-5
+!8%:pr;[)G!!'\4Y5eRss8;qKs1//[~>
+JcGNF"0V^.YPk./!20Cd!0WKF!0R<^K7a/eOoPKU!<0/*!56&Gb5hOb&cg)T!56PU!6a$I!!)-5
+!8%:pr;[)G!!'\4Y5eRss8;qKs1//[~>
+JcGNF"0V^.YPk./!20Cd!0WKF!0R<^K7a/eOoPKU!<0/*!56&Gb5hOb&cg)T!56PU!6a$I!!)-5
+!8%:pr;[)G!!'\4Y5eRss8;qKs1//[~>
+JcGQGrVur%rLjGrTqMGdP*,hEOok]:K)kn6!W\pfrN?t:]`?7!!6`OcbKBn!]`?4Uf[p2c!!*#N
+s2tcMb5f]c!56&GYHIs!s8E"Ls185\~>
+JcGQGrVur%rLjGrTqMGdP*,hEOok]:K)kn6!W\pfrN?t:]`?7!!6`OcbKBn!]`?4Uf[p2c!!*#N
+s2tcMb5f]c!56&GYHIs!s8E"Ls185\~>
+JcGQGrVur%rLjGrTqMGdP*,hEOok]:K)kn6!W\pfrN?t:]`?7!!6`OcbKBn!]`?4Uf[p2c!!*#N
+s2tcMb5f]c!56&GYHIs!s8E"Ls185\~>
+JcGTH!s#O.!<&Sk!</Yo!0WKFrf[9]s+C<6rr<%mrNH5$+hc(B!6`OcbKBkc]`?7.!8%;5jT*p5
+fDs+<!6YAc]`>bF!!'4os8;qKs1JA^~>
+JcGTH!s#O.!<&Sk!</Yo!0WKFrf[9]s+C<6rr<%mrNH5$+hc(B!6`OcbKBkc]`?7.!8%;5jT*p5
+fDs+<!6YAc]`>bF!!'4os8;qKs1JA^~>
+JcGTH!s#O.!<&Sk!</Yo!0WKFrf[9]s+C<6rr<%mrNH5$+hc(B!6`OcbKBkc]`?7.!8%;5jT*p5
+fDs+<!6YAc]`>bF!!'4os8;qKs1JA^~>
+JcGWI!s#O.!<&Sk!</\l!!/5_rfRQfK)gN(P*,g=!<')+!5/BUb5f]crlYHF]`8&UbPhMAjo5>[
+f`0.m!!Bn7!3cA%o)JXgJcEF`J,~>
+JcGWI!s#O.!<&Sk!</\l!!/5_rfRQfK)gN(P*,g=!<')+!5/BUb5f]crlYHF]`8&UbPhMAjo5>[
+f`0.m!!Bn7!3cA%o)JXgJcEF`J,~>
+JcGWI!s#O.!<&Sk!</\l!!/5_rfRQfK)gN(P*,g=!<')+!5/BUb5f]crlYHF]`8&UbPhMAjo5>[
+f`0.m!!Bn7!3cA%o)JXgJcEF`J,~>
+JcGZJ#QV'3!20CdT`G(c!s"Ja!</,g!/#n(!0WKFTs"IqY9Et[!!(1BbKBn/b5f5h!6`Ocf\#<I
+!8%;(!6`Ocb5f]c^&A!5Y5eRks8;qKs1eSa~>
+JcGZJ#QV'3!20CdT`G(c!s"Ja!</,g!/#n(!0WKFTs"IqY9Et[!!(1BbKBn/b5f5h!6`Ocf\#<I
+!8%;(!6`Ocb5f]c^&A!5Y5eRks8;qKs1eSa~>
+JcGZJ#QV'3!20CdT`G(c!s"Ja!</,g!/#n(!0WKFTs"IqY9Et[!!(1BbKBn/b5f5h!6`Ocf\#<I
+!8%;(!6`Ocb5f]c^&A!5Y5eRks8;qKs1eSa~>
+JcG]K#QV'3!26(dT`G(c!s"LI!</,]!<.T\!0WKFTqMGdYHIr>!6YBAbPqSBb7t#j!!(1BfDt$p
+!8,p(fDs(pbKBn/rk8=3!j;S(mf34cJcEOcJ,~>
+JcG]K#QV'3!26(dT`G(c!s"LI!</,]!<.T\!0WKFTqMGdYHIr>!6YBAbPqSBb7t#j!!(1BfDt$p
+!8,p(fDs(pbKBn/rk8=3!j;S(mf34cJcEOcJ,~>
+JcG]K#QV'3!26(dT`G(c!s"LI!</,]!<.T\!0WKFTqMGdYHIr>!6YBAbPqSBb7t#j!!(1BfDt$p
+!8,p(fDs(pbKBn/rk8=3!j;S(mf34cJcEOcJ,~>
+JcGcM"Kqg/Y5nQqrrE%l#69pM!!&1F!<.WN!$7:'TqMIi!3ZC9!6`OcbKBn/!6YAU!6YAcfDkp5
+!<1US!8%8ObKKe`"MFd8Y5mngrW%NL_>f#~>
+JcGcM"Kqg/Y5nQqrrE%l#69pM!!&1F!<.WN!$7:'TqMIi!3ZC9!6`OcbKBn/!6YAU!6YAcfDkp5
+!<1US!8%8ObKKe`"MFd8Y5mngrW%NL_>f#~>
+JcGcM"Kqg/Y5nQqrrE%l#69pM!!&1F!<.WN!$7:'TqMIi!3ZC9!6`OcbKBn/!6YAU!6YAcfDkp5
+!<1US!8%8ObKKe`"MFd8Y5mngrW%NL_>f#~>
+Jc>oR!!'4+!</\l!</ZB!0WKFOoUXFK7a.(OoPKUT`D:"!!'\4bKBkcbKBn/!6`%UbKBkcfDkp5
+rn./Ls2t`L]`>_G]tFEL!!)<ar;_EK_uG5~>
+Jc>oR!!'4+!</\l!</ZB!0WKFOoUXFK7a.(OoPKUT`D:"!!'\4bKBkcbKBn/!6`%UbKBkcfDkp5
+rn./Ls2t`L]`>_G]tFEL!!)<ar;_EK_uG5~>
+Jc>oR!!'4+!</\l!</ZB!0WKFOoUXFK7a.(OoPKUT`D:"!!'\4bKBkcbKBn/!6`%UbKBkcfDkp5
+rn./Ls2t`L]`>_G]tFEL!!)<ar;_EK_uG5~>
+Jc>]MrNH3o%fi:'TqMILOoUZ.!!%Y(!</,`!26(driZe3]tMV4!6YAc!6`Oc]tOEg"9@'SjT,;4
+!s$sR!<1.K]`8&G!5/B9!3ZCes8;qKs2=qf~>
+Jc>]MrNH3o%fi:'TqMILOoUZ.!!%Y(!</,`!26(driZe3]tMV4!6YAc!6`Oc]tOEg"9@'SjT,;4
+!s$sR!<1.K]`8&G!5/B9!3ZCes8;qKs2=qf~>
+Jc>]MrNH3o%fi:'TqMILOoUZ.!!%Y(!</,`!26(driZe3]tMV4!6YAc!6`Oc]tOEg"9@'SjT,;4
+!s$sR!<1.K]`8&G!5/B9!3ZCes8;qKs2=qf~>
+K)YfNrNH3o#QUQl!20CUOoYKE!s!t+!<//]!<8blYQ"S&^&H1V!6YBAb8()k]`?7!!!([5!!([(
+!8,p(b5f]c^&7p6]s"U>YNGla!.k0hs*t~>
+K)YfNrNH3o#QUQl!20CUOoYKE!s!t+!<//]!<8blYQ"S&^&H1V!6YBAb8()k]`?7!!!([5!!([(
+!8,p(b5f]c^&7p6]s"U>YNGla!.k0hs*t~>
+K)YfNrNH3o#QUQl!20CUOoYKE!s!t+!<//]!<8blYQ"S&^&H1V!6YBAb8()k]`?7!!!([5!!([(
+!8,p(b5f]c^&7p6]s"U>YNGla!.k0hs*t~>
+KDu&SY5kc0rh0;lrh0GpTotQ=rf[9]!J:COOpM,^!20CrY5l69rlZ>_bKBn/b5f3U^!"S!fDt"5
+fDsP(f[p0(b5f`!!58=2!3cA%jo>8ZJcEdjJ,~>
+KDu&SY5kc0rh0;lrh0GpTotQ=rf[9]!J:COOpM,^!20CrY5l69rlZ>_bKBn/b5f3U^!"S!fDt"5
+fDsP(f[p0(b5f`!!58=2!3cA%jo>8ZJcEdjJ,~>
+KDu&SY5kc0rh0;lrh0GpTotQ=rf[9]!J:COOpM,^!20CrY5l69rlZ>_bKBn/b5f3U^!"S!fDt"5
+fDsP(f[p0(b5f`!!58=2!3cA%jo>8ZJcEdjJ,~>
+K`;/TYHIr0rh0;lrLj;nP*,hEOok]:!!*"]#lpZm!!'4+!5/C3b7am!b5_Oc!56&GbKBn<jT+BB
+fDtp'rrE)B$NRj?]tFEZ!3ZC+!9=+X!.k0ks*t~>
+K`;/TYHIr0rh0;lrLj;nP*,hEOok]:!!*"]#lpZm!!'4+!5/C3b7am!b5_Oc!56&GbKBn<jT+BB
+fDtp'rrE)B$NRj?]tFEZ!3ZC+!9=+X!.k0ks*t~>
+K`;/TYHIr0rh0;lrLj;nP*,hEOok]:!!*"]#lpZm!!'4+!5/C3b7am!b5_Oc!56&GbKBn<jT+BB
+fDtp'rrE)B$NRj?]tFEZ!3ZC+!9=+X!.k0ks*t~>
+L&V,QriZ;%rh0;lrh9;k!KmH^Ook]:OoYKE!!*"l(BCYB!5/BU!6YAcb5f]c!56&G!6YApf_tmN
+fE2-+fDtoo!!)r1rW!&(!3ZC]s8E"Ls2k:k~>
+L&V,QriZ;%rh0;lrh9;k!KmH^Ook]:OoYKE!!*"l(BCYB!5/BU!6YAcb5f]c!56&G!6YApf_tmN
+fE2-+fDtoo!!)r1rW!&(!3ZC]s8E"Ls2k:k~>
+L&V,QriZ;%rh0;lrh9;k!KmH^Ook]:OoYKE!!*"l(BCYB!5/BU!6YAcb5f]c!56&G!6YApf_tmN
+fE2-+fDtoo!!)r1rW!&(!3ZC]s8E"Ls2k:k~>
+LAq5RriZ;%rh0;lrh0GpP*,eFrfRopK9?37P*,g=Ts"FrY5l69bKBnbb7js"b5f5h!6Y?Bf[p2c
+!8,p(!8%;Nb67mZ!!'^Gr;Zi$rW(mVr;_EKbQ!(~>
+LAq5RriZ;%rh0;lrh0GpP*,eFrfRopK9?37P*,g=Ts"FrY5l69bKBnbb7js"b5f5h!6Y?Bf[p2c
+!8,p(!8%;Nb67mZ!!'^Gr;Zi$rW(mVr;_EKbQ!(~>
+LAq5RriZ;%rh0;lrh0GpP*,eFrfRopK9?37P*,g=Ts"FrY5l69bKBnbb7js"b5f5h!6Y?Bf[p2c
+!8,p(!8%;Nb67mZ!!'^Gr;Zi$rW(mVr;_EKbQ!(~>
+L]7>SriZA'T`G"a"9=UJ!!*"]&-.?G!0R>F!26(d!3ZA&]`A&T-3264!6`Oc!56&Gb5g2I!9F1\
+f[p0(fZO6pbItRh]tFEZ!3ZC+rW(jUr;_EKbl<1~>
+L]7>SriZA'T`G"a"9=UJ!!*"]&-.?G!0R>F!26(d!3ZA&]`A&T-3264!6`Oc!56&Gb5g2I!9F1\
+f[p0(fZO6pbItRh]tFEZ!3ZC+rW(jUr;_EKbl<1~>
+L]7>SriZA'T`G"a"9=UJ!!*"]&-.?G!0R>F!26(d!3ZA&]`A&T-3264!6`Oc!56&Gb5g2I!9F1\
+f[p0(fZO6pbItRh]tFEZ!3ZC+rW(jUr;_EKbl<1~>
+M#RGTriZD(TqMJbTb7?gOoUXFP*,ftOoUZ.!!&^d!<0/'!56)Eb8(*$!6`Oc]`>_Gb5_Opf]D2p
+!8%;(!<1.J!56&G!5/BG!3c8"h>dHSJcF!pJ,~>
+M#RGTriZD(TqMJbTb7?gOoUXFP*,ftOoUZ.!!&^d!<0/'!56)Eb8(*$!6`Oc]`>_Gb5_Opf]D2p
+!8%;(!<1.J!56&G!5/BG!3c8"h>dHSJcF!pJ,~>
+M#RGTriZD(TqMJbTb7?gOoUXFP*,ftOoUZ.!!&^d!<0/'!56)Eb8(*$!6`Oc]`>_Gb5_Opf]D2p
+!8%;(!<1.J!56&G!5/BG!3c8"h>dHSJcF!pJ,~>
+M>mPUriZD(TqMJbTaLj`OoUZ.!0R>7OoYKE!s#$g!<02%!!'_2bPqSAb7t#j]`>ah!8%;(!9F45
+!!(XO!6`OcrOr42s1SF4"g7n+rr<&Ss8;qKs3L^q~>
+M>mPUriZD(TqMJbTaLj`OoUZ.!0R>7OoYKE!s#$g!<02%!!'_2bPqSAb7t#j]`>ah!8%;(!9F45
+!!(XO!6`OcrOr42s1SF4"g7n+rr<&Ss8;qKs3L^q~>
+M>mPUriZD(TqMJbTaLj`OoUZ.!0R>7OoYKE!s#$g!<02%!!'_2bPqSAb7t#j]`>ah!8%;(!9F45
+!!(XO!6`OcrOr42s1SF4"g7n+rr<&Ss8;qKs3L^q~>
+MZ41eYHOW"TqMI[!26(dP*,hEOotcJK7a1'P5bL_T`G(q!W]n6rQ>?Eb5f`/!<0YU!6`R<fDsRc
+!8,p(fDs(pbKBkc]`>_G]tFCGY5k9rrr<&Rs8;qKs3Udr~>
+MZ41eYHOW"TqMI[!26(dP*,hEOotcJK7a1'P5bL_T`G(q!W]n6rQ>?Eb5f`/!<0YU!6`R<fDsRc
+!8,p(fDs(pbKBkc]`>_G]tFCGY5k9rrr<&Rs8;qKs3Udr~>
+MZ41eYHOW"TqMI[!26(dP*,hEOotcJK7a1'P5bL_T`G(q!W]n6rQ>?Eb5f`/!<0YU!6`R<fDsRc
+!8,p(fDs(pbKBkc]`>_G]tFCGY5k9rrr<&Rs8;qKs3Udr~>
+MuWeWs/ue1TqMI[T`CbdP*,hDOok]:K)kn6!s#"p!<0/'!5/C2b67mh!!(1Brk8=3+j0l<fDt$p
+f[p2VfDs(pb5f3U]tFCG]`>7>!20Dmrr<&Ps8;qKs3gpt~>
+MuWeWs/ue1TqMI[T`CbdP*,hDOok]:K)kn6!s#"p!<0/'!5/C2b67mh!!(1Brk8=3+j0l<fDt$p
+f[p2VfDs(pb5f3U]tFCG]`>7>!20Dmrr<&Ps8;qKs3gpt~>
+MuWeWs/ue1TqMI[T`CbdP*,hDOok]:K)kn6!s#"p!<0/'!5/C2b67mh!!(1Brk8=3+j0l<fDt$p
+f[p2VfDs(pb5f3U]tFCG]`>7>!20Dmrr<&Ps8;qKs3gpt~>
+N;it[Y5kd*T`>)lT`>)lOoPL]P5YF^K)kn6!s#"p!<0/1!5/BU!6`Ocb5f]cbPo0n!6Y?Bf[p0(
+jk/2cfDkop!!(3U]`>_G]`>bFYQ(<qs8N)Os8;qKs3q!u~>
+N;it[Y5kd*T`>)lT`>)lOoPL]P5YF^K)kn6!s#"p!<0/1!5/BU!6`Ocb5f]cbPo0n!6Y?Bf[p0(
+jk/2cfDkop!!(3U]`>_G]`>bFYQ(<qs8N)Os8;qKs3q!u~>
+N;it[Y5kd*T`>)lT`>)lOoPL]P5YF^K)kn6!s#"p!<0/1!5/BU!6`Ocb5f]cbPo0n!6Y?Bf[p0(
+jk/2cfDkop!!(3U]`>_G]`>bFYQ(<qs8N)Os8;qKs3q!u~>
+NW0(\YHIs*T`>)lT`>)lOoPL]Ootc;K)boNOqRhh!3ZC+Y5l69bKBn/!6YAcb5hOT'`cG#!8,p(
+jT#;5!8,p(b5f]c]tFFE^&J'7Y5k8irVultf)P^LJcF7"J,~>
+NW0(\YHIs*T`>)lT`>)lOoPL]Ootc;K)boNOqRhh!3ZC+Y5l69bKBn/!6YAcb5hOT'`cG#!8,p(
+jT#;5!8,p(b5f]c]tFFE^&J'7Y5k8irVultf)P^LJcF7"J,~>
+NW0(\YHIs*T`>)lT`>)lOoPL]Ootc;K)boNOqRhh!3ZC+Y5l69bKBn/!6YAcb5hOT'`cG#!8,p(
+jT#;5!8,p(b5f]c]tFFE^&J'7Y5k8irVultf)P^LJcF7"J,~>
+NrK=aYHIp+TqMJcT`P4W!;qu^!/#n(rK7HeT`D:"!3ZC9!<11A!#NfYbKBkc]tFEhb5_Op!9N;B
+fDsRV!!*#A!W]pIrW)u3"TYa0!26+bs8N)Ls8;qKs474#~>
+NrK=aYHIp+TqMJcT`P4W!;qu^!/#n(rK7HeT`D:"!3ZC9!<11A!#NfYbKBkc]tFEhb5_Op!9N;B
+fDsRV!!*#A!W]pIrW)u3"TYa0!26+bs8N)Ls8;qKs474#~>
+NrK=aYHIp+TqMJcT`P4W!;qu^!/#n(rK7HeT`D:"!3ZC9!<11A!#NfYbKBkc]tFEhb5_Op!9N;B
+fDsRV!!*#A!W]pIrW)u3"TYa0!26+bs8N)Ls8;qKs474#~>
+O8f@`YHIr"!;rMm!0WKFrK7KfK7a/e!0WKFT`G(qrr<)5!<((@!<((N!5/BG!6`OcfDkp5jT#;[
+fDs+o!"R0P!5/BG!56&G!3`R+U&=rj!7_&I!.k1%s*t~>
+O8f@`YHIr"!;rMm!0WKFrK7KfK7a/e!0WKFT`G(qrr<)5!<((@!<((N!5/BG!6`OcfDkp5jT#;[
+fDs+o!"R0P!5/BG!56&G!3`R+U&=rj!7_&I!.k1%s*t~>
+O8f@`YHIr"!;rMm!0WKFrK7KfK7a/e!0WKFT`G(qrr<)5!<((@!<((N!5/BG!6`OcfDkp5jT#;[
+fDs+o!"R0P!5/BG!56&G!3`R+U&=rj!7_&I!.k1%s*t~>
+OoPF]s/uM)TqMJbT`Y:XOoYHD$35^2!0WKFOoV0UrN?8&]tOBfrrE#@%KO0B^!"S!f[p2cjT*p5
+rn%h`b5f`/]`>aZ!!'\4Y5ka+!29AkrrCIHrW%NLf`-I~>
+OoPF]s/uM)TqMJbT`Y:XOoYHD$35^2!0WKFOoV0UrN?8&]tOBfrrE#@%KO0B^!"S!f[p2cjT*p5
+rn%h`b5f`/]`>aZ!!'\4Y5ka+!29AkrrCIHrW%NLf`-I~>
+OoPF]s/uM)TqMJbT`Y:XOoYHD$35^2!0WKFOoV0UrN?8&]tOBfrrE#@%KO0B^!"S!f[p2cjT*p5
+rn%h`b5f`/]`>aZ!!'\4Y5ka+!29AkrrCIHrW%NLf`-I~>
+P5bXbYHIp+rh0i&TqMGdP*,g.!0WKFK7a1'P5bO^U&D1p!!'_2b5q[e!<1.O!56&GbKBn<fDt$p
+!8%;NfEVE"!!(1B]`A&FrrE)&!s#Nu!;uls!7:cE!.k1(s*t~>
+P5bXbYHIp+rh0i&TqMGdP*,g.!0WKFK7a1'P5bO^U&D1p!!'_2b5q[e!<1.O!56&GbKBn<fDt$p
+!8%;NfEVE"!!(1B]`A&FrrE)&!s#Nu!;uls!7:cE!.k1(s*t~>
+P5bXbYHIp+rh0i&TqMGdP*,g.!0WKFK7a1'P5bO^U&D1p!!'_2b5q[e!<1.O!56&GbKBn<fDt$p
+!8%;NfEVE"!!(1B]`A&FrrE)&!s#Nu!;uls!7:cE!.k1(s*t~>
+PQ(^bYHIs)U&P,mU&L2\!0WKFOoU,e!</,`T`Cd[rN?8&]`A#S.fd`m!6`Oc]tFCGb5g2I!9N;B
+fDsP(f\"@Ib5f`!]`>_G]`>7>!!'3r!;uls!71]D!.k1)s*t~>
+PQ(^bYHIs)U&P,mU&L2\!0WKFOoU,e!</,`T`Cd[rN?8&]`A#S.fd`m!6`Oc]tFCGb5g2I!9N;B
+fDsP(f\"@Ib5f`!]`>_G]`>7>!!'3r!;uls!71]D!.k1)s*t~>
+PQ(^bYHIs)U&P,mU&L2\!0WKFOoU,e!</,`T`Cd[rN?8&]`A#S.fd`m!6`Oc]tFCGb5g2I!9N;B
+fDsP(f\"@Ib5f`!]`>_G]`>7>!!'3r!;uls!71]D!.k1)s*t~>
+PlCgcYHIs)T`Y:g!29CT!!*"]!!*"N!!*"]rVuqlrN?;']`8'3b:<S9!6YAc!56&Gb5f`<fDt"5
+!8%;(fDsRIb5f]c!5/@4]tFCGY5ka+T`FuirrC=DrW%NLh#Dm~>
+PlCgcYHIs)T`Y:g!29CT!!*"]!!*"N!!*"]rVuqlrN?;']`8'3b:<S9!6YAc!56&Gb5f`<fDt"5
+!8%;(fDsRIb5f]c!5/@4]tFCGY5ka+T`FuirrC=DrW%NLh#Dm~>
+PlCgcYHIs)T`Y:g!29CT!!*"]!!*"N!!*"]rVuqlrN?;']`8'3b:<S9!6YAc!56&Gb5f`<fDt"5
+!8%;(fDsRIb5f]c!5/@4]tFCGY5ka+T`FuirrC=DrW%NLh#Dm~>
+Q2^pdYHIs)T`P4fU&C,S!</,]!<.WLOok]XT`G%p'*,]Gb5f`/!6YAcb5f`!]`?7!!<1UPjT+E?
+fFuF.b5f`/!5/BG!5/B9!3`T"!298hrrC:Cr;_EKhZ&*~>
+Q2^pdYHIs)T`P4fU&C,S!</,]!<.WLOok]XT`G%p'*,]Gb5f`/!6YAcb5f`!]`?7!!<1UPjT+E?
+fFuF.b5f`/!5/BG!5/B9!3`T"!298hrrC:Cr;_EKhZ&*~>
+Q2^pdYHIs)T`P4fU&C,S!</,]!<.WLOok]XT`G%p'*,]Gb5f`/!6YAcb5f`!]`?7!!<1UPjT+E?
+fFuF.b5f`/!5/BG!5/B9!3`T"!298hrrC:Cr;_EKhZ&*~>
+QN-sb!NuM%Ta(RkT`>(UOoYKE!s!rRKDgr8!26(drN?M-]`?7!!6YAc!<1.M!56&GbKBkcf[p2c
+!;tLL!"[6QbKBn!!5/B9]`>59!3cA%qZ$QqbQ%M@JcFX-J,~>
+QN-sb!NuM%Ta(RkT`>(UOoYKE!s!rRKDgr8!26(drN?M-]`?7!!6YAc!<1.M!56&GbKBkcf[p2c
+!;tLL!"[6QbKBn!!5/B9]`>59!3cA%qZ$QqbQ%M@JcFX-J,~>
+QN-sb!NuM%Ta(RkT`>(UOoYKE!s!rRKDgr8!26(drN?M-]`?7!!6YAc!<1.M!56&GbKBkcf[p2c
+!;tLL!"[6QbKBn!!5/B9]`>59!3cA%qZ$QqbQ%M@JcFX-J,~>
+Qi@-fY5kd)T`kFiT`C5Ur/q-^K7a1&OpV2_T`D7rYHIr>!<11A!!17Crlb<A$bZP`b5g/pfDt"5
+!<(OO!6YBAb74Nc!5/B9!!'4+!3ZBr!;ZZp!6P9>!.k1/s*t~>
+Qi@-fY5kd)T`kFiT`C5Ur/q-^K7a1&OpV2_T`D7rYHIr>!<11A!!17Crlb<A$bZP`b5g/pfDt"5
+!<(OO!6YBAb74Nc!5/B9!!'4+!3ZBr!;ZZp!6P9>!.k1/s*t~>
+Qi@-fY5kd)T`kFiT`C5Ur/q-^K7a1&OpV2_T`D7rYHIr>!<11A!!17Crlb<A$bZP`b5g/pfDt"5
+!<(OO!6YBAb74Nc!5/B9!!'4+!3ZBr!;ZZp!6P9>!.k1/s*t~>
+RK*9es/uD&rh9>l"eh(ZP*,hDOok]:K)kk5$36cn!3`R+Y5l69rQ>0@r6#QM]`>ahbLcgI!8-B5
+fDtp''EH>"!6`Oc]`>_GYHIr0Y5eR+T`FlfrrC.?r;_EKir=N~>
+RK*9es/uD&rh9>l"eh(ZP*,hDOok]:K)kk5$36cn!3`R+Y5l69rQ>0@r6#QM]`>ahbLcgI!8-B5
+fDtp''EH>"!6`Oc]`>_GYHIr0Y5eR+T`FlfrrC.?r;_EKir=N~>
+RK*9es/uD&rh9>l"eh(ZP*,hDOok]:K)kk5$36cn!3`R+Y5l69rQ>0@r6#QM]`>ahbLcgI!8-B5
+fDtp''EH>"!6`Oc]`>_GYHIr0Y5eR+T`FlfrrC.?r;_EKir=N~>
+Rf<?fric>%s.KPqTqMGdrfR6]rfRWhK7a/e!0WKFTqMJcYQ"V&^&?.S!<((C!56&GrlYlRf[p2c
+jk/2cf[p2Ib5f`/!<'V2YQ"S,Y5ka+!20Dfs8N)>s8;qKs5X-0~>
+Rf<?fric>%s.KPqTqMGdrfR6]rfRWhK7a/e!0WKFTqMJcYQ"V&^&?.S!<((C!56&GrlYlRf[p2c
+jk/2cf[p2Ib5f`/!<'V2YQ"S,Y5ka+!20Dfs8N)>s8;qKs5X-0~>
+Rf<?fric>%s.KPqTqMGdrfR6]rfRWhK7a/e!0WKFTqMJcYQ"V&^&?.S!<((C!56&GrlYlRf[p2c
+jk/2cf[p2Ib5f`/!<'V2YQ"S,Y5ka+!20Dfs8N)>s8;qKs5X-0~>
+S,WHgriZP,T`CbdTqMJbP5bO^Op_8BK)h't!0R>UT`G(qrrE)4rQ>6Bb5hOb(]_7_!!(3c!8,p(
+!9F45!!(XObKBn/!6b>Ss/u\.Y5ka+Y5k6rp](6n`W,l:JcFj3J,~>
+S,WHgriZP,T`CbdTqMJbP5bO^Op_8BK)h't!0R>UT`G(qrrE)4rQ>6Bb5hOb(]_7_!!(3c!8,p(
+!9F45!!(XObKBn/!6b>Ss/u\.Y5ka+Y5k6rp](6n`W,l:JcFj3J,~>
+S,WHgriZP,T`CbdTqMJbP5bO^Op_8BK)h't!0R>UT`G(qrrE)4rQ>6Bb5hOb(]_7_!!(3c!8,p(
+!9F45!!(XObKBn/!6b>Ss/u\.Y5ka+Y5k6rp](6n`W,l:JcFj3J,~>
+SGrQhriZD(TqMJcT`>)kOp:uM!0WLtK)kn6!!*"l!!*#%!s$"7^&?+j!6Y?BbImnh]`?4Ub5g2I
+!9F4BfDsP(rlYBDbKBnb]`8'3Y6P'2!!'2&!29,drrC";r;_EKk5Tr~>
+SGrQhriZD(TqMJcT`>)kOp:uM!0WLtK)kn6!!*"l!!*#%!s$"7^&?+j!6Y?BbImnh]`?4Ub5g2I
+!9F4BfDsP(rlYBDbKBnb]`8'3Y6P'2!!'2&!29,drrC";r;_EKk5Tr~>
+SGrQhriZD(TqMJcT`>)kOp:uM!0WLtK)kn6!!*"l!!*#%!s$"7^&?+j!6Y?BbImnh]`?4Ub5g2I
+!9F4BfDsP(rlYBDbKBnb]`8'3Y6P'2!!'2&!29,drrC";r;_EKk5Tr~>
+Sc8ZiriZ;%rh0DoTqMJbOp:uMOoUYtK)kn6!!*"lrN?;']tFFEb9$`-!5/BU!56&GbKBn/f[p2c
+jT*p5f[p2Ib5f`/!!*#3$3795!3`R+Y5k6rp&G$l_Z0T8JcFp5J,~>
+Sc8ZiriZ;%rh0DoTqMJbOp:uMOoUYtK)kn6!!*"lrN?;']tFFEb9$`-!5/BU!56&GbKBn/f[p2c
+jT*p5f[p2Ib5f`/!!*#3$3795!3`R+Y5k6rp&G$l_Z0T8JcFp5J,~>
+Sc8ZiriZ;%rh0DoTqMJbOp:uMOoUYtK)kn6!!*"lrN?;']tFFEb9$`-!5/BU!56&GbKBn/f[p2c
+jT*p5f[p2Ib5f`/!!*#3$3795!3`R+Y5k6rp&G$l_Z0T8JcFp5J,~>
+T)ScjriZ;%rh9>l!MKMlOoPL]Ook]:K)kn6!s#"pU&D.s!56&GrQ>?Eb5f5h!<0Y3!<1.H!8,p(
+jlHIBrn.5NrQ>BF]`>aZ!!)u$rr</)!20Dcs8N)8s8;qKs69Q6~>
+T)ScjriZ;%rh9>l!MKMlOoPL]Ook]:K)kn6!s#"pU&D.s!56&GrQ>?Eb5f5h!<0Y3!<1.H!8,p(
+jlHIBrn.5NrQ>BF]`>aZ!!)u$rr</)!20Dcs8N)8s8;qKs69Q6~>
+T)ScjriZ;%rh9>l!MKMlOoPL]Ook]:K)kn6!s#"pU&D.s!56&GrQ>?Eb5f5h!<0Y3!<1.H!8,p(
+jlHIBrn.5NrQ>BF]`>aZ!!)u$rr</)!20Dcs8N)8s8;qKs69Q6~>
+TDnlkriZ;%rh0DoT`CecP5bO]P5bO^KDq#9!26(drN?e5]tFEh!6`Ocb5f5h!!'^G!<1.N!8,p(
+jlHKp!!(XOb5hOb#6;HN!56&G!<0/*!3ZA&T`F`brrBk7r;_EKlMlA~>
+TDnlkriZ;%rh0DoT`CecP5bO]P5bO^KDq#9!26(drN?e5]tFEh!6`Ocb5f5h!!'^G!<1.N!8,p(
+jlHKp!!(XOb5hOb#6;HN!56&G!<0/*!3ZA&T`F`brrBk7r;_EKlMlA~>
+TDnlkriZ;%rh0DoT`CecP5bO]P5bO^KDq#9!26(drN?e5]tFEh!6`Ocb5f5h!!'^G!<1.N!8,p(
+jlHKp!!(XOb5hOb#6;HN!56&G!<0/*!3ZA&T`F`brrBk7r;_EKlMlA~>
+U&Y,mriZP,TqMGdTqMJcOoPL\Ook]:!/(96"9>-h!!*#%&HKMX!6`Ocb5f]c]tFEZ!56)Fb7Oa,
+!8-Dp!8,p(f[p2I!6`Ocrk/^?]`>59YHIr0Y5k6roDegj^An04JcG'9J,~>
+U&Y,mriZP,TqMGdTqMJcOoPL\Ook]:!/(96"9>-h!!*#%&HKMX!6`Ocb5f]c]tFEZ!56)Fb7Oa,
+!8-Dp!8,p(f[p2I!6`Ocrk/^?]`>59YHIr0Y5k6roDegj^An04JcG'9J,~>
+U&Y,mriZP,TqMGdTqMJcOoPL\Ook]:!/(96"9>-h!!*#%&HKMX!6`Ocb5f]c]tFEZ!56)Fb7Oa,
+!8-Dp!8,p(f[p2I!6`Ocrk/^?]`>59YHIr0Y5k6roDegj^An04JcG'9J,~>
+UAkK!Y5kc0!26(drh9>ls,m?^rK76_K7a1'Op_8`T`D7rYHIr>]`A&TrrE)Bs1JO8]tFEZrlYlR
+f[p2cjT*rc!!(XObKBn/bPo0`!56(L!3`R+YHIp+U%86`!58F2!.k1;s*t~>
+UAkK!Y5kc0!26(drh9>ls,m?^rK76_K7a1'Op_8`T`D7rYHIr>]`A&TrrE)Bs1JO8]tFEZrlYlR
+f[p2cjT*rc!!(XObKBn/bPo0`!56(L!3`R+YHIp+U%86`!58F2!.k1;s*t~>
+UAkK!Y5kc0!26(drh9>ls,m?^rK76_K7a1'Op_8`T`D7rYHIr>]`A&TrrE)Bs1JO8]tFEZrlYlR
+f[p2cjT*rc!!(XObKBn/bPo0`!56(L!3`R+YHIp+U%86`!58F2!.k1;s*t~>
+U]1T"YHIr0!26(drh0GpOoUXFrK7WjK7a.(P*,g=T`D:"!3cC8!!*#ArrE)Bs1JC4rk/:3rlYlR
+f[p0(jT*rc!8%;(bKBkcbPo0Z!5/BG!3ZD%Y6+cu!!)TirrB_3r;_EKmf.e~>
+U]1T"YHIr0!26(drh0GpOoUXFrK7WjK7a.(P*,g=T`D:"!3cC8!!*#ArrE)Bs1JC4rk/:3rlYlR
+f[p0(jT*rc!8%;(bKBkcbPo0Z!5/BG!3ZD%Y6+cu!!)TirrB_3r;_EKmf.e~>
+U]1T"YHIr0!26(drh0GpOoUXFrK7WjK7a.(P*,g=T`D:"!3cC8!!*#ArrE)Bs1JC4rk/:3rlYlR
+f[p0(jT*rc!8%;(bKBkcbPo0Z!5/BG!3ZD%Y6+cu!!)TirrB_3r;_EKmf.e~>
+V#LDpric>%s.KDmrh0DoP*,hCOpV2AK)h&7P*2N4!<0/%!<0Y3!<1.G!6YAc]tFFF^&J'Xb5_Op
+fDt"5jk/2cf[p0(b5f]c]tFCG]tFCGYHIr0Y5k8i!:g*h!4r40!.k1=s*t~>
+V#LDpric>%s.KDmrh0DoP*,hCOpV2AK)h&7P*2N4!<0/%!<0Y3!<1.G!6YAc]tFFF^&J'Xb5_Op
+fDt"5jk/2cf[p0(b5f]c]tFCG]tFCGYHIr0Y5k8i!:g*h!4r40!.k1=s*t~>
+V#LDpric>%s.KDmrh0DoP*,hCOpV2AK)h&7P*2N4!<0/%!<0Y3!<1.G!6YAc]tFFF^&J'Xb5_Op
+fDt"5jk/2cf[p0(b5f]c]tFCG]tFCGYHIr0Y5k8i!:g*h!4r40!.k1=s*t~>
+V>gMqrN?;'TqMJcT`>)lOoPL\OpV2AK)h't!0X%L!<0/%!<0\1b6@sib5f5h!<0Y6!6YAcrn%;Q
+jlHL>fEVE"!6YAU]`A&FrrE)&"otj1!26(dnGiLg\c;U.JcG9?J,~>
+V>gMqrN?;'TqMJcT`>)lOoPL\OpV2AK)h't!0X%L!<0/%!<0\1b6@sib5f5h!<0Y6!6YAcrn%;Q
+jlHL>fEVE"!6YAU]`A&FrrE)&"otj1!26(dnGiLg\c;U.JcG9?J,~>
+V>gMqrN?;'TqMJcT`>)lOoPL\OpV2AK)h't!0X%L!<0/%!<0\1b6@sib5f5h!<0Y6!6YAcrn%;Q
+jlHL>fEVE"!6YAU]`A&FrrE)&"otj1!26(dnGiLg\c;U.JcG9?J,~>
+VZ-Vrric;$!MKMmT`>)lP5bO]Ook]:K)kn6!s#$g!<0/(!5/BGrQ>9CbKBn_]`S8Xb5hOo$NT;M
+!!([(!8,p(!<11A!<'S2!<0/+!3ZC+TqMJTs8N)/s8;qKs762?~>
+VZ-Vrric;$!MKMmT`>)lP5bO]Ook]:K)kn6!s#$g!<0/(!5/BGrQ>9CbKBn_]`S8Xb5hOo$NT;M
+!!([(!8,p(!<11A!<'S2!<0/+!3ZC+TqMJTs8N)/s8;qKs762?~>
+VZ-Vrric;$!MKMmT`>)lP5bO]Ook]:K)kn6!s#$g!<0/(!5/BGrQ>9CbKBn_]`S8Xb5hOo$NT;M
+!!([(!8,p(!<11A!<'S2!<0/+!3ZC+TqMJTs8N)/s8;qKs762?~>
+VuH_sriZG)TqMGdrh0MrP*,eFOoYKEs+::Orf[9]s.TFq!s$$J!<((E!6`Oc]`A#E(]_b&!!([(
+!9N;BfDsP(f[p2I!!(1B]`A&F$3770Y5kc0!26(dmf3:e[f?:+JcGBBJ,~>
+VuH_sriZG)TqMGdrh0MrP*,eFOoYKEs+::Orf[9]s.TFq!s$$J!<((E!6`Oc]`A#E(]_b&!!([(
+!9N;BfDsP(f[p2I!!(1B]`A&F$3770Y5kc0!26(dmf3:e[f?:+JcGBBJ,~>
+VuH_sriZG)TqMGdrh0MrP*,eFOoYKEs+::Orf[9]s.TFq!s$$J!<((E!6`Oc]`A#E(]_b&!!([(
+!9N;BfDsP(f[p2I!!(1B]`A&F$3770Y5kc0!26(dmf3:e[f?:+JcGBBJ,~>
+WW*"&!<0/)!26(d!</Yo!0WKFrK79`P(SAerfR?`T`CecY64j=]`8'3b6@sib5f5h!<0Y@!6`Oc
+fDsRVjlHKpfDtp'#6;rj!6YAU!<0Y6!3ZA&riZD(TqMJSs8E#+s8;qKs7QDB~>
+WW*"&!<0/)!26(d!</Yo!0WKFrK79`P(SAerfR?`T`CecY64j=]`8'3b6@sib5f5h!<0Y@!6`Oc
+fDsRVjlHKpfDtp'#6;rj!6YAU!<0Y6!3ZA&riZD(TqMJSs8E#+s8;qKs7QDB~>
+WW*"&!<0/)!26(d!</Yo!0WKFrK79`P(SAerfR?`T`CecY64j=]`8'3b6@sib5f5h!<0Y@!6`Oc
+fDsRVjlHKpfDtp'#6;rj!6YAU!<0Y6!3ZA&riZD(TqMJSs8E#+s8;qKs7QDB~>
+WrN)!s0)G&s.K\uT`Cd[!0WKFr/q-^K7a1'Ook]XT`G(q*!![c!6YAcb5f`/!56&G!56&GbKBn<
+fDsRcjT,;4%KP/6!6`Oc!6`%U]`>aZriZM+YHIr"!28f[rrBA)rW%NLpA]X~>
+WrN)!s0)G&s.K\uT`Cd[!0WKFr/q-^K7a1'Ook]XT`G(q*!![c!6YAcb5f`/!56&G!56&GbKBn<
+fDsRcjT,;4%KP/6!6`Oc!6`%U]`>aZriZM+YHIr"!28f[rrBA)rW%NLpA]X~>
+WrN)!s0)G&s.K\uT`Cd[!0WKFr/q-^K7a1'Ook]XT`G(q*!![c!6YAcb5f`/!56&G!56&GbKBn<
+fDsRcjT,;4%KP/6!6`Oc!6`%U]`>aZriZM+YHIr"!28f[rrBA)rW%NLpA]X~>
+X8`/"riZ;%rh0StTqMI[!0WKFr0%'[s+C<6%03)q!!'4+!56&GbKBnab6e6_]`>_G]tMV4!<1UQ
+!9N;Brn.5N%+kR'b5f]c]tFEZ!58B8rrE)&!W\nom/R(cZ2ab&JcGNFJ,~>
+X8`/"riZ;%rh0StTqMI[!0WKFr0%'[s+C<6%03)q!!'4+!56&GbKBnab6e6_]`>_G]tMV4!<1UQ
+!9N;Brn.5N%+kR'b5f]c]tFEZ!58B8rrE)&!W\nom/R(cZ2ab&JcGNFJ,~>
+X8`/"riZ;%rh0StTqMI[!0WKFr0%'[s+C<6%03)q!!'4+!56&GbKBnab6e6_]`>_G]tMV4!<1UQ
+!9N;Brn.5N%+kR'b5f]c]tFEZ!58B8rrE)&!W\nom/R(cZ2ab&JcGNFJ,~>
+XT&8#riZ;%rh0;lrh9>ls,m?^r/q-^K)gQ'OpV2_T`D7rY5l8L!<11A!<11@]`nJM!56S!!<1XN
+!!20]rn%\\fDsRIb5f`/!5/BG]`A#7rr</)!20DYs8N)'s8;qKs7u\F~>
+XT&8#riZ;%rh0;lrh9>ls,m?^r/q-^K)gQ'OpV2_T`D7rY5l8L!<11A!<11@]`nJM!56S!!<1XN
+!!20]rn%\\fDsRIb5f`/!5/BG]`A#7rr</)!20DYs8N)'s8;qKs7u\F~>
+XT&8#riZ;%rh0;lrh9>ls,m?^r/q-^K)gQ'OpV2_T`D7rY5l8L!<11A!<11@]`nJM!56S!!<1XN
+!!20]rn%\\fDsRIb5f`/!5/BG]`A#7rr</)!20DYs8N)'s8;qKs7u\F~>
+XoAA$riZ;%rh0;lrh0IX!0WKFrK@0\s+C95$36cn!3`R+YJ%ULrlYEEb5f`/rk/L9]tFEhb5hOo
+!s%E_jo3m>!8,p(bKBn/b5_PA]a=bCY5ka+T`D9i!:'Ua!3ZA$!.k1Hs*t~>
+XoAA$riZ;%rh0;lrh0IX!0WKFrK@0\s+C95$36cn!3`R+YJ%ULrlYEEb5f`/rk/L9]tFEhb5hOo
+!s%E_jo3m>!8,p(bKBn/b5_PA]a=bCY5ka+T`D9i!:'Ua!3ZA$!.k1Hs*t~>
+XoAA$riZ;%rh0;lrh0IX!0WKFrK@0\s+C95$36cn!3`R+YJ%ULrlYEEb5f`/rk/L9]tFEhb5hOo
+!s%E_jo3m>!8,p(bKBn/b5_PA]a=bCY5ka+T`D9i!:'Ua!3ZA$!.k1Hs*t~>
+XoAJ'YHIs*T`>)lU&G#mOoYHD!!*"NrrE(^!s#$g!<0/(!56&GrlY9ArlY9Ark/C6]tFFFbPp-:
+!9N;Bf[p0(f[p0(b5f`/!5/BG]rqD9YHIr"T`Cd[!:'Ua!3Q;"!.k1Js*t~>
+XoAJ'YHIs*T`>)lU&G#mOoYHD!!*"NrrE(^!s#$g!<0/(!56&GrlY9ArlY9Ark/C6]tFFFbPp-:
+!9N;Bf[p0(f[p0(b5f`/!5/BG]rqD9YHIr"T`Cd[!:'Ua!3Q;"!.k1Js*t~>
+XoAJ'YHIs*T`>)lU&G#mOoYHD!!*"NrrE(^!s#$g!<0/(!56&GrlY9ArlY9Ark/C6]tFFFbPp-:
+!9N;Bf[p0(f[p0(b5f`/!5/BG]rqD9YHIr"T`Cd[!:'Ua!3Q;"!.k1Js*t~>
+XoAD%YPk-p!</Yp!0WKF!<&&\!<.TU!0R>FP+eQLric>%s1SET!!*#ArrE)4"ou?M!6YAcrn%DT
+jlHIBfDtp'(')MX!6`Oc]`8&G]`>59YHOXn!26(dl2Ub`XT/5!JcG]KJ,~>
+XoAD%YPk-p!</Yp!0WKF!<&&\!<.TU!0R>FP+eQLric>%s1SET!!*#ArrE)4"ou?M!6YAcrn%DT
+jlHIBfDtp'(')MX!6`Oc]`8&G]`>59YHOXn!26(dl2Ub`XT/5!JcG]KJ,~>
+XoAD%YPk-p!</Yp!0WKF!<&&\!<.TU!0R>FP+eQLric>%s1SET!!*#ArrE)4"ou?M!6YAcrn%DT
+jlHIBfDtp'(')MX!6`Oc]`8&G]`>59YHOXn!26(dl2Ub`XT/5!JcG]KJ,~>
+XoAA$rLj2krh0GpP*,eFrK7-\rdtFUP*,g.TqMJcY6+d<!58BT!!*#A!W]n6rOi:5bKBnbfEM?;
+jT*p5!<1Ud!6`OcbKBn!]`8&G!3ZA&YG%WiT`CeMs8N)!s8E"Ls8N%K~>
+XoAA$rLj2krh0GpP*,eFrK7-\rdtFUP*,g.TqMJcY6+d<!58BT!!*#A!W]n6rOi:5bKBnbfEM?;
+jT*p5!<1Ud!6`OcbKBn!]`8&G!3ZA&YG%WiT`CeMs8N)!s8E"Ls8N%K~>
+XoAA$rLj2krh0GpP*,eFrK7-\rdtFUP*,g.TqMJcY6+d<!58BT!!*#A!W]n6rOi:5bKBnbfEM?;
+jT*p5!<1Ud!6`OcbKBn!]`8&G!3ZA&YG%WiT`CeMs8N)!s8E"Ls8N%K~>
+XoAA$rh0;lrh0c$P*,g.!0WKF!/#n(!<//\T`>)lY6"^;^&?+S!<1.D!56&Grk/a@bKBkcf[p2c
+jT*rc!<1Ud!6`Oc!6`R!]`>_G]rqF>!!&\mTqMJLs8N(us8;qKrrE(L~>
+XoAA$rh0;lrh0c$P*,g.!0WKF!/#n(!<//\T`>)lY6"^;^&?+S!<1.D!56&Grk/a@bKBkcf[p2c
+jT*rc!<1Ud!6`Oc!6`R!]`>_G]rqF>!!&\mTqMJLs8N(us8;qKrrE(L~>
+XoAA$rh0;lrh0c$P*,g.!0WKF!/#n(!<//\T`>)lY6"^;^&?+S!<1.D!56&Grk/a@bKBkcf[p2c
+jT*rc!<1Ud!6`Oc!6`R!]`>_G]rqF>!!&\mTqMJLs8N(us8;qKrrE(L~>
+XoAA$qk48qP*,g.OoUXFrdt1NrK@0\s.TIr#e^5O]`8&Ub5hOb!!*#3.KI/q!6`OcfDsRVjlHKp
+fDkp(fDs+<!6YAc!5/BG]`>7>!3ZBr!26(dk5YG]W;lerJcC6~>
+XoAA$qk48qP*,g.OoUXFrdt1NrK@0\s.TIr#e^5O]`8&Ub5hOb!!*#3.KI/q!6`OcfDsRVjlHKp
+fDkp(fDs+<!6YAc!5/BG]`>7>!3ZBr!26(dk5YG]W;lerJcC6~>
+XoAA$qk48qP*,g.OoUXFrdt1NrK@0\s.TIr#e^5O]`8&Ub5hOb!!*#3.KI/q!6`OcfDsRVjlHKp
+fDkp(fDs+<!6YAc!5/BG]`>7>!3ZBr!26(dk5YG]W;lerJcC6~>
+XoAA$r1O2mP*,hEP5bO]K)boMOpqDb!26U"!!'^G!6`OcrQ>0@rk8=3,eX3$b5g2I!8-Dp!8,p(
+fDsP(bKBn/b5_OU!56&GYHIr0!!)tk!!)0]rrAqrrW%QMJ,~>
+XoAA$r1O2mP*,hEP5bO]K)boMOpqDb!26U"!!'^G!6`OcrQ>0@rk8=3,eX3$b5g2I!8-Dp!8,p(
+fDsP(bKBn/b5_OU!56&GYHIr0!!)tk!!)0]rrAqrrW%QMJ,~>
+XoAA$r1O2mP*,hEP5bO]K)boMOpqDb!26U"!!'^G!6`OcrQ>0@rk8=3,eX3$b5g2I!8-Dp!8,p(
+fDsP(bKBn/b5_OU!56&GYHIr0!!)tk!!)0]rrAqrrW%QMJ,~>
+XoAA$rLj;nP*,hEOo^18rdt1NrK73^TqVIh!!*#3!!*#A!!*#A!!*#3"ou=:^!"S!rn%Y[jlHKp
+fDsRV!8,K<!<1.A!<'S9!3ZC+Y5k6rrh0;ljo>>\V>pJoK`?Q~>
+XoAA$rLj;nP*,hEOo^18rdt1NrK73^TqVIh!!*#3!!*#A!!*#A!!*#3"ou=:^!"S!rn%Y[jlHKp
+fDsRV!8,K<!<1.A!<'S9!3ZC+Y5k6rrh0;ljo>>\V>pJoK`?Q~>
+XoAA$rLj;nP*,hEOo^18rdt1NrK73^TqVIh!!*#3!!*#A!!*#A!!*#3"ou=:^!"S!rn%Y[jlHKp
+fDsRV!8,K<!<1.A!<'S9!3ZC+Y5k6rrh0;ljo>>\V>pJoK`?Q~>
+XoAA$rh0DoP*,hEOog79!<.WLOp1o[T`>(r!<0Y3!<11A!<:4B!<0Y9!56&GbKBnbf`(sOjo<s5
+!<1UQ!6`Ocrlb<Ark/[>YHIr0YG%WiTqMJIs8N(ps8;qOs*t~>
+XoAA$rh0DoP*,hEOog79!<.WLOp1o[T`>(r!<0Y3!<11A!<:4B!<0Y9!56&GbKBnbf`(sOjo<s5
+!<1UQ!6`Ocrlb<Ark/[>YHIr0YG%WiTqMJIs8N(ps8;qOs*t~>
+XoAA$rh0DoP*,hEOog79!<.WLOp1o[T`>(r!<0Y3!<11A!<:4B!<0Y9!56&GbKBnbf`(sOjo<s5
+!<1UQ!6`Ocrlb<Ark/[>YHIr0YG%WiTqMJIs8N(ps8;qOs*t~>
+XT&;$U&L2T!</,bK)gN(K7j/d#GD-kT`D7rYPu38!<1.E!6YAcbPo0Z!56&G!6`RbfEM?;!9Mkc
+!<1XN!#<ZWbKBkc]`8&G!3`R+!3ZBr!!&^dj8],ZUAt/lL];l~>
+XT&;$U&L2T!</,bK)gN(K7j/d#GD-kT`D7rYPu38!<1.E!6YAcbPo0Z!56&G!6`RbfEM?;!9Mkc
+!<1XN!#<ZWbKBkc]`8&G!3`R+!3ZBr!!&^dj8],ZUAt/lL];l~>
+XT&;$U&L2T!</,bK)gN(K7j/d#GD-kT`D7rYPu38!<1.E!6YAcbPo0Z!56&G!6`RbfEM?;!9Mkc
+!<1XN!#<ZWbKBkc]`8&G!3`R+!3ZBr!!&^dj8],ZUAt/lL];l~>
+XT&8#qN:l3!<.TN!<//]!!T("!3`R+rk/:3rlYEEbKBn/rk/L9]tFEh!6bAo"p!cH!8,p(rn%DT
+b5_Ocb5hOT%04'AYHIr0!!&\mT`CeGs8N(ms8;qRs*t~>
+XT&8#qN:l3!<.TN!<//]!!T("!3`R+rk/:3rlYEEbKBn/rk/L9]tFEh!6bAo"p!cH!8,p(rn%DT
+b5_Ocb5hOT%04'AYHIr0!!&\mT`CeGs8N(ms8;qRs*t~>
+XT&8#qN:l3!<.TN!<//]!!T("!3`R+rk/:3rlYEEbKBn/rk/L9]tFEh!6bAo"p!cH!8,p(rn%DT
+b5_Ocb5hOT%04'AYHIr0!!&\mT`CeGs8N(ms8;qRs*t~>
+XT&8#qiVYG!/#oe!!&1F!26(d!3`R+!56&GrlY9ArlY9Ark/L9]tFEhb5hOo"p!cH!!(XOrn%JV
+bKBn/b5f5hrW!A?YHIr0Y5k8i!20AmirB#YTE"ljM>r)~>
+XT&8#qiVYG!/#oe!!&1F!26(d!3`R+!56&GrlY9ArlY9Ark/L9]tFEhb5hOo"p!cH!!(XOrn%JV
+bKBn/b5f5hrW!A?YHIr0Y5k8i!20AmirB#YTE"ljM>r)~>
+XT&8#qiVYG!/#oe!!&1F!26(d!3`R+!56&GrlY9ArlY9Ark/L9]tFEhb5hOo"p!cH!!(XOrn%JV
+bKBn/b5f5hrW!A?YHIr0Y5k8i!20AmirB#YTE"ljM>r)~>
+XT&8#r/qJ@!/#n(!0R>FP+eQLriZS-]`>aZbKBkcrlb<As1JpC]tFEhb5_OpfDt$p!8%;MfGFV3
+b5_Oc!56&G]tFELY5kc0!!&\mTqMJFs8N(js8;qUs*t~>
+XT&8#r/qJ@!/#n(!0R>FP+eQLriZS-]`>aZbKBkcrlb<As1JpC]tFEhb5_OpfDt$p!8%;MfGFV3
+b5_Oc!56&G]tFELY5kc0!!&\mTqMJFs8N(js8;qUs*t~>
+XT&8#r/qJ@!/#n(!0R>FP+eQLriZS-]`>aZbKBkcrlb<As1JpC]tFEhb5_OpfDt$p!8%;MfGFV3
+b5_Oc!56&G]tFELY5kc0!!&\mTqMJFs8N(js8;qUs*t~>
+XT&8#rK7;9!/#n(rfRBaP+eQLriZP,]tFEZbKBnab5q[W!<'S?!6`OcfDsP(jlHKpfDtp'$inJo
+!6Y?B]tFEZ]`@u6!W\norh0;li;`fWScAWgN;nD~>
+XT&8#rK7;9!/#n(rfRBaP+eQLriZP,]tFEZbKBnab5q[W!<'S?!6`OcfDsP(jlHKpfDtp'$inJo
+!6Y?B]tFEZ]`@u6!W\norh0;li;`fWScAWgN;nD~>
+XT&8#rK7;9!/#n(rfRBaP+eQLriZP,]tFEZbKBnab5q[W!<'S?!6`OcfDsP(jlHKpfDtp'$inJo
+!6Y?B]tFEZ]`@u6!W\norh0;li;`fWScAWgN;nD~>
+XT&8#rfRD:!/#n(rK76_TqMJcY5eS%^&H1T!<((C!56&Grk0BRbKBn<fDsRcjT*rc!!([(!6`Oc
+bImnh]`>aZ!3ZD%Y6G!#T`>(d!8mhV!1X#f!0.#/~>
+XT&8#rfRD:!/#n(rK76_TqMJcY5eS%^&H1T!<((C!56&Grk0BRbKBn<fDsRcjT*rc!!([(!6`Oc
+bImnh]`>aZ!3ZD%Y6G!#T`>(d!8mhV!1X#f!0.#/~>
+XT&8#rfRD:!/#n(rK76_TqMJcY5eS%^&H1T!<((C!56&Grk0BRbKBn<fDsRcjT*rc!!([(!6`Oc
+bImnh]`>aZ!3ZD%Y6G!#T`>(d!8mhV!1X#f!0.#/~>
+XT&8#rfR?`K7a1&P5bO^U&M4q!<0\3!!17CrQ><D]tFCGrk8?T!!*#N)$&d[!8,p(fDsP(bKBn/
+]`8&G!56&GYHIs*Y6=p"T`CbdhZ*TURfE<dO8j_~>
+XT&8#rfR?`K7a1&P5bO^U&M4q!<0\3!!17CrQ><D]tFCGrk8?T!!*#N)$&d[!8,p(fDsP(bKBn/
+]`8&G!56&GYHIs*Y6=p"T`CbdhZ*TURfE<dO8j_~>
+XT&8#rfR?`K7a1&P5bO^U&M4q!<0\3!!17CrQ><D]tFCGrk8?T!!*#N)$&d[!8,p(fDsP(bKBn/
+]`8&G!56&GYHIs*Y6=p"T`CbdhZ*TURfE<dO8j_~>
+XT&J)P*,ftK)kk5!s#"pU&M4q!<0Y5!6YB?b6e6_]`>_G]tMV4!<1XN!$UG(f[p2VfDsRIb5f`!
+!5/@4]tFELY5eR+Y5k8i!!&\mhZ*TURK*3cOT0h~>
+XT&J)P*,ftK)kk5!s#"pU&M4q!<0Y5!6YB?b6e6_]`>_G]tMV4!<1XN!$UG(f[p2VfDsRIb5f`!
+!5/@4]tFELY5eR+Y5k8i!!&\mhZ*TURK*3cOT0h~>
+XT&J)P*,ftK)kk5!s#"pU&M4q!<0Y5!6YB?b6e6_]`>_G]tMV4!<1XN!$UG(f[p2VfDsRIb5f`!
+!5/@4]tFELY5eR+Y5k8i!!&\mhZ*TURK*3cOT0h~>
+XoJD$"Hib;K)kn6rrE(m!!*#%#6;HNb5f`/!<11A!<9_;!56&G^!"S!rn%DTjT+DpfDtp')$%k'
+!6`%U]`8&G]`>7>!3ZC+!26(dT`>)Ks8N(cs8E"\s*t~>
+XoJD$"Hib;K)kn6rrE(m!!*#%#6;HNb5f`/!<11A!<9_;!56&G^!"S!rn%DTjT+DpfDtp')$%k'
+!6`%U]`8&G]`>7>!3ZC+!26(dT`>)Ks8N(cs8E"\s*t~>
+XoJD$"Hib;K)kn6rrE(m!!*#%#6;HNb5f`/!<11A!<9_;!56&G^!"S!rn%DTjT+DpfDtp')$%k'
+!6`%U]`8&G]`>7>!3ZC+!26(dT`>)Ks8N(cs8E"\s*t~>
+YQ+P$"-S:h!</,_!26+c!<955!56&G!6`Oc!6`Oc]tFCGrk/C6bKBnbfEM?;jT*rc!<1XN!#NfY
+bImnh!5/BG]s"U>YHIr0TqMI[T`EpKrrA>ar;`&]J,~>
+YQ+P$"-S:h!</,_!26+c!<955!56&G!6`Oc!6`Oc]tFCGrk/C6bKBnbfEM?;jT*rc!<1XN!#NfY
+bImnh!5/BG]s"U>YHIr0TqMI[T`EpKrrA>ar;`&]J,~>
+YQ+P$"-S:h!</,_!26+c!<955!56&G!6`Oc!6`Oc]tFCGrk/C6bKBnbfEM?;jT*rc!<1XN!#NfY
+bImnh!5/BG]s"U>YHIr0TqMI[T`EpKrrA>ar;`&]J,~>
+Z2ab&"TJISK)kn6$NQlo!3`R+Y5l8L!<1.H!6YAcbItRhrOr42s3(Gp#NYsIjT#;5!<1UP!6YBA
+b6\0^!56&G]s"U>riZM+TqMI[T`EmJrrA;`r;`)^J,~>
+Z2ab&"TJISK)kn6$NQlo!3`R+Y5l8L!<1.H!6YAcbItRhrOr42s3(Gp#NYsIjT#;5!<1UP!6YBA
+b6\0^!56&G]s"U>riZM+TqMI[T`EmJrrA;`r;`)^J,~>
+Z2ab&"TJISK)kn6$NQlo!3`R+Y5l8L!<1.H!6YAcbItRhrOr42s3(Gp#NYsIjT#;5!<1UP!6YBA
+b6\0^!56&G]s"U>riZM+TqMI[T`EmJrrA;`r;`)^J,~>
+ZN'k's8N-#K)kn6!s#$g!<0/)!3a)L!<1.H!6`OcbItRhrOiU>b5f`<fDkp5jT*p5rR_AUbKBn/
+b5f3Urk/C6YHIs*Y6G!#T`Cd[!8IPR!0[B\!1*Y8~>
+ZN'k's8N-#K)kn6!s#$g!<0/)!3a)L!<1.H!6`OcbItRhrOiU>b5f`<fDkp5jT*p5rR_AUbKBn/
+b5f3Urk/C6YHIs*Y6G!#T`Cd[!8IPR!0[B\!1*Y8~>
+ZN'k's8N-#K)kn6!s#$g!<0/)!3a)L!<1.H!6`OcbItRhrOiU>b5f`<fDkp5jT*p5rR_AUbKBn/
+b5f3Urk/C6YHIs*Y6G!#T`Cd[!8IPR!0[B\!1*Y8~>
+[/^()rVlitrK76_TqMJbY6+d<]`A&T!!*#Ark/:3rOiC8bKBn<fDtp4!s%!+!<1UV!6`Oc!6YAU
+!<0\3!;s#%!20DlT`>)Hs8N(]s8;qas*t~>
+[/^()rVlitrK76_TqMJbY6+d<]`A&T!!*#Ark/:3rOiC8bKBn<fDtp4!s%!+!<1UV!6`Oc!6YAU
+!<0\3!;s#%!20DlT`>)Hs8N(]s8;qas*t~>
+[/^()rVlitrK76_TqMJbY6+d<]`A&T!!*#Ark/:3rOiC8bKBn<fDtp4!s%!+!<1UV!6`Oc!6YAU
+!<0\3!;s#%!20DlT`>)Hs8N(]s8;qas*t~>
+[K$1*r;Q`srfR?`TqMJcYPnM&]`A&T!!*#ArrDr0"ouii!!(XOroFRhf[p0(f[p2Ib5f]c!;sM3
+!3ZD$Y6G!#T`Cd[!87DP!0@0Z!1<e:~>
+[K$1*r;Q`srfR?`TqMJcYPnM&]`A&T!!*#ArrDr0"ouii!!(XOroFRhf[p0(f[p2Ib5f]c!;sM3
+!3ZD$Y6G!#T`Cd[!87DP!0@0Z!1<e:~>
+[K$1*r;Q`srfR?`TqMJcYPnM&]`A&T!!*#ArrDr0"ouii!!(XOroFRhf[p0(f[p2Ib5f]c!;sM3
+!3ZD$Y6G!#T`Cd[!87DP!0@0Z!1<e:~>
+\,ZC,qYpa"P*,g=T`G(q"9?-K!58BT!!*#A!W]n6rOiHZ!6`OcfDsS'jUD4BfDsP(fDs+<!6`%U
+r4N14YHIs*Y6G!#T`>(d!8.>O!07*X!1Nq<~>
+\,ZC,qYpa"P*,g=T`G(q"9?-K!58BT!!*#A!W]n6rOiHZ!6`OcfDsS'jUD4BfDsP(fDs+<!6`%U
+r4N14YHIs*Y6G!#T`>(d!8.>O!07*X!1Nq<~>
+\,ZC,qYpa"P*,g=T`G(q"9?-K!58BT!!*#A!W]n6rOiHZ!6`OcfDsS'jUD4BfDsP(fDs+<!6`%U
+r4N14YHIs*Y6G!#T`>(d!8.>O!07*X!1Nq<~>
+\GuL-q>UTuOoV2L!<0/%!<0Y3!<1.H!6`Oc!56&Grk8=3"j>Nuf[p3'jUM:CfDsRV!8,K<!6`%U
+!<'S?!3`R+!3ZA&TqMI[!28$ErrA&Yr;`>eJ,~>
+\GuL-q>UTuOoV2L!<0/%!<0Y3!<1.H!6`Oc!56&Grk8=3"j>Nuf[p3'jUM:CfDsRV!8,K<!6`%U
+!<'S?!3`R+!3ZA&TqMI[!28$ErrA&Yr;`>eJ,~>
+\GuL-q>UTuOoV2L!<0/%!<0Y3!<1.H!6`Oc!56&Grk8=3"j>Nuf[p3'jUM:CfDsRV!8,K<!6`%U
+!<'S?!3`R+!3ZA&TqMI[!28$ErrA&Yr;`>eJ,~>
+])V^/p\tL!P+eQLYHPV>rk8=3s2tKEbKBnb^&J*4]ab%cb5_OpfDkp5jT*rc!<1UV!6`OcbImnh
+!<0Y9!3`R+Y5kd*T`Y:gT`E[Drr@uWrW&JgJ,~>
+])V^/p\tL!P+eQLYHPV>rk8=3s2tKEbKBnb^&J*4]ab%cb5_OpfDkp5jT*rc!<1UV!6`OcbImnh
+!<0Y9!3`R+Y5kd*T`Y:gT`E[Drr@uWrW&JgJ,~>
+])V^/p\tL!P+eQLYHPV>rk8=3s2tKEbKBnb^&J*4]ab%cb5_OpfDkp5jT*rc!<1UV!6`OcbImnh
+!<0Y9!3`R+Y5kd*T`Y:gT`E[Drr@uWrW&JgJ,~>
+]Dqg0pAY?tTqMIiY5eS%]a"P\!6YAcb5hOT#6;F;]tMV4!<1UU!9F4Bjk/2crn.5N#0R"i]`>_G
+rk/L9YHIr0Y5nQq!s#$g!7h,L!/ggT!1s4@~>
+]Dqg0pAY?tTqMIiY5eS%]a"P\!6YAcb5hOT#6;F;]tMV4!<1UU!9F4Bjk/2crn.5N#0R"i]`>_G
+rk/L9YHIr0Y5nQq!s#$g!7h,L!/ggT!1s4@~>
+]Dqg0pAY?tTqMIiY5eS%]a"P\!6YAcb5hOT#6;F;]tMV4!<1UU!9F4Bjk/2crn.5N#0R"i]`>_G
+rk/L9YHIr0Y5nQq!s#$g!7h,L!/ggT!1s4@~>
+^&S$2o`"plU&M4q!<'S5!6`OcrlY9Ark/O:]tFEZbKBnbfF7iBjT+DpfDsRVb5f]crlYrT]tFCG
+]tLVQ!3`R+!26(dTqMJ9s8N(Us8;qis*t~>
+^&S$2o`"plU&M4q!<'S5!6`OcrlY9Ark/O:]tFEZbKBnbfF7iBjT+DpfDsRVb5f]crlYrT]tFCG
+]tLVQ!3`R+!26(dTqMJ9s8N(Us8;qis*t~>
+^&S$2o`"plU&M4q!<'S5!6`OcrlY9Ark/O:]tFEZbKBnbfF7iBjT+DpfDsRVb5f]crlYrT]tFCG
+]tLVQ!3`R+!26(dTqMJ9s8N(Us8;qis*t~>
+^An-3oD\djriZ;%rOi12rlYBDbKBnb]`8'3^&H1T!<1UN!<2(!!8,p(f[p0(bKBn/b5f5h!5/BG
+YHIr0Y5k6rrLj2ke,TFJL]@>RT`9N~>
+^An-3oD\djriZ;%rOi12rlYBDbKBnb]`8'3^&H1T!<1UN!<2(!!8,p(f[p0(bKBn/b5f5h!5/BG
+YHIr0Y5k6rrLj2ke,TFJL]@>RT`9N~>
+^An-3oD\djriZ;%rOi12rlYBDbKBnb]`8'3^&H1T!<1UN!<2(!!8,p(f[p0(bKBn/b5f5h!5/BG
+YHIr0Y5k6rrLj2ke,TFJL]@>RT`9N~>
+_#O?5nc&[kYHIs)]`8'3bPqPCb5hOT!!*#3rrE)Brn%2NroO.["P<_,fDtoorr<VR!56&G]tFEL
+Y5kc0!26(drh0;ldf9=ILB%2PUAo`~>
+_#O?5nc&[kYHIs)]`8'3bPqPCb5hOT!!*#3rrE)Brn%2NroO.["P<_,fDtoorr<VR!56&G]tFEL
+Y5kc0!26(drh0;ldf9=ILB%2PUAo`~>
+_#O?5nc&[kYHIs)]`8'3bPqPCb5hOT!!*#3rrE)Brn%2NroO.["P<_,fDtoorr<VR!56&G]tFEL
+Y5kc0!26(drh0;ldf9=ILB%2PUAo`~>
+_Z0N6nG`LhYPc'=!6`Oc!6Y?Brk/:3rk/C6b5f`bfDkpNjT5G7!<1UN!<1.J!6Y?B]tFEZ]`@u6
+!!*"l!s#$g!7CiH!/:IO!2KRE~>
+_Z0N6nG`LhYPc'=!6`Oc!6Y?Brk/:3rk/C6b5f`bfDkpNjT5G7!<1UN!<1.J!6Y?B]tFEZ]`@u6
+!!*"l!s#$g!7CiH!/:IO!2KRE~>
+_Z0N6nG`LhYPc'=!6`Oc!6Y?Brk/:3rk/C6b5f`bfDkpNjT5G7!<1UN!<1.J!6Y?B]tFEZ]`@u6
+!!*"l!s#$g!7CiH!/:IO!2KRE~>
+_uKZ8mJd.drOiF9bKBn/bImoT]`8'3]`S8Xb5hOo!!*#["p!<.!8,p(rlYZLbImnh]`>aZ!3ZD%
+Y5eS%U&P)nT`EI>rr@]OrW&boJ,~>
+_uKZ8mJd.drOiF9bKBn/bImoT]`8'3]`S8Xb5hOo!!*#["p!<.!8,p(rlYZLbImnh]`>aZ!3ZD%
+Y5eS%U&P)nT`EI>rr@]OrW&boJ,~>
+_uKZ8mJd.drOiF9bKBn/bImoT]`8'3]`S8Xb5hOo!!*#["p!<.!8,p(rlYZLbImnh]`>aZ!3ZD%
+Y5eS%U&P)nT`EI>rr@]OrW&boJ,~>
+`W,l:li-qbrk/[>bKBn/bImlU]tFFF]a"P\b5g/pf\$2b"p!<.!!(XOrlYEEbImlUrOiC8YHIr0
+Y5nQq!s#"pU!Nc=!.t7L!2fdH~>
+`W,l:li-qbrk/[>bKBn/bImlU]tFFF]a"P\b5g/pf\$2b"p!<.!!(XOrlYEEbImlUrOiC8YHIr0
+Y5nQq!s#"pU!Nc=!.t7L!2fdH~>
+`W,l:li-qbrk/[>bKBn/bImlU]tFFF]a"P\b5g/pf\$2b"p!<.!!(XOrlYEEbImlUrOiC8YHIr0
+Y5nQq!s#"pU!Nc=!.t7L!2fdH~>
+`rGu;lMh=o]tFEhb5f`/]`>_G]`A&F#6;rj!8,p(f`'t:!8,p(fDkpNb67mh]`>_Grk/L9YHIp+
+YHRr!!s#$g!7(WE!.k1K!2ojI~>
+`rGu;lMh=o]tFEhb5f`/]`>_G]`A&F#6;rj!8,p(f`'t:!8,p(fDkpNb67mh]`>_Grk/L9YHIp+
+YHRr!!s#$g!7(WE!.k1K!2ojI~>
+`rGu;lMh=o]tFEhb5f`/]`>_G]`A&F#6;rj!8,p(f`'t:!8,p(fDkpNb67mh]`>_Grk/L9YHIp+
+YHRr!!s#$g!7(WE!.k1K!2ojI~>
+aT)2=kPtP^s2tWIbKIR!]tFFE]`S8Xb5hOo!!*#["p!<.!8,HprlZ&WbImnh]`8&G!3`R+Y5kc"
+T`>(dT`E@;rr@WMs8W#tWW.J~>
+aT)2=kPtP^s2tWIbKIR!]tFFE]`S8Xb5hOo!!*#["p!<.!8,HprlZ&WbImnh]`8&G!3`R+Y5kc"
+T`>(dT`E@;rr@WMs8W#tWW.J~>
+aT)2=kPtP^s2tWIbKIR!]tFFE]`S8Xb5hOo!!*#["p!<.!8,HprlZ&WbImnh]`8&G!3`R+Y5kc"
+T`>(dT`E@;rr@WMs8W#tWW.J~>
+aoD;>k5PYdbKBn/bImoT]`8'3]`S8Xb5hOorrE)\%05&5!8,Hp!6`OcbImoT]aFhR]s"U>YHIr"
+T`G(c!!(7Crr@WMrr;osWrIS~>
+aoD;>k5PYdbKBn/bImoT]`8'3]`S8Xb5hOorrE)\%05&5!8,Hp!6`OcbImoT]aFhR]s"U>YHIr"
+T`G(c!!(7Crr@WMrr;osWrIS~>
+aoD;>k5PYdbKBn/bImoT]`8'3]`S8Xb5hOorrE)\%05&5!8,Hp!6`OcbImoT]aFhR]s"U>YHIr"
+T`G(c!!(7Crr@WMrr;osWrIS~>
+bQ%M@jSoJcb5f`/]`>aZrW)u3!s$Nf!<1Ua!9F4Bjk/2cfZO9<!6YAcb5f5hrW!8<YHIr0Y5eQr
+!</Yl!6bEB!.k1Js8E#!s*t~>
+bQ%M@jSoJcb5f`/]`>aZrW)u3!s$Nf!<1Ua!9F4Bjk/2cfZO9<!6YAcb5f5hrW!8<YHIr0Y5eQr
+!</Yl!6bEB!.k1Js8E#!s*t~>
+bQ%M@jSoJcb5f`/]`>aZrW)u3!s$Nf!<1Ua!9F4Bjk/2cfZO9<!6YAcb5f5hrW!8<YHIr0Y5eQr
+!</Yl!6bEB!.k1Js8E#!s*t~>
+bl@VAj8],ZrlYBD]tFFF]`\>KbKBnbfF7iBjT+DpfDsRI!6`OcrlYcO]tFEZ]`>7>!3`R+T`G%b
+!!(1Arr@WMqu?TpXoEn~>
+bl@VAj8],ZrlYBD]tFFF]`\>KbKBnbfF7iBjT+DpfDsRI!6`OcrlYcO]tFEZ]`>7>!3`R+T`G%b
+!!(1Arr@WMqu?TpXoEn~>
+bl@VAj8],ZrlYBD]tFFF]`\>KbKBnbfF7iBjT+DpfDsRI!6`OcrlYcO]tFEZ]`>7>!3`R+T`G%b
+!!(1Arr@WMqu?TpXoEn~>
+cN!hCiVrlXrlYBD]tFFE]`S8Xb5hOo!!*#["p!<.!8,HprlYTJbKBn!]`>aZ!;s#&!26(drh0;l
+aoDA@JcGTHr;a##J,~>
+cN!hCiVrlXrlYBD]tFFE]`S8Xb5hOo!!*#["p!<.!8,HprlYTJbKBn!]`>aZ!;s#&!26(drh0;l
+aoDA@JcGTHr;a##J,~>
+cN!hCiVrlXrlYBD]tFFE]`S8Xb5hOo!!*#["p!<.!8,HprlYTJbKBn!]`>aZ!;s#&!26(drh0;l
+aoDA@JcGTHr;a##J,~>
+ci<qDi;Wu]bKBn!]`A#Err<)C!<1UN!<2*[!!LpSf[p3'bPqPKb5f5h!56&GY5nR*#6:Hk!!&^d
+!6G3?!.k1Fs8E#%s*t~>
+ci<qDi;Wu]bKBn!]`A#Err<)C!<1UN!<2*[!!LpSf[p3'bPqPKb5f5h!56&GY5nR*#6:Hk!!&^d
+!6G3?!.k1Fs8E#%s*t~>
+ci<qDi;Wu]bKBn!]`A#Err<)C!<1UN!<2*[!!LpSf[p3'bPqPKb5f5h!56&GY5nR*#6:Hk!!&^d
+!6G3?!.k1Fs8E#%s*t~>
+dJs.FhZ!`Zb5f5h!<0Y7b5f]cbPp,o!<2']!8%;NfDkpNb8(*$!!'^G!56&GYHIr0Y5k8i!20Cd
+Tud96!.k1Ds8;r&s*t~>
+dJs.FhZ!`Zb5f5h!<0Y7b5f]cbPp,o!<2']!8%;NfDkpNb8(*$!!'^G!56&GYHIr0Y5k8i!20Cd
+Tud96!.k1Ds8;r&s*t~>
+dJs.FhZ!`Zb5f5h!<0Y7b5f]cbPp,o!<2']!8%;NfDkpNb8(*$!!'^G!56&GYHIr0Y5k8i!20Cd
+Tud96!.k1Ds8;r&s*t~>
+e,T=Gh>dKTs1JC4rk8=3!mB3rrn%PXjlHIBf[p2VfDtoo(')Ok!56&G]tFELY5eR+!26(dTqMI[
+a8c/>JcGECr;a/'J,~>
+e,T=Gh>dKTs1JC4rk8=3!mB3rrn%PXjlHIBf[p2VfDtoo(')Ok!56&G]tFELY5eR+!26(dTqMI[
+a8c/>JcGECr;a/'J,~>
+e,T=Gh>dKTs1JC4rk8=3!mB3rrn%PXjlHIBf[p2VfDtoo(')Ok!56&G]tFELY5eR+!26(dTqMI[
+a8c/>JcGECr;a/'J,~>
+eGoIIg]%?U]tFFF]`J2WbPhMAfED9:jT*rcrVuuO!<1.S!6`%U!5/BG]`>7>!3ZC+TqMJcT`>)4
+s8N(Ms7?9i!42]U~>
+eGoIIg]%?U]tFFF]`J2WbPhMAfED9:jT*rcrVuuO!<1.S!6`%U!5/BG]`>7>!3ZC+TqMJcT`>)4
+s8N(Ms7?9i!42]U~>
+eGoIIg]%?U]tFFF]`J2WbPhMAfED9:jT*rcrVuuO!<1.S!6`%U!5/BG]`>7>!3ZC+TqMJcT`>)4
+s8N(Ms7?9i!42]U~>
+f)P[Kg&D*R]`A&F&cg+u!8,p(fDt$p!8,p(f\"C"rlYHFbImnh!<'V2Y6+d.Y5nQq!s#$g!6,!<
+!.k1@s8;r*s*t~>
+f)P[Kg&D*R]`A&F&cg+u!8,p(fDt$p!8,p(f\"C"rlYHFbImnh!<'V2Y6+d.Y5nQq!s#$g!6,!<
+!.k1@s8;r*s*t~>
+f)P[Kg&D*R]`A&F&cg+u!8,p(fDt$p!8,p(f\"C"rlYHFbImnh!<'V2Y6+d.Y5nQq!s#$g!6,!<
+!.k1@s8;r*s*t~>
+fDkdLf`(pOrOi:5bKBnbfF%]3jlHKpfDsRVb5hOb"oui[!5/@4rk8?8$3795!!&^d!26(d`;fi;
+JcG9?r;a;+J,~>
+fDkdLf`(pOrOi:5bKBnbfF%]3jlHKpfDsRVb5hOb"oui[!5/@4rk8?8$3795!!&^d!26(d`;fi;
+JcG9?r;a;+J,~>
+fDkdLf`(pOrOi:5bKBnbfF%]3jlHKpfDsRVb5hOb"oui[!5/@4rk8?8$3795!!&^d!26(d`;fi;
+JcG9?r;a;+J,~>
+g&M!Nf)G^Mrk/C6bKBnafH^IYjT*rc!8,rI!!(3c!6`%U]`>_G]tLVQ!3`R+T`CbdTqMJ(s8N(M
+s6p!d!4`&Z~>
+g&M!Nf)G^Mrk/C6bKBnafH^IYjT*rc!8,rI!!(3c!6`%U]`>_G]tLVQ!3`R+T`CbdTqMJ(s8N(M
+s6p!d!4`&Z~>
+g&M!Nf)G^Mrk/C6bKBnafH^IYjT*rc!8,rI!!(3c!6`%U]`>_G]tLVQ!3`R+T`CbdTqMJ(s8N(M
+s6p!d!4`&Z~>
+gAh*Oec,gR]tFEhb5hOorW"#$!8,p(f\"@Ib5f]cbKBn!!56&G]s"U>YHIr"T`G(c!!'n9rr@WM
+mf34c\c70~>
+gAh*Oec,gR]tFEhb5hOorW"#$!8,p(f\"@Ib5f]cbKBn!!56&G]s"U>YHIr"T`G(c!!'n9rr@WM
+mf34c\c70~>
+gAh*Oec,gR]tFEhb5hOorW"#$!8,p(f\"@Ib5f]cbKBn!!56&G]s"U>YHIr"T`G(c!!'n9rr@WM
+mf34c\c70~>
+h#I<Qe,KRO]`?7!!<1U\!9N;Bjk/2cf\"@IbKBnbb5q[W!<0Y3!;s##!</Yo!26(d_>jN8JcG-;
+r;aG/J,~>
+h#I<Qe,KRO]`?7!!<1U\!9N;Bjk/2cf\"@IbKBnbb5q[W!<0Y3!;s##!</Yo!26(d_>jN8JcG-;
+r;aG/J,~>
+h#I<Qe,KRO]`?7!!<1U\!9N;Bjk/2cf\"@IbKBnbb5q[W!<0Y3!;s##!</Yo!26(d_>jN8JcG-;
+r;aG/J,~>
+h>dERdf9=Is2tBBrn%2NroF@bf[p2VfZO9ob67mhb5f3Urk/:3r3$)#rh9>l!MKM/s8N(Ms6K^`
+!5/>^~>
+h>dERdf9=Is2tBBrn%2NroF@bf[p2VfZO9ob67mhb5f3Urk/:3r3$)#rh9>l!MKM/s8N(Ms6K^`
+!5/>^~>
+h>dERdf9=Is2tBBrn%2NroF@bf[p2VfZO9ob67mhb5f3Urk/:3r3$)#rh9>l!MKM/s8N(Ms6K^`
+!5/>^~>
+huEWTd/O=NbKBn<fDkpNjo5;]fDtp'!W^EerW!&D!5/C3]`J2;!<0/%!</Yo!20Cd^]4<6JcG$8
+r;aP2J,~>
+huEWTd/O=NbKBn<fDkpNjo5;]fDtp'!W^EerW!&D!5/C3]`J2;!<0/%!</Yo!20Cd^]4<6JcG$8
+r;aP2J,~>
+huEWTd/O=NbKBn<fDkpNjo5;]fDtp'!W^EerW!&D!5/C3]`J2;!<0/%!</Yo!20Cd^]4<6JcG$8
+r;aP2J,~>
+i;``Uci4.Kb5g2I!<)!\!8%;MfEVE"b5f`/!6b;R"otj1!3`R+rh0DoTqMJ#s8N(Ms60L^!5AJ`~>
+i;``Uci4.Kb5g2I!<)!\!8%;MfEVE"b5f`/!6b;R"otj1!3`R+rh0DoTqMJ#s8N(Ms60L^!5AJ`~>
+i;``Uci4.Kb5g2I!<)!\!8%;MfEVE"b5f`/!6b;R"otj1!3`R+rh0DoTqMJ#s8N(Ms60L^!5AJ`~>
+irArWc2RbDrn%2NrT+(\fDtm&"ouii!6`Ocqn316YHIp+YHRr!!s#$g!58F4!.k15s8;r5s*t~>
+irArWc2RbDrn%2NrT+(\fDtm&"ouii!6`Ocqn316YHIp+YHRr!!s#$g!58F4!.k15s8;r5s*t~>
+irArWc2RbDrn%2NrT+(\fDtm&"ouii!6`Ocqn316YHIp+YHRr!!s#$g!58F4!.k15s8;r5s*t~>
+j8]&Xbl7bFf[p3&jUV@D!8%;(fDs+<!6`Oc]`A#E"otj1!3ZC+rh0DoTqMJ!s8N(Ms5s@[!5\\c~>
+j8]&Xbl7bFf[p3&jUV@D!8%;(fDs+<!6`Oc]`A#E"otj1!3ZC+rh0DoTqMJ!s8N(Ms5s@[!5\\c~>
+j8]&Xbl7bFf[p3&jUV@D!8%;(fDs+<!6`Oc]`A#E"otj1!3ZC+rh0DoTqMJ!s8N(Ms5s@[!5\\c~>
+jo>8Zb5VMCfDtm3)?ACif[p2V!6`OcbKBn!]`>aZ!!'4+!3`R+rh0DoTqMIus8N(Ms5a4Z!5ebd~>
+jo>8Zb5VMCfDtm3)?ACif[p2V!6`OcbKBn!]`>aZ!!'4+!3`R+rh0DoTqMIus8N(Ms5a4Z!5ebd~>
+jo>8Zb5VMCfDtm3)?ACif[p2V!6`OcbKBn!]`>aZ!!'4+!3`R+rh0DoTqMIus8N(Ms5a4Z!5ebd~>
+kPtJ\aSu5?r8dt[fDtp'$Hq)Fb5f`/!56&Grk8<7"TYa0!20DjT`>))s8N(Ms5X.X!6"nf~>
+kPtJ\aSu5?r8dt[fDtp'$Hq)Fb5f`/!56&Grk8<7"TYa0!20DjT`>))s8N(Ms5X.X!6"nf~>
+kPtJ\aSu5?r8dt[fDtp'$Hq)Fb5f`/!56&Grk8<7"TYa0!20DjT`>))s8N(Ms5X.X!6"nf~>
+kl:S]a8Z,>rT+(\fDtp'rrE)B#lr/l!56&G]`>bFY6G!1Y5k8i!<&Sk!4r41!.k10s8;r:s*t~>
+kl:S]a8Z,>rT+(\fDtp'rrE)B#lr/l!56&G]`>bFY6G!1Y5k8i!<&Sk!4r41!.k10s8;r:s*t~>
+kl:S]a8Z,>rT+(\fDtp'rrE)B#lr/l!56&G]`>bFY6G!1Y5k8i!<&Sk!4r41!.k10s8;r:s*t~>
+lMpe_`W#o<roF1]fDtp'%04QOb5f`/!56&G]tFFFY6+d.Y5nQqrrE(m!!'S0rr@WMi;`cV`rCP~>
+lMpe_`W#o<roF1]fDtp'%04QOb5f`/!56&G]tFFFY6+d.Y5nQqrrE(m!!'S0rr@WMi;`cV`rCP~>
+lMpe_`W#o<roF1]fDtp'%04QOb5f`/!56&G]tFFFY6+d.Y5nQqrrE(m!!'S0rr@WMi;`cV`rCP~>
+li6n`_uBc<jT,52!s$Nf!<1.H!56&G]tFCGr3$)#rh0GpT`Cbd\GuR/JcFX-r;aq=J,~>
+li6n`_uBc<jT,52!s$Nf!<1.H!56&G]tFCGr3$)#rh0GpT`Cbd\GuR/JcFX-r;aq=J,~>
+li6n`_uBc<jT,52!s$Nf!<1.H!56&G]tFCGr3$)#rh0GpT`Cbd\GuR/JcFX-r;aq=J,~>
+mJm+b_>aN9jo!a5!6`Ocrlb;S"TZ6L!3ZD$Y5eS%T`b@hT`Cdqs8N(Ms5*eS!6P7k~>
+mJm+b_>aN9jo!a5!6`Ocrlb;S"TZ6L!3ZD$Y5eS%T`b@hT`Cdqs8N(Ms5*eS!6P7k~>
+mJm+b_>aN9jo!a5!6`Ocrlb;S"TZ6L!3ZD$Y5eS%T`b@hT`Cdqs8N(Ms5*eS!6P7k~>
+mf34c_#FB7r7D2RbKBn/!6bAT"ou?M!3`R+riZ;%rh0;lrh0;l[f?@-JcFO*r;b%@J,~>
+mf34c_#FB7r7D2RbKBn/!6bAT"ou?M!3`R+riZ;%rh0;lrh0;l[f?@-JcFO*r;b%@J,~>
+mf34c_#FB7r7D2RbKBn/!6bAT"ou?M!3`R+riZ;%rh0;lrh0;l[f?@-JcFO*r;b%@J,~>
+nGiFe^Ae05rR_;SbKBn/b5hCP$3795!3`R+TqMGdrh0;l[K$7,JcFL)r;b(AJ,~>
+nGiFe^Ae05rR_;SbKBn/b5hCP$3795!3`R+TqMGdrh0;l[K$7,JcFL)r;b(AJ,~>
+nGiFe^Ae05rR_;SbKBn/b5hCP$3795!3`R+TqMGdrh0;l[K$7,JcFL)r;b(AJ,~>
+nc/Of^&J'4rn%GUbKBn/b5_P>]`S8<Y5nR*s.KDmrLj2k[K$7,JcFC&rW(4CJ,~>
+nc/Of^&J'4rn%GUbKBn/b5_P>]`S8<Y5nR*s.KDmrLj2k[K$7,JcFC&rW(4CJ,~>
+nc/Of^&J'4rn%GUbKBn/b5_P>]`S8<Y5nR*s.KDmrLj2k[K$7,JcFC&rW(4CJ,~>
+r;Z`rr;ZZp]Di6=f[p2Ib5f`/!5/C1]a4\BY5ka+YG%WirLj2k[/^.+JcF@%r;b1DJ,~>
+r;Z`rr;ZZp]Di6=f[p2Ib5f`/!5/C1]a4\BY5ka+YG%WirLj2k[/^.+JcF@%r;b1DJ,~>
+r;Z`rr;ZZp]Di6=f[p2Ib5f`/!5/C1]a4\BY5ka+YG%WirLj2k[/^.+JcF@%r;b1DJ,~>
+qu?ZrrVucq])Md2f`'%u!6`Oc]tFFE]a4\BY5kc0!26(drLj2kZiC%*JcF=$r;b4EJ,~>
+qu?ZrrVucq])Md2f`'%u!6`Oc]tFFE]a4\BY5kc0!26(drLj2kZiC%*JcF=$r;b4EJ,~>
+qu?ZrrVucq])Md2f`'%u!6`Oc]tFFE]a4\BY5kc0!26(drLj2kZiC%*JcF=$r;b4EJ,~>
+qZ$Qqs8W#t\GlQ]qo\s>rk/:3rOr67"otj1!!&\mrLj2kZN'q)JcF7"rW(@GJ,~>
+qZ$Qqs8W#t\GlQ]qo\s>rk/:3rOr67"otj1!!&\mrLj2kZN'q)JcF7"rW(@GJ,~>
+qZ$Qqs8W#t\GlQ]qo\s>rk/:3rOr67"otj1!!&\mrLj2kZN'q)JcF7"rW(@GJ,~>
+q>^<l\,QF.r6#'?rk/^?]`>aZYHIr0Y5k6rrLs5kZ2ah(JcF4!r;b=HJ,~>
+q>^<l\,QF.r6#'?rk/^?]`>aZYHIr0Y5k6rrLs5kZ2ah(JcF4!r;b=HJ,~>
+q>^<l\,QF.r6#'?rk/^?]`>aZYHIr0Y5k6rrLs5kZ2ah(JcF4!r;b=HJ,~>
+q>^Bn[Jp4,rQ>0@rk/mD]tFEZYHIr0Y5k8i!!&^d!3cG&!.k0us8;rIs*t~>
+q>^Bn[Jp4,rQ>0@rk/mD]tFEZYHIr0Y5k8i!!&^d!3cG&!.k0us8;rIs*t~>
+q>^Bn[Jp4,rQ>0@rk/mD]tFEZYHIr0Y5k8i!!&^d!3cG&!.k0us8;rIs*t~>
+q#C?o[/U++rlY9Ark/:3rk8=3$a0Q6Y5k8i!20CdTs"Fq!.k0ss8E#Ks*t~>
+q#C?o[/U++rlY9Ark/:3rk8=3$a0Q6Y5k8i!20CdTs"Fq!.k0ss8E#Ks*t~>
+q#C?o[/U++rlY9Ark/:3rk8=3$a0Q6Y5k8i!20CdTs"Fq!.k0ss8E#Ks*t~>
+q>UNsrr<&,rr<&ubPo0T!<0Y5!3ZD%Y6+cuT`G(c!!'/$rr@WMci<qDfDg@~>
+q>UNsrr<&,rr<&ubPo0T!<0Y5!3ZD%Y6+cuT`G(c!!'/$rr@WMci<qDfDg@~>
+q>UNsrr<&,rr<&ubPo0T!<0Y5!3ZD%Y6+cuT`G(c!!'/$rr@WMci<qDfDg@~>
+q>UNsrr<&,rrrJHbItRh!<0Y<!3`R+YHIr"T`G(c!!',#rr@WMcN!hCf`-I~>
+q>UNsrr<&,rrrJHbItRh!<0Y<!3`R+YHIr"T`G(c!!',#rr@WMcN!hCf`-I~>
+q>UNsrr<&,rrrJHbItRh!<0Y<!3`R+YHIr"T`G(c!!',#rr@WMcN!hCf`-I~>
+qYpNqrr;uu[f6I1bItRhrk8=3s0)G&s0)Hr!!*"l!!')"rr@WMbl@YBg&HR~>
+qYpNqrr;uu[f6I1bItRhrk8=3s0)G&s0)Hr!!*"l!!')"rr@WMbl@YBg&HR~>
+qYpNqrr;uu[f6I1bItRhrk8=3s0)G&s0)Hr!!*"l!!')"rr@WMbl@YBg&HR~>
+qu6Wrr;Zcs\,QO1]tFFF]`8'3Y6G!1!3`)i!</Yl!36)!!.k0ns8;rPs*t~>
+qu6Wrr;Zcs\,QO1]tFFF]`8'3Y6G!1!3`)i!</Yl!36)!!.k0ns8;rPs*t~>
+qu6Wrr;Zcs\,QO1]tFFF]`8'3Y6G!1!3`)i!</Yl!36)!!.k0ns8;rPs*t~>
+r;Zcsr;Z`r\GlO/r4N(1riZM+YHIr"T`G(c!!'"urr@WMb5_D?h#Dm~>
+r;Zcsr;Z`r\GlO/r4N(1riZM+YHIr"T`G(c!!'"urr@WMb5_D?h#Dm~>
+r;Zcsr;Z`r\GlO/r4N(1riZM+YHIr"T`G(c!!'"urr@WMb5_D?h#Dm~>
+WW)qurk/?9!<0/+!3`R+!20DlT`>(ks8N(Ms2b6=!8da+~>
+WW)qurk/?9!<0/+!3`R+!20DlT`>(ks8N(Ms2b6=!8da+~>
+WW)qurk/?9!<0/+!3`R+!20DlT`>(ks8N(Ms2b6=!8da+~>
+WW*)$]tFCGriZJ*YHIr"!<&Sk!2oks!.k0js8;rTs*t~>
+WW*)$]tFCGriZJ*YHIr"!<&Sk!2oks!.k0js8;rTs*t~>
+WW*)$]tFCGriZJ*YHIr"!<&Sk!2oks!.k0js8;rTs*t~>
+WW*#"]tOBJ"otj1!26(drh0;lVZ6YrJcE^hrW(mVJ,~>
+WW*#"]tOBJ"otj1!26(drh0;lVZ6YrJcE^hrW(mVJ,~>
+WW*#"]tOBJ"otj1!26(drh0;lVZ6YrJcE^hrW(mVJ,~>
+WW)u!^&>,A!3`R+TqMGdTqMI_s8N(Ms2=s9!;HNm!;uls!;?GC~>
+WW)u!^&>,A!3`R+TqMGdTqMI_s8N(Ms2=s9!;HNm!;uls!;?GC~>
+WW)u!^&>,A!3`R+TqMGdTqMI_s8N(Ms2=s9!;HNm!;uls!;?GC~>
+WW)quqQC,(TqMI[!20Cgs8N(Ms24m8!;HNn!;uis!;6AB~>
+WW)quqQC,(TqMI[!20Cgs8N(Ms24m8!;HNn!;uis!;6AB~>
+WW)quqQC,(TqMI[!20Cgs8N(Ms24m8!;HNn!;uis!;6AB~>
+W;chtr3$>*TqMI[T`Cd]s8N(Ms2"a7!;HNn!<2uu!;-;A~>
+W;chtr3$>*TqMI[T`Cd]s8N(Ms2"a7!;HNn!<2uu!;-;A~>
+W;chtr3$>*TqMI[T`Cd]s8N(Ms2"a7!;HNn!<2uu!;-;A~>
+W;chtrN?;'TqMJcT`>(es8N(Ms1n[6!;QTo!<2uu!;-;A~>
+W;chtrN?;'TqMJcT`>(es8N(Ms1n[6!;QTo!<2uu!;-;A~>
+W;chtrN?;'TqMJcT`>(es8N(Ms1n[6!;QTo!<2uu!;-;A~>
+W;chtriZD(TqMJcT`>(ds8N(Ms1eR6!;?Hm!!3*"oDa=~>
+W;chtriZD(TqMJcT`>(ds8N(Ms1eR6!;?Hm!!3*"oDa=~>
+W;chtriZD(TqMJcT`>(ds8N(Ms1eR6!;?Hm!!3*"oDa=~>
+VuHo#YHOXn!</Yl!20Al!.k0Us8N)is*t~>
+VuHo#YHOXn!</Yl!20Al!.k0Us8N)is*t~>
+VuHo#YHOXn!</Yl!20Al!.k0Us8N)is*t~>
+VuI#&YG%WiTqMGdTE"okJcE%UrrDWiJ,~>
+VuI#&YG%WiTqMGdTE"okJcE%UrrDWiJ,~>
+VuI#&YG%WiTqMGdTE"okJcE%UrrDWiJ,~>
+VuHu%TqMI[T`CdYs8N(Ms0;V(!:p/?~>
+VuHu%TqMI[T`CdYs8N(Ms0;V(!:p/?~>
+VuHu%TqMI[T`CdYs8N(Ms0;V(!:p/?~>
+VuHo#T`Cd[!1j/i!.k0Ts8N)is*t~>
+VuHo#T`Cd[!1j/i!.k0Ts8N)is*t~>
+VuHo#T`Cd[!1j/i!.k0Ts8N)is*t~>
+VuH_srh0;lSH&ThJcE"TrrDWiJ,~>
+VuH_srh0;lSH&ThJcE"TrrDWiJ,~>
+VuH_srh0;lSH&ThJcE"TrrDWiJ,~>
+VuHi!TqMIUs8N(Ms0;V'!;$5@~>
+VuHi!TqMIUs8N(Ms0;V'!;$5@~>
+VuHi!TqMIUs8N(Ms0;V'!;$5@~>
+VuHeuT`CP]rr@WMT`9N~>
+VuHeuT`CP]rr@WMT`9N~>
+VuHeuT`CP]rr@WMT`9N~>
+VuQbsRK*9eJcDDCJ,~>
+VuQbsRK*9eJcDDCJ,~>
+VuQbsRK*9eJcDDCJ,~>
+VuHajR/d0dJcDDCJ,~>
+VuHajR/d0dJcDDCJ,~>
+VuHajR/d0dJcDDCJ,~>
+JcEF`rr@WMT`9N~>
+JcEF`rr@WMT`9N~>
+JcEF`rr@WMT`9N~>
+JcEF`rr@WMT`9N~>
+JcEF`rr@WMT`9N~>
+JcEF`rr@WMT`9N~>
+JcEF`rr@WMT`9N~>
+JcEF`rr@WMT`9N~>
+JcEF`rr@WMT`9N~>
+JcEF`rr@WMT`9N~>
+JcEF`rr@WMT`9N~>
+JcEF`rr@WMT`9N~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/cartcoord.ps b/books/ps/cartcoord.ps
deleted file mode 100644
index 48dca14..0000000
--- a/books/ps/cartcoord.ps
+++ /dev/null
@@ -1,16338 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	303	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	10	259	263	95	psDrawLine
-	globGC	(X)	5	264	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	286	269	40	88	psDrawLine
-	globGC	(Y)	291	274	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	156	20	144	279	psDrawLine
-	globGC	(Z)	161	15	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	0	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.562500	setForeground
-	renderGC
-	150	170
-	149	167
-	149	169
-	4	150	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	167
-	149	169
-	3	150	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	171
-	150	168
-	150	170
-	4	151	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	168
-	150	170
-	3	151	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	167
-	150	170
-	150	168
-	4	149	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	170
-	150	168
-	3	149	167	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	168
-	149	164
-	149	167
-	4	150	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	164
-	149	167
-	3	150	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	173
-	151	169
-	151	171
-	4	152	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	169
-	151	171
-	3	152	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	168
-	151	171
-	151	169
-	4	150	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	171
-	151	169
-	3	150	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	169
-	151	165
-	150	168
-	4	151	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	165
-	150	168
-	3	151	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	164
-	150	168
-	151	165
-	4	149	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	168
-	151	165
-	3	149	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	174
-	152	170
-	152	173
-	4	152	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	170
-	152	173
-	3	152	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	169
-	152	173
-	152	170
-	4	151	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	173
-	152	170
-	3	151	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	165
-	149	162
-	149	164
-	4	151	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	162
-	149	164
-	3	151	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	170
-	151	167
-	151	169
-	4	152	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	167
-	151	169
-	3	152	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	165
-	151	169
-	151	167
-	4	151	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	169
-	151	167
-	3	151	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	167
-	151	163
-	151	165
-	4	151	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	163
-	151	165
-	3	151	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	162
-	151	165
-	151	163
-	4	149	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	165
-	151	163
-	3	149	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	176
-	152	172
-	152	174
-	4	152	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	172
-	152	174
-	3	152	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	170
-	152	174
-	152	172
-	4	152	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	174
-	152	172
-	3	152	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	172
-	152	168
-	152	170
-	4	152	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	168
-	152	170
-	3	152	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	167
-	152	170
-	152	168
-	4	151	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	170
-	152	168
-	3	151	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	163
-	150	160
-	149	162
-	4	151	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	160
-	149	162
-	3	151	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	168
-	151	164
-	151	167
-	4	152	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	164
-	151	167
-	3	152	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	163
-	151	167
-	151	164
-	4	151	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	167
-	151	164
-	3	151	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	178
-	152	174
-	152	176
-	4	152	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	174
-	152	176
-	3	152	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	172
-	152	176
-	152	174
-	4	152	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	176
-	152	174
-	3	152	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	164
-	151	161
-	151	163
-	4	151	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	161
-	151	163
-	3	151	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	160
-	151	163
-	151	161
-	4	150	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	163
-	151	161
-	3	150	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	174
-	152	170
-	152	172
-	4	152	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	170
-	152	172
-	3	152	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	168
-	152	172
-	152	170
-	4	152	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	172
-	152	170
-	3	152	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	170
-	152	166
-	152	168
-	4	152	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	166
-	152	168
-	3	152	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	164
-	152	168
-	152	166
-	4	151	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	168
-	152	166
-	3	151	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	161
-	150	158
-	150	160
-	4	151	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	158
-	150	160
-	3	151	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	166
-	152	162
-	151	164
-	4	152	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	162
-	151	164
-	3	152	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	161
-	151	164
-	152	162
-	4	151	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	164
-	152	162
-	3	151	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	180
-	152	176
-	152	178
-	4	151	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	176
-	152	178
-	3	151	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	174
-	152	178
-	152	176
-	4	152	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	178
-	152	176
-	3	152	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	176
-	152	172
-	152	174
-	4	152	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	172
-	152	174
-	3	152	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	170
-	152	174
-	152	172
-	4	152	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	174
-	152	172
-	3	152	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	162
-	151	159
-	151	161
-	4	152	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	159
-	151	161
-	3	152	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	158
-	151	161
-	151	159
-	4	150	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	161
-	151	159
-	3	150	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	172
-	152	167
-	152	170
-	4	152	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	167
-	152	170
-	3	152	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	166
-	152	170
-	152	167
-	4	152	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	170
-	152	167
-	3	152	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	167
-	152	164
-	152	166
-	4	152	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	164
-	152	166
-	3	152	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	162
-	152	166
-	152	164
-	4	152	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	166
-	152	164
-	3	152	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	159
-	150	155
-	150	158
-	4	151	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	155
-	150	158
-	3	151	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	164
-	152	160
-	152	162
-	4	152	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	160
-	152	162
-	3	152	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	159
-	152	162
-	152	160
-	4	151	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	162
-	152	160
-	3	151	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	178
-	152	174
-	152	176
-	4	151	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	174
-	152	176
-	3	151	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	172
-	152	176
-	152	174
-	4	152	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	176
-	152	174
-	3	152	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	176
-	151	180
-	151	178
-	4	152	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	180
-	151	178
-	3	152	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	183
-	151	178
-	151	180
-	4	150	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	178
-	151	180
-	3	150	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	174
-	152	169
-	152	172
-	4	152	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	169
-	152	172
-	3	152	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	167
-	152	172
-	152	169
-	4	152	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	172
-	152	169
-	3	152	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	160
-	151	156
-	151	159
-	4	152	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	156
-	151	159
-	3	152	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	155
-	151	159
-	151	156
-	4	150	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	159
-	151	156
-	3	150	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	169
-	152	165
-	152	167
-	4	152	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	165
-	152	167
-	3	152	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	164
-	152	167
-	152	165
-	4	152	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	167
-	152	165
-	3	152	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	165
-	152	161
-	152	164
-	4	152	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	161
-	152	164
-	3	152	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	160
-	152	164
-	152	161
-	4	152	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	164
-	152	161
-	3	152	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	156
-	150	153
-	150	155
-	4	151	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	153
-	150	155
-	3	151	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	161
-	152	158
-	152	160
-	4	152	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	158
-	152	160
-	3	152	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	156
-	152	160
-	152	158
-	4	151	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	160
-	152	158
-	3	151	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	176
-	152	171
-	152	174
-	4	151	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	171
-	152	174
-	3	151	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	169
-	152	174
-	152	171
-	4	152	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	174
-	152	171
-	3	152	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	174
-	151	178
-	151	176
-	4	152	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	178
-	151	176
-	3	152	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	181
-	151	176
-	151	178
-	4	150	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	176
-	151	178
-	3	150	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	178
-	150	183
-	150	181
-	4	151	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	183
-	150	181
-	3	151	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	171
-	152	167
-	152	169
-	4	152	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	167
-	152	169
-	3	152	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	165
-	152	169
-	152	167
-	4	152	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	169
-	152	167
-	3	152	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	185
-	150	181
-	150	183
-	4	149	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	181
-	150	183
-	3	149	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	158
-	151	154
-	151	156
-	4	152	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	154
-	151	156
-	3	152	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	153
-	151	156
-	151	154
-	4	150	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	156
-	151	154
-	3	150	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	167
-	153	163
-	152	165
-	4	152	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	163
-	152	165
-	3	152	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	161
-	152	165
-	153	163
-	4	152	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	165
-	153	163
-	3	152	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	163
-	152	159
-	152	161
-	4	153	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	159
-	152	161
-	3	153	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	158
-	152	161
-	152	159
-	4	152	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	161
-	152	159
-	3	152	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	154
-	150	151
-	150	153
-	4	151	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	151
-	150	153
-	3	151	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	159
-	152	155
-	152	158
-	4	152	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	155
-	152	158
-	3	152	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	154
-	152	158
-	152	155
-	4	151	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	158
-	152	155
-	3	151	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	174
-	152	169
-	152	171
-	4	151	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	169
-	152	171
-	3	151	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	167
-	152	171
-	152	169
-	4	152	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	171
-	152	169
-	3	152	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	171
-	151	176
-	151	174
-	4	152	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	176
-	151	174
-	3	152	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	178
-	151	174
-	151	176
-	4	150	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	174
-	151	176
-	3	150	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	176
-	150	181
-	150	178
-	4	151	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	181
-	150	178
-	3	151	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	169
-	153	165
-	152	167
-	4	152	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	165
-	152	167
-	3	152	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	163
-	152	167
-	153	165
-	4	153	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	167
-	153	165
-	3	153	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	183
-	150	178
-	150	181
-	4	149	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	178
-	150	181
-	3	149	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	181
-	149	185
-	149	183
-	4	150	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	185
-	149	183
-	3	150	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	155
-	151	152
-	151	154
-	4	152	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	152
-	151	154
-	3	152	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	151
-	151	154
-	151	152
-	4	150	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	154
-	151	152
-	3	150	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	165
-	153	161
-	153	163
-	4	153	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	161
-	153	163
-	3	153	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	159
-	153	163
-	153	161
-	4	152	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	163
-	153	161
-	3	152	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	188
-	149	183
-	149	185
-	4	147	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	183
-	149	185
-	3	147	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	161
-	152	157
-	152	159
-	4	153	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	157
-	152	159
-	3	153	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	155
-	152	159
-	152	157
-	4	152	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	159
-	152	157
-	3	152	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	152
-	150	148
-	150	151
-	4	151	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	148
-	150	151
-	3	151	152	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	157
-	152	153
-	152	155
-	4	152	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	153
-	152	155
-	3	152	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	152
-	152	155
-	152	153
-	4	151	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	155
-	152	153
-	3	151	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	171
-	152	167
-	152	169
-	4	151	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	167
-	152	169
-	3	151	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	165
-	152	169
-	152	167
-	4	153	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	169
-	152	167
-	3	153	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	169
-	151	174
-	151	171
-	4	152	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	174
-	151	171
-	3	152	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	176
-	151	171
-	151	174
-	4	150	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	171
-	151	174
-	3	150	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	174
-	150	178
-	150	176
-	4	151	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	178
-	150	176
-	3	151	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	167
-	153	162
-	153	165
-	4	152	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	162
-	153	165
-	3	152	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	161
-	153	165
-	153	162
-	4	153	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	165
-	153	162
-	3	153	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	181
-	150	176
-	150	178
-	4	149	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	176
-	150	178
-	3	149	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	178
-	149	183
-	149	181
-	4	150	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	183
-	149	181
-	3	150	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	153
-	151	149
-	151	152
-	4	152	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	149
-	151	152
-	3	152	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	148
-	151	152
-	151	149
-	4	150	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	152
-	151	149
-	3	150	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	162
-	153	158
-	153	161
-	4	153	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	158
-	153	161
-	3	153	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	157
-	153	161
-	153	158
-	4	152	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	161
-	153	158
-	3	152	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	186
-	149	181
-	149	183
-	4	147	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	181
-	149	183
-	3	147	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	183
-	147	188
-	147	186
-	4	149	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	188
-	147	186
-	3	149	183	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	158
-	153	154
-	152	157
-	4	153	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	154
-	152	157
-	3	153	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	153
-	152	157
-	153	154
-	4	152	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	157
-	153	154
-	3	152	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	191
-	147	186
-	147	188
-	4	145	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	186
-	147	188
-	3	145	191	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	151	149
-	150	146
-	150	148
-	4	151	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	146
-	150	148
-	3	151	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	154
-	152	151
-	152	153
-	4	153	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	151
-	152	153
-	3	153	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	151	149
-	152	153
-	152	151
-	4	151	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	153
-	152	151
-	3	151	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	169
-	152	165
-	152	167
-	4	152	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	165
-	152	167
-	3	152	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	162
-	152	167
-	152	165
-	4	153	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	167
-	152	165
-	3	153	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	167
-	151	171
-	152	169
-	4	152	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	171
-	152	169
-	3	152	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	174
-	152	169
-	151	171
-	4	150	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	169
-	151	171
-	3	150	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	171
-	150	176
-	150	174
-	4	151	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	176
-	150	174
-	3	151	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	165
-	153	160
-	153	162
-	4	152	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	160
-	153	162
-	3	152	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	158
-	153	162
-	153	160
-	4	153	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	162
-	153	160
-	3	153	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	179
-	150	174
-	150	176
-	4	149	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	174
-	150	176
-	3	149	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	176
-	149	181
-	149	179
-	4	150	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	181
-	149	179
-	3	150	176	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	151
-	151	147
-	151	149
-	4	152	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	147
-	151	149
-	3	152	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	146
-	151	149
-	151	147
-	4	150	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	149
-	151	147
-	3	150	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	160
-	153	156
-	153	158
-	4	153	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	156
-	153	158
-	3	153	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	154
-	153	158
-	153	156
-	4	153	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	158
-	153	156
-	3	153	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	184
-	149	179
-	149	181
-	4	147	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	179
-	149	181
-	3	147	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	181
-	147	186
-	147	184
-	4	149	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	186
-	147	184
-	3	149	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	156
-	153	152
-	153	154
-	4	153	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	152
-	153	154
-	3	153	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	151
-	153	154
-	153	152
-	4	152	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	154
-	153	152
-	3	152	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	189
-	147	184
-	147	186
-	4	146	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	184
-	147	186
-	3	146	189	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	147	186
-	145	191
-	146	189
-	4	147	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	191
-	146	189
-	3	147	186	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	151	147
-	150	144
-	150	146
-	4	151	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	144
-	150	146
-	3	151	147	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	152
-	152	148
-	152	151
-	4	153	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	148
-	152	151
-	3	153	152	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	151	147
-	152	151
-	152	148
-	4	151	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	151
-	152	148
-	3	151	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	167
-	152	162
-	152	165
-	4	152	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	162
-	152	165
-	3	152	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	160
-	152	165
-	152	162
-	4	153	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	165
-	152	162
-	3	153	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	165
-	152	169
-	152	167
-	4	152	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	169
-	152	167
-	3	152	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	171
-	152	167
-	152	169
-	4	151	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	167
-	152	169
-	3	151	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	169
-	150	174
-	151	171
-	4	152	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	174
-	151	171
-	3	152	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	195
-	146	189
-	145	191
-	4	143	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	189
-	145	191
-	3	143	195	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	162
-	153	158
-	153	160
-	4	152	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	158
-	153	160
-	3	152	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	156
-	153	160
-	153	158
-	4	153	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	160
-	153	158
-	3	153	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	176
-	151	171
-	150	174
-	4	149	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	171
-	150	174
-	3	149	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	174
-	149	179
-	149	176
-	4	150	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	179
-	149	176
-	3	150	174	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	152	148
-	152	145
-	151	147
-	4	152	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	145
-	151	147
-	3	152	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	144
-	151	147
-	152	145
-	4	150	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	147
-	152	145
-	3	150	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	158
-	153	154
-	153	156
-	4	153	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	154
-	153	156
-	3	153	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	152
-	153	156
-	153	154
-	4	153	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	156
-	153	154
-	3	153	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	182
-	149	176
-	149	179
-	4	148	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	176
-	149	179
-	3	148	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	179
-	147	184
-	148	182
-	4	149	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	184
-	148	182
-	3	149	179	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	154
-	153	150
-	153	152
-	4	153	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	150
-	153	152
-	3	153	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	148
-	153	152
-	153	150
-	4	152	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	152
-	153	150
-	3	152	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	187
-	148	182
-	147	184
-	4	146	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	182
-	147	184
-	3	146	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	184
-	146	189
-	146	187
-	4	147	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	189
-	146	187
-	3	147	184	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	145
-	150	141
-	150	144
-	4	152	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	141
-	150	144
-	3	152	145	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	153	150
-	152	146
-	152	148
-	4	153	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	146
-	152	148
-	3	153	150	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	152	145
-	152	148
-	152	146
-	4	152	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	148
-	152	146
-	3	152	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	164
-	153	160
-	152	162
-	4	152	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	160
-	152	162
-	3	152	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	158
-	152	162
-	153	160
-	4	153	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	162
-	153	160
-	3	153	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	162
-	152	167
-	152	164
-	4	152	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	167
-	152	164
-	3	152	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	169
-	152	164
-	152	167
-	4	151	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	164
-	152	167
-	3	151	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	167
-	151	171
-	151	169
-	4	152	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	171
-	151	169
-	3	152	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	192
-	146	187
-	146	189
-	4	143	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	187
-	146	189
-	3	143	192	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	189
-	143	195
-	143	192
-	4	146	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	195
-	143	192
-	3	146	189	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	160
-	153	156
-	153	158
-	4	153	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	156
-	153	158
-	3	153	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	154
-	153	158
-	153	156
-	4	153	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	158
-	153	156
-	3	153	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	174
-	151	169
-	151	171
-	4	149	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	169
-	151	171
-	3	149	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	171
-	149	176
-	149	174
-	4	151	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	176
-	149	174
-	3	151	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	146
-	152	142
-	152	145
-	4	152	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	142
-	152	145
-	3	152	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	141
-	152	145
-	152	142
-	4	150	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	145
-	152	142
-	3	150	141	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	156
-	153	151
-	153	154
-	4	153	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	151
-	153	154
-	3	153	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	150
-	153	154
-	153	151
-	4	153	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	154
-	153	151
-	3	153	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	179
-	149	174
-	149	176
-	4	148	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	174
-	149	176
-	3	148	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	176
-	148	182
-	148	179
-	4	149	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	182
-	148	179
-	3	149	176	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	153	151
-	153	147
-	153	150
-	4	153	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	147
-	153	150
-	3	153	151	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	152	146
-	153	150
-	153	147
-	4	152	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	150
-	153	147
-	3	152	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	198
-	143	192
-	143	195
-	4	141	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	192
-	143	195
-	3	141	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	185
-	148	179
-	148	182
-	4	146	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	179
-	148	182
-	3	146	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	182
-	146	187
-	146	185
-	4	148	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	187
-	146	185
-	3	148	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	142
-	151	139
-	150	141
-	4	152	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	139
-	150	141
-	3	152	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	147
-	152	144
-	152	146
-	4	153	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	144
-	152	146
-	3	153	147	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	142
-	152	146
-	152	144
-	4	152	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	146
-	152	144
-	3	152	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	162
-	153	158
-	153	160
-	4	152	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	158
-	153	160
-	3	152	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	156
-	153	160
-	153	158
-	4	153	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	160
-	153	158
-	3	153	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	160
-	152	164
-	152	162
-	4	153	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	164
-	152	162
-	3	153	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	151	167
-	152	162
-	152	164
-	4	151	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	162
-	152	164
-	3	151	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	164
-	151	169
-	151	167
-	4	152	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	169
-	151	167
-	3	152	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	190
-	146	185
-	146	187
-	4	143	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	185
-	146	187
-	3	143	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	187
-	143	192
-	143	190
-	4	146	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	192
-	143	190
-	3	146	187	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	158
-	153	153
-	153	156
-	4	153	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	153
-	153	156
-	3	153	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	151
-	153	156
-	153	153
-	4	153	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	156
-	153	153
-	3	153	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	172
-	151	167
-	151	169
-	4	149	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	167
-	151	169
-	3	149	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	169
-	149	174
-	149	172
-	4	151	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	174
-	149	172
-	3	151	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	144
-	152	140
-	152	142
-	4	152	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	140
-	152	142
-	3	152	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	139
-	152	142
-	152	140
-	4	151	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	142
-	152	140
-	3	151	139	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	153	153
-	153	149
-	153	151
-	4	153	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	149
-	153	151
-	3	153	153	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	153	147
-	153	151
-	153	149
-	4	153	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	151
-	153	149
-	3	153	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	177
-	149	172
-	149	174
-	4	148	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	172
-	149	174
-	3	148	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	174
-	148	179
-	148	177
-	4	149	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	179
-	148	177
-	3	149	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	149
-	153	145
-	153	147
-	4	153	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	145
-	153	147
-	3	153	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	144
-	153	147
-	153	145
-	4	152	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	147
-	153	145
-	3	152	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	141	196
-	143	190
-	143	192
-	4	141	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	190
-	143	192
-	3	141	196	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	192
-	141	198
-	141	196
-	4	143	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	198
-	141	196
-	3	143	192	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	182
-	148	177
-	148	179
-	4	146	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	177
-	148	179
-	3	146	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	179
-	146	185
-	146	182
-	4	148	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	185
-	146	182
-	3	148	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	140
-	151	137
-	151	139
-	4	152	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	137
-	151	139
-	3	152	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	145
-	153	141
-	152	144
-	4	153	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	141
-	152	144
-	3	153	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	140
-	152	144
-	153	141
-	4	152	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	144
-	153	141
-	3	152	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	160
-	153	155
-	153	158
-	4	152	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	155
-	153	158
-	3	152	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	153
-	153	158
-	153	155
-	4	153	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	158
-	153	155
-	3	153	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	158
-	152	162
-	152	160
-	4	153	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	162
-	152	160
-	3	153	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	151	165
-	152	160
-	152	162
-	4	151	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	160
-	152	162
-	3	151	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	162
-	151	167
-	151	165
-	4	152	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	167
-	151	165
-	3	152	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	188
-	146	182
-	146	185
-	4	144	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	182
-	146	185
-	3	144	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	185
-	143	190
-	144	188
-	4	146	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	190
-	144	188
-	3	146	185	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	153	155
-	153	151
-	153	153
-	4	153	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	151
-	153	153
-	3	153	155	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	153	149
-	153	153
-	153	151
-	4	153	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	153
-	153	151
-	3	153	149	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	202
-	141	196
-	141	198
-	4	138	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	196
-	141	198
-	3	138	202	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	170
-	151	165
-	151	167
-	4	150	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	165
-	151	167
-	3	150	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	167
-	149	172
-	150	170
-	4	151	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	172
-	150	170
-	3	151	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	141
-	152	138
-	152	140
-	4	153	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	138
-	152	140
-	3	153	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	137
-	152	140
-	152	138
-	4	151	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	140
-	152	138
-	3	151	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	151
-	153	147
-	153	149
-	4	153	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	147
-	153	149
-	3	153	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	145
-	153	149
-	153	147
-	4	153	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	149
-	153	147
-	3	153	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	175
-	150	170
-	149	172
-	4	148	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	170
-	149	172
-	3	148	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	172
-	148	177
-	148	175
-	4	149	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	177
-	148	175
-	3	149	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	147
-	153	143
-	153	145
-	4	153	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	143
-	153	145
-	3	153	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	141
-	153	145
-	153	143
-	4	153	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	145
-	153	143
-	3	153	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	141	194
-	144	188
-	143	190
-	4	141	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	188
-	143	190
-	3	141	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	190
-	141	196
-	141	194
-	4	143	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	196
-	141	194
-	3	143	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	180
-	148	175
-	148	177
-	4	146	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	175
-	148	177
-	3	146	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	177
-	146	182
-	146	180
-	4	148	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	182
-	146	180
-	3	148	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	138
-	151	134
-	151	137
-	4	152	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	134
-	151	137
-	3	152	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	143
-	153	139
-	153	141
-	4	153	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	139
-	153	141
-	3	153	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	138
-	153	141
-	153	139
-	4	152	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	141
-	153	139
-	3	152	138	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	152	157
-	153	153
-	153	155
-	4	152	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	153
-	153	155
-	3	152	157	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	153	151
-	153	155
-	153	153
-	4	153	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	155
-	153	153
-	3	153	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	155
-	152	160
-	152	157
-	4	153	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	160
-	152	157
-	3	153	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	151	162
-	152	157
-	152	160
-	4	151	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	157
-	152	160
-	3	151	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	160
-	151	165
-	151	162
-	4	152	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	165
-	151	162
-	3	152	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	186
-	146	180
-	146	182
-	4	144	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	180
-	146	182
-	3	144	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	182
-	144	188
-	144	186
-	4	146	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	188
-	144	186
-	3	146	182	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	153
-	153	148
-	153	151
-	4	153	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	148
-	153	151
-	3	153	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	147
-	153	151
-	153	148
-	4	153	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	151
-	153	148
-	3	153	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	200
-	141	194
-	141	196
-	4	138	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	194
-	141	196
-	3	138	200	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	196
-	138	202
-	138	200
-	4	141	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	202
-	138	200
-	3	141	196	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	167
-	151	162
-	151	165
-	4	150	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	162
-	151	165
-	3	150	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	151	165
-	150	170
-	150	167
-	4	151	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	170
-	150	167
-	3	151	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	139
-	152	135
-	152	138
-	4	153	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	135
-	152	138
-	3	153	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	134
-	152	138
-	152	135
-	4	151	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	138
-	152	135
-	3	151	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	148
-	153	144
-	153	147
-	4	153	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	144
-	153	147
-	3	153	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	143
-	153	147
-	153	144
-	4	153	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	147
-	153	144
-	3	153	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	172
-	150	167
-	150	170
-	4	148	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	167
-	150	170
-	3	148	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	170
-	148	175
-	148	172
-	4	150	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	175
-	148	172
-	3	150	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	144
-	153	140
-	153	143
-	4	153	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	140
-	153	143
-	3	153	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	139
-	153	143
-	153	140
-	4	153	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	143
-	153	140
-	3	153	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	192
-	144	186
-	144	188
-	4	141	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	186
-	144	188
-	3	141	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	188
-	141	194
-	141	192
-	4	144	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	194
-	141	192
-	3	144	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	178
-	148	172
-	148	175
-	4	146	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	172
-	148	175
-	3	146	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	175
-	146	180
-	146	178
-	4	148	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	180
-	146	178
-	3	148	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	135
-	151	132
-	151	134
-	4	152	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	132
-	151	134
-	3	152	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	206
-	138	200
-	138	202
-	4	135	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	200
-	138	202
-	3	135	206	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	140
-	153	136
-	153	139
-	4	153	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	136
-	153	139
-	3	153	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	135
-	153	139
-	153	136
-	4	152	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	139
-	153	136
-	3	152	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	155
-	153	150
-	153	153
-	4	152	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	150
-	153	153
-	3	152	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	148
-	153	153
-	153	150
-	4	153	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	153
-	153	150
-	3	153	148	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	153	153
-	152	157
-	152	155
-	4	153	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	157
-	152	155
-	3	153	153	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	151	160
-	152	155
-	152	157
-	4	151	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	155
-	152	157
-	3	151	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	157
-	151	162
-	151	160
-	4	152	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	162
-	151	160
-	3	152	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	183
-	146	178
-	146	180
-	4	144	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	178
-	146	180
-	3	144	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	180
-	144	186
-	144	183
-	4	146	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	186
-	144	183
-	3	146	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	150
-	153	146
-	153	148
-	4	153	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	146
-	153	148
-	3	153	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	144
-	153	148
-	153	146
-	4	153	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	148
-	153	146
-	3	153	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	198
-	141	192
-	141	194
-	4	138	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	192
-	141	194
-	3	138	198	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	141	194
-	138	200
-	138	198
-	4	141	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	200
-	138	198
-	3	141	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	165
-	151	160
-	151	162
-	4	150	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	160
-	151	162
-	3	150	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	151	162
-	150	167
-	150	165
-	4	151	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	167
-	150	165
-	3	151	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	136
-	152	133
-	152	135
-	4	153	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	133
-	152	135
-	3	153	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	132
-	152	135
-	152	133
-	4	151	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	135
-	152	133
-	3	151	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	146
-	154	142
-	153	144
-	4	153	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	142
-	153	144
-	3	153	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	140
-	153	144
-	154	142
-	4	153	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	144
-	154	142
-	3	153	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	148	170
-	150	165
-	150	167
-	4	148	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	165
-	150	167
-	3	148	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	167
-	148	172
-	148	170
-	4	150	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	172
-	148	170
-	3	150	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	142
-	153	138
-	153	140
-	4	154	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	138
-	153	140
-	3	154	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	136
-	153	140
-	153	138
-	4	153	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	140
-	153	138
-	3	153	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	189
-	144	183
-	144	186
-	4	141	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	183
-	144	186
-	3	141	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	186
-	141	192
-	141	189
-	4	144	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	192
-	141	189
-	3	144	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	175
-	148	170
-	148	172
-	4	146	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	170
-	148	172
-	3	146	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	172
-	146	178
-	146	175
-	4	148	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	178
-	146	175
-	3	148	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	133
-	151	129
-	151	132
-	4	152	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	129
-	151	132
-	3	152	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	204
-	138	198
-	138	200
-	4	135	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	198
-	138	200
-	3	135	204	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	200
-	135	206
-	135	204
-	4	138	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	206
-	135	204
-	3	138	200	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	138
-	153	134
-	153	136
-	4	153	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	134
-	153	136
-	3	153	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	133
-	153	136
-	153	134
-	4	152	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	136
-	153	134
-	3	152	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	153
-	153	148
-	153	150
-	4	152	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	148
-	153	150
-	3	152	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	146
-	153	150
-	153	148
-	4	153	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	150
-	153	148
-	3	153	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	150
-	152	155
-	152	153
-	4	153	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	155
-	152	153
-	3	153	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	151	158
-	152	153
-	152	155
-	4	151	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	153
-	152	155
-	3	151	158	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	152	155
-	151	160
-	151	158
-	4	152	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	160
-	151	158
-	3	152	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	181
-	146	175
-	146	178
-	4	144	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	175
-	146	178
-	3	144	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	178
-	144	183
-	144	181
-	4	146	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	183
-	144	181
-	3	146	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	148
-	154	144
-	153	146
-	4	153	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	144
-	153	146
-	3	153	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	142
-	153	146
-	154	144
-	4	154	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	146
-	154	144
-	3	154	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	195
-	141	189
-	141	192
-	4	138	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	189
-	141	192
-	3	138	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	141	192
-	138	198
-	138	195
-	4	141	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	198
-	138	195
-	3	141	192	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	150	163
-	151	158
-	151	160
-	4	150	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	158
-	151	160
-	3	150	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	151	160
-	150	165
-	150	163
-	4	151	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	165
-	150	163
-	3	151	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	134
-	152	130
-	152	133
-	4	153	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	130
-	152	133
-	3	153	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	129
-	152	133
-	152	130
-	4	151	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	133
-	152	130
-	3	151	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	144
-	154	139
-	154	142
-	4	154	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	139
-	154	142
-	3	154	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	138
-	154	142
-	154	139
-	4	153	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	142
-	154	139
-	3	153	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	148	168
-	150	163
-	150	165
-	4	148	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	163
-	150	165
-	3	148	168	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	165
-	148	170
-	148	168
-	4	150	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	170
-	148	168
-	3	150	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	139
-	154	135
-	153	138
-	4	154	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	135
-	153	138
-	3	154	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	134
-	153	138
-	154	135
-	4	153	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	138
-	154	135
-	3	153	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	210
-	135	204
-	135	206
-	4	131	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	204
-	135	206
-	3	131	210	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	187
-	144	181
-	144	183
-	4	141	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	181
-	144	183
-	3	141	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	183
-	141	189
-	141	187
-	4	144	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	189
-	141	187
-	3	144	183	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	146	173
-	148	168
-	148	170
-	4	146	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	168
-	148	170
-	3	146	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	170
-	146	175
-	146	173
-	4	148	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	175
-	146	173
-	3	148	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	130
-	151	127
-	151	129
-	4	152	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	127
-	151	129
-	3	152	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	202
-	138	195
-	138	198
-	4	135	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	195
-	138	198
-	3	135	202	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	198
-	135	204
-	135	202
-	4	138	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	204
-	135	202
-	3	138	198	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	135
-	153	132
-	153	134
-	4	154	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	132
-	153	134
-	3	154	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	130
-	153	134
-	153	132
-	4	152	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	134
-	153	132
-	3	152	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	150
-	153	146
-	153	148
-	4	152	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	146
-	153	148
-	3	152	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	144
-	153	148
-	153	146
-	4	154	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	148
-	153	146
-	3	154	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	148
-	152	153
-	152	150
-	4	153	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	153
-	152	150
-	3	153	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	155
-	152	150
-	152	153
-	4	151	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	150
-	152	153
-	3	151	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	153
-	151	158
-	151	155
-	4	152	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	158
-	151	155
-	3	152	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	179
-	146	173
-	146	175
-	4	144	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	173
-	146	175
-	3	144	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	175
-	144	181
-	144	179
-	4	146	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	181
-	144	179
-	3	146	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	146
-	154	141
-	154	144
-	4	153	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	141
-	154	144
-	3	153	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	139
-	154	144
-	154	141
-	4	154	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	144
-	154	141
-	3	154	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	193
-	141	187
-	141	189
-	4	138	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	187
-	141	189
-	3	138	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	189
-	138	195
-	138	193
-	4	141	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	195
-	138	193
-	3	141	189	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	160
-	151	155
-	151	158
-	4	150	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	155
-	151	158
-	3	150	160	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	151	158
-	150	163
-	150	160
-	4	151	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	163
-	150	160
-	3	151	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	132
-	152	128
-	152	130
-	4	153	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	128
-	152	130
-	3	153	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	127
-	152	130
-	152	128
-	4	151	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	130
-	152	128
-	3	151	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	141
-	154	137
-	154	139
-	4	154	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	137
-	154	139
-	3	154	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	135
-	154	139
-	154	137
-	4	154	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	139
-	154	137
-	3	154	135	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	148	165
-	150	160
-	150	163
-	4	148	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	160
-	150	163
-	3	148	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	163
-	148	168
-	148	165
-	4	150	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	168
-	148	165
-	3	150	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	154	137
-	154	133
-	154	135
-	4	154	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	133
-	154	135
-	3	154	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	132
-	154	135
-	154	133
-	4	153	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	135
-	154	133
-	3	153	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	208
-	135	202
-	135	204
-	4	131	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	202
-	135	204
-	3	131	208	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	204
-	131	210
-	131	208
-	4	135	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	210
-	131	208
-	3	135	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	185
-	144	179
-	144	181
-	4	141	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	179
-	144	181
-	3	141	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	181
-	141	187
-	141	185
-	4	144	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	187
-	141	185
-	3	144	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	146	171
-	148	165
-	148	168
-	4	146	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	165
-	148	168
-	3	146	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	148	168
-	146	173
-	146	171
-	4	148	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	173
-	146	171
-	3	148	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	128
-	151	124
-	151	127
-	4	152	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	124
-	151	127
-	3	152	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	199
-	138	193
-	138	195
-	4	135	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	193
-	138	195
-	3	135	199	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	195
-	135	202
-	135	199
-	4	138	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	202
-	135	199
-	3	138	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	133
-	153	129
-	153	132
-	4	154	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	129
-	153	132
-	3	154	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	128
-	153	132
-	153	129
-	4	152	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	132
-	153	129
-	3	152	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	148
-	153	143
-	153	146
-	4	153	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	143
-	153	146
-	3	153	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	141
-	153	146
-	153	143
-	4	154	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	146
-	153	143
-	3	154	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	146
-	152	150
-	153	148
-	4	153	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	150
-	153	148
-	3	153	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	153
-	153	148
-	152	150
-	4	151	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	148
-	152	150
-	3	151	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	150
-	151	155
-	151	153
-	4	152	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	155
-	151	153
-	3	152	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	176
-	146	171
-	146	173
-	4	144	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	171
-	146	173
-	3	144	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	173
-	144	179
-	144	176
-	4	146	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	179
-	144	176
-	3	146	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	143
-	154	139
-	154	141
-	4	153	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	139
-	154	141
-	3	153	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	137
-	154	141
-	154	139
-	4	154	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	141
-	154	139
-	3	154	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	191
-	141	185
-	141	187
-	4	138	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	185
-	141	187
-	3	138	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	187
-	138	193
-	138	191
-	4	141	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	193
-	138	191
-	3	141	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	158
-	151	153
-	151	155
-	4	150	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	153
-	151	155
-	3	150	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	151	155
-	150	160
-	150	158
-	4	151	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	160
-	150	158
-	3	151	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	129
-	152	125
-	152	128
-	4	153	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	125
-	152	128
-	3	153	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	124
-	152	128
-	152	125
-	4	151	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	128
-	152	125
-	3	151	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	154	139
-	154	135
-	154	137
-	4	154	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	135
-	154	137
-	3	154	139	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	154	133
-	154	137
-	154	135
-	4	154	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	137
-	154	135
-	3	154	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	215
-	131	208
-	131	210
-	4	127	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	208
-	131	210
-	3	127	215	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	148	163
-	150	158
-	150	160
-	4	148	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	158
-	150	160
-	3	148	163	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	150	160
-	148	165
-	148	163
-	4	150	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	165
-	148	163
-	3	150	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	135
-	154	131
-	154	133
-	4	154	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	131
-	154	133
-	3	154	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	129
-	154	133
-	154	131
-	4	153	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	133
-	154	131
-	3	153	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	206
-	135	199
-	135	202
-	4	131	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	199
-	135	202
-	3	131	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	202
-	131	208
-	131	206
-	4	135	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	208
-	131	206
-	3	135	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	182
-	144	176
-	144	179
-	4	141	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	176
-	144	179
-	3	141	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	179
-	141	185
-	141	182
-	4	144	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	185
-	141	182
-	3	144	179	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	146	169
-	148	163
-	148	165
-	4	146	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	163
-	148	165
-	3	146	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	148	165
-	146	171
-	146	169
-	4	148	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	171
-	146	169
-	3	148	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	125
-	151	122
-	151	124
-	4	152	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	122
-	151	124
-	3	152	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	197
-	138	191
-	138	193
-	4	135	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	191
-	138	193
-	3	135	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	193
-	135	199
-	135	197
-	4	138	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	199
-	135	197
-	3	138	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	131
-	153	127
-	153	129
-	4	154	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	127
-	153	129
-	3	154	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	125
-	153	129
-	153	127
-	4	152	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	129
-	153	127
-	3	152	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	146
-	153	141
-	153	143
-	4	153	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	141
-	153	143
-	3	153	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	139
-	153	143
-	153	141
-	4	154	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	143
-	153	141
-	3	154	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	143
-	153	148
-	153	146
-	4	153	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	148
-	153	146
-	3	153	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	150
-	153	146
-	153	148
-	4	152	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	146
-	153	148
-	3	152	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	148
-	151	153
-	152	150
-	4	153	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	153
-	152	150
-	3	153	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	174
-	146	169
-	146	171
-	4	144	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	169
-	146	171
-	3	144	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	146	171
-	144	176
-	144	174
-	4	146	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	176
-	144	174
-	3	146	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	141
-	154	136
-	154	139
-	4	153	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	136
-	154	139
-	3	153	141	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	154	135
-	154	139
-	154	136
-	4	154	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	139
-	154	136
-	3	154	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	188
-	141	182
-	141	185
-	4	138	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	182
-	141	185
-	3	138	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	185
-	138	191
-	138	188
-	4	141	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	191
-	138	188
-	3	141	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	155
-	152	150
-	151	153
-	4	150	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	150
-	151	153
-	3	150	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	153
-	150	158
-	150	155
-	4	151	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	158
-	150	155
-	3	151	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	127
-	153	123
-	152	125
-	4	153	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	123
-	152	125
-	3	153	127	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	122
-	152	125
-	153	123
-	4	151	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	125
-	153	123
-	3	151	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	136
-	154	132
-	154	135
-	4	154	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	132
-	154	135
-	3	154	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	131
-	154	135
-	154	132
-	4	154	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	135
-	154	132
-	3	154	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	213
-	131	206
-	131	208
-	4	127	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	206
-	131	208
-	3	127	213	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	208
-	127	215
-	127	213
-	4	131	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	215
-	127	213
-	3	131	208	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	161
-	150	155
-	150	158
-	4	148	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	155
-	150	158
-	3	148	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	158
-	148	163
-	148	161
-	4	150	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	163
-	148	161
-	3	150	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	132
-	154	128
-	154	131
-	4	154	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	128
-	154	131
-	3	154	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	127
-	154	131
-	154	128
-	4	153	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	131
-	154	128
-	3	153	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	204
-	135	197
-	135	199
-	4	131	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	197
-	135	199
-	3	131	204	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	199
-	131	206
-	131	204
-	4	135	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	206
-	131	204
-	3	135	199	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	141	180
-	144	174
-	144	176
-	4	141	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	174
-	144	176
-	3	141	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	176
-	141	182
-	141	180
-	4	144	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	182
-	141	180
-	3	144	176	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	146	166
-	148	161
-	148	163
-	4	146	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	161
-	148	163
-	3	146	166	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	148	163
-	146	169
-	146	166
-	4	148	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	169
-	146	166
-	3	148	163	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	153	123
-	151	119
-	151	122
-	4	153	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	119
-	151	122
-	3	153	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	195
-	138	188
-	138	191
-	4	135	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	188
-	138	191
-	3	135	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	191
-	135	197
-	135	195
-	4	138	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	197
-	135	195
-	3	138	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	128
-	153	124
-	153	127
-	4	154	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	124
-	153	127
-	3	154	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	123
-	153	127
-	153	124
-	4	153	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	127
-	153	124
-	3	153	123	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	143
-	154	138
-	153	141
-	4	153	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	138
-	153	141
-	3	153	143	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	154	136
-	153	141
-	154	138
-	4	154	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	141
-	154	138
-	3	154	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	141
-	153	146
-	153	143
-	4	153	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	146
-	153	143
-	3	153	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	148
-	153	143
-	153	146
-	4	152	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	143
-	153	146
-	3	152	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	146
-	152	150
-	152	148
-	4	153	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	150
-	152	148
-	3	153	146	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	144	172
-	146	166
-	146	169
-	4	144	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	166
-	146	169
-	3	144	172	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	146	169
-	144	174
-	144	172
-	4	146	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	174
-	144	172
-	3	146	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	138
-	154	134
-	154	136
-	4	154	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	134
-	154	136
-	3	154	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	132
-	154	136
-	154	134
-	4	154	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	136
-	154	134
-	3	154	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	186
-	141	180
-	141	182
-	4	138	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	180
-	141	182
-	3	138	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	182
-	138	188
-	138	186
-	4	141	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	188
-	138	186
-	3	141	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	153
-	152	148
-	152	150
-	4	150	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	148
-	152	150
-	3	150	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	150
-	150	155
-	150	153
-	4	152	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	155
-	150	153
-	3	152	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	124
-	153	120
-	153	123
-	4	153	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	120
-	153	123
-	3	153	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	151	119
-	153	123
-	153	120
-	4	151	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	123
-	153	120
-	3	151	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	134
-	154	130
-	154	132
-	4	154	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	130
-	154	132
-	3	154	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	128
-	154	132
-	154	130
-	4	154	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	132
-	154	130
-	3	154	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	220
-	127	213
-	127	215
-	4	123	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	213
-	127	215
-	3	123	220	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	210
-	131	204
-	131	206
-	4	127	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	204
-	131	206
-	3	127	210	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	206
-	127	213
-	127	210
-	4	131	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	213
-	127	210
-	3	131	206	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	158
-	150	153
-	150	155
-	4	149	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	153
-	150	155
-	3	149	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	155
-	148	161
-	149	158
-	4	150	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	161
-	149	158
-	3	150	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	130
-	154	126
-	154	128
-	4	154	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	126
-	154	128
-	3	154	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	124
-	154	128
-	154	126
-	4	153	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	128
-	154	126
-	3	153	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	201
-	135	195
-	135	197
-	4	131	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	195
-	135	197
-	3	131	201	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	197
-	131	204
-	131	201
-	4	135	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	204
-	131	201
-	3	135	197	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	141	178
-	144	172
-	144	174
-	4	141	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	172
-	144	174
-	3	141	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	174
-	141	180
-	141	178
-	4	144	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	180
-	141	178
-	3	144	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	164
-	149	158
-	148	161
-	4	147	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	158
-	148	161
-	3	147	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	148	161
-	146	166
-	147	164
-	4	148	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	166
-	147	164
-	3	148	161	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	153	120
-	152	117
-	151	119
-	4	153	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	117
-	151	119
-	3	153	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	192
-	138	186
-	138	188
-	4	135	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	186
-	138	188
-	3	135	192	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	188
-	135	195
-	135	192
-	4	138	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	195
-	135	192
-	3	138	188	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	126
-	154	122
-	153	124
-	4	154	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	122
-	153	124
-	3	154	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	120
-	153	124
-	154	122
-	4	153	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	124
-	154	122
-	3	153	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	141
-	154	136
-	154	138
-	4	153	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	136
-	154	138
-	3	153	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	134
-	154	138
-	154	136
-	4	154	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	138
-	154	136
-	3	154	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	154	138
-	153	143
-	153	141
-	4	154	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	143
-	153	141
-	3	154	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	146
-	153	141
-	153	143
-	4	152	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	141
-	153	143
-	3	152	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	143
-	152	148
-	152	146
-	4	153	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	148
-	152	146
-	3	153	143	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	169
-	147	164
-	146	166
-	4	144	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	164
-	146	166
-	3	144	169	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	146	166
-	144	172
-	144	169
-	4	146	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	172
-	144	169
-	3	146	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	136
-	154	132
-	154	134
-	4	154	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	132
-	154	134
-	3	154	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	130
-	154	134
-	154	132
-	4	154	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	134
-	154	132
-	3	154	130	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	184
-	141	178
-	141	180
-	4	139	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	178
-	141	180
-	3	139	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	180
-	138	186
-	139	184
-	4	141	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	186
-	139	184
-	3	141	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	151
-	152	146
-	152	148
-	4	150	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	146
-	152	148
-	3	150	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	148
-	150	153
-	150	151
-	4	152	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	153
-	150	151
-	3	152	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	122
-	153	118
-	153	120
-	4	154	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	118
-	153	120
-	3	154	122	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	152	117
-	153	120
-	153	118
-	4	152	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	120
-	153	118
-	3	152	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	132
-	154	127
-	154	130
-	4	154	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	127
-	154	130
-	3	154	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	126
-	154	130
-	154	127
-	4	154	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	130
-	154	127
-	3	154	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	217
-	127	210
-	127	213
-	4	123	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	210
-	127	213
-	3	123	217	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	213
-	123	220
-	123	217
-	4	127	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	220
-	123	217
-	3	127	213	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	208
-	131	201
-	131	204
-	4	127	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	201
-	131	204
-	3	127	208	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	204
-	127	210
-	127	208
-	4	131	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	210
-	127	208
-	3	131	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	156
-	150	151
-	150	153
-	4	149	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	151
-	150	153
-	3	149	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	153
-	149	158
-	149	156
-	4	150	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	158
-	149	156
-	3	150	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	127
-	154	123
-	154	126
-	4	154	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	123
-	154	126
-	3	154	127	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	122
-	154	126
-	154	123
-	4	154	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	126
-	154	123
-	3	154	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	199
-	135	192
-	135	195
-	4	131	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	192
-	135	195
-	3	131	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	195
-	131	201
-	131	199
-	4	135	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	201
-	131	199
-	3	135	195	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	142	175
-	144	169
-	144	172
-	4	142	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	169
-	144	172
-	3	142	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	172
-	141	178
-	142	175
-	4	144	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	178
-	142	175
-	3	144	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	161
-	149	156
-	149	158
-	4	147	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	156
-	149	158
-	3	147	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	158
-	147	164
-	147	161
-	4	149	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	164
-	147	161
-	3	149	158	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	153	118
-	152	114
-	152	117
-	4	153	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	114
-	152	117
-	3	153	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	190
-	139	184
-	138	186
-	4	135	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	184
-	138	186
-	3	135	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	186
-	135	192
-	135	190
-	4	138	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	192
-	135	190
-	3	138	186	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	123
-	154	119
-	154	122
-	4	154	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	119
-	154	122
-	3	154	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	153	118
-	154	122
-	154	119
-	4	153	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	122
-	154	119
-	3	153	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	138
-	154	134
-	154	136
-	4	153	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	134
-	154	136
-	3	153	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	132
-	154	136
-	154	134
-	4	154	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	136
-	154	134
-	3	154	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	136
-	153	141
-	153	138
-	4	154	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	141
-	153	138
-	3	154	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	143
-	153	138
-	153	141
-	4	152	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	138
-	153	141
-	3	152	143	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	141
-	152	146
-	152	143
-	4	153	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	146
-	152	143
-	3	153	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	167
-	147	161
-	147	164
-	4	144	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	161
-	147	164
-	3	144	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	147	164
-	144	169
-	144	167
-	4	147	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	169
-	144	167
-	3	147	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	134
-	154	129
-	154	132
-	4	154	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	129
-	154	132
-	3	154	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	127
-	154	132
-	154	129
-	4	154	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	132
-	154	129
-	3	154	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	182
-	142	175
-	141	178
-	4	139	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	175
-	141	178
-	3	139	182	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	141	178
-	139	184
-	139	182
-	4	141	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	184
-	139	182
-	3	141	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	148
-	152	143
-	152	146
-	4	151	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	143
-	152	146
-	3	151	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	146
-	150	151
-	151	148
-	4	152	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	151
-	151	148
-	3	152	146	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	119
-	153	115
-	153	118
-	4	154	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	115
-	153	118
-	3	154	119	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	152	114
-	153	118
-	153	115
-	4	152	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	118
-	153	115
-	3	152	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	129
-	154	125
-	154	127
-	4	154	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	125
-	154	127
-	3	154	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	123
-	154	127
-	154	125
-	4	154	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	127
-	154	125
-	3	154	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	215
-	127	208
-	127	210
-	4	123	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	208
-	127	210
-	3	123	215	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	210
-	123	217
-	123	215
-	4	127	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	217
-	123	215
-	3	127	210	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	225
-	123	217
-	123	220
-	4	119	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	217
-	123	220
-	3	119	225	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	206
-	131	199
-	131	201
-	4	128	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	199
-	131	201
-	3	128	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	201
-	127	208
-	128	206
-	4	131	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	208
-	128	206
-	3	131	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	153
-	151	148
-	150	151
-	4	149	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	148
-	150	151
-	3	149	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	151
-	149	156
-	149	153
-	4	150	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	156
-	149	153
-	3	150	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	125
-	154	121
-	154	123
-	4	154	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	121
-	154	123
-	3	154	125	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	119
-	154	123
-	154	121
-	4	154	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	123
-	154	121
-	3	154	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	197
-	135	190
-	135	192
-	4	132	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	190
-	135	192
-	3	132	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	192
-	131	199
-	132	197
-	4	135	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	199
-	132	197
-	3	135	192	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	142	173
-	144	167
-	144	169
-	4	142	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	167
-	144	169
-	3	142	173	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	144	169
-	142	175
-	142	173
-	4	144	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	175
-	142	173
-	3	144	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	159
-	149	153
-	149	156
-	4	147	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	153
-	149	156
-	3	147	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	156
-	147	161
-	147	159
-	4	149	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	161
-	147	159
-	3	149	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	153	115
-	152	112
-	152	114
-	4	153	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	112
-	152	114
-	3	153	115	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	135	188
-	139	182
-	139	184
-	4	135	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	182
-	139	184
-	3	135	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	184
-	135	190
-	135	188
-	4	139	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	190
-	135	188
-	3	139	184	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	121
-	154	117
-	154	119
-	4	154	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	117
-	154	119
-	3	154	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	153	115
-	154	119
-	154	117
-	4	153	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	119
-	154	117
-	3	153	115	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	136
-	154	131
-	154	134
-	4	153	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	131
-	154	134
-	3	153	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	129
-	154	134
-	154	131
-	4	154	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	134
-	154	131
-	3	154	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	134
-	153	138
-	153	136
-	4	154	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	138
-	153	136
-	3	154	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	141
-	153	136
-	153	138
-	4	152	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	136
-	153	138
-	3	152	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	138
-	152	143
-	152	141
-	4	153	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	143
-	152	141
-	3	153	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	165
-	147	159
-	147	161
-	4	144	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	159
-	147	161
-	3	144	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	161
-	144	167
-	144	165
-	4	147	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	167
-	144	165
-	3	147	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	131
-	154	127
-	154	129
-	4	154	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	127
-	154	129
-	3	154	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	125
-	154	129
-	154	127
-	4	154	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	129
-	154	127
-	3	154	125	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	139	179
-	142	173
-	142	175
-	4	139	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	173
-	142	175
-	3	139	179	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	142	175
-	139	182
-	139	179
-	4	142	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	182
-	139	179
-	3	142	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	146
-	152	141
-	152	143
-	4	151	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	141
-	152	143
-	3	151	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	143
-	151	148
-	151	146
-	4	152	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	148
-	151	146
-	3	152	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	117
-	153	113
-	153	115
-	4	154	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	113
-	153	115
-	3	154	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	112
-	153	115
-	153	113
-	4	152	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	115
-	153	113
-	3	152	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	127
-	155	122
-	154	125
-	4	154	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	122
-	154	125
-	3	154	127	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	121
-	154	125
-	155	122
-	4	154	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	125
-	155	122
-	3	154	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	213
-	128	206
-	127	208
-	4	123	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	206
-	127	208
-	3	123	213	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	208
-	123	215
-	123	213
-	4	127	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	215
-	123	213
-	3	127	208	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	223
-	123	215
-	123	217
-	4	119	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	215
-	123	217
-	3	119	223	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	217
-	119	225
-	119	223
-	4	123	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	225
-	119	223
-	3	123	217	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	204
-	132	197
-	131	199
-	4	128	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	197
-	131	199
-	3	128	204	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	199
-	128	206
-	128	204
-	4	131	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	206
-	128	204
-	3	131	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	151
-	151	146
-	151	148
-	4	149	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	146
-	151	148
-	3	149	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	148
-	149	153
-	149	151
-	4	151	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	153
-	149	151
-	3	151	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	122
-	154	118
-	154	121
-	4	155	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	118
-	154	121
-	3	155	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	117
-	154	121
-	154	118
-	4	154	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	121
-	154	118
-	3	154	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	194
-	135	188
-	135	190
-	4	132	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	188
-	135	190
-	3	132	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	190
-	132	197
-	132	194
-	4	135	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	197
-	132	194
-	3	135	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	171
-	144	165
-	144	167
-	4	142	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	165
-	144	167
-	3	142	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	167
-	142	173
-	142	171
-	4	144	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	173
-	142	171
-	3	144	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	157
-	149	151
-	149	153
-	4	147	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	151
-	149	153
-	3	147	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	153
-	147	159
-	147	157
-	4	149	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	159
-	147	157
-	3	149	153	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	153	113
-	152	109
-	152	112
-	4	153	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	109
-	152	112
-	3	153	113	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	135	186
-	139	179
-	139	182
-	4	135	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	179
-	139	182
-	3	135	186	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	182
-	135	188
-	135	186
-	4	139	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	188
-	135	186
-	3	139	182	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	118
-	154	114
-	154	117
-	4	154	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	114
-	154	117
-	3	154	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	113
-	154	117
-	154	114
-	4	153	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	117
-	154	114
-	3	153	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	133
-	154	129
-	154	131
-	4	153	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	129
-	154	131
-	3	153	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	127
-	154	131
-	154	129
-	4	154	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	131
-	154	129
-	3	154	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	131
-	153	136
-	153	133
-	4	154	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	136
-	153	133
-	3	154	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	138
-	153	133
-	153	136
-	4	152	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	133
-	153	136
-	3	152	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	136
-	152	141
-	152	138
-	4	153	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	141
-	152	138
-	3	153	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	162
-	147	157
-	147	159
-	4	145	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	157
-	147	159
-	3	145	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	159
-	144	165
-	145	162
-	4	147	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	165
-	145	162
-	3	147	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	129
-	155	124
-	154	127
-	4	154	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	124
-	154	127
-	3	154	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	122
-	154	127
-	155	124
-	4	155	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	127
-	155	124
-	3	155	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	177
-	142	171
-	142	173
-	4	139	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	171
-	142	173
-	3	139	177	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	142	173
-	139	179
-	139	177
-	4	142	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	179
-	139	177
-	3	142	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	143
-	152	138
-	152	141
-	4	151	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	138
-	152	141
-	3	151	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	141
-	151	146
-	151	143
-	4	152	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	146
-	151	143
-	3	152	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	114
-	153	110
-	153	113
-	4	154	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	110
-	153	113
-	3	154	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	109
-	153	113
-	153	110
-	4	152	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	113
-	153	110
-	3	152	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	124
-	155	120
-	155	122
-	4	155	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	120
-	155	122
-	3	155	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	118
-	155	122
-	155	120
-	4	154	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	122
-	155	120
-	3	154	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	211
-	128	204
-	128	206
-	4	123	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	204
-	128	206
-	3	123	211	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	206
-	123	213
-	123	211
-	4	128	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	213
-	123	211
-	3	128	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	220
-	123	213
-	123	215
-	4	119	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	213
-	123	215
-	3	119	220	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	215
-	119	223
-	119	220
-	4	123	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	223
-	119	220
-	3	123	215	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	201
-	132	194
-	132	197
-	4	128	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	194
-	132	197
-	3	128	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	197
-	128	204
-	128	201
-	4	132	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	204
-	128	201
-	3	132	197	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	230
-	119	223
-	119	225
-	4	114	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	223
-	119	225
-	3	114	230	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	149
-	151	143
-	151	146
-	4	149	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	143
-	151	146
-	3	149	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	146
-	149	151
-	149	149
-	4	151	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	151
-	149	149
-	3	151	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	120
-	155	116
-	154	118
-	4	155	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	116
-	154	118
-	3	155	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	114
-	154	118
-	155	116
-	4	154	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	118
-	155	116
-	3	154	114	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	132	192
-	135	186
-	135	188
-	4	132	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	186
-	135	188
-	3	132	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	188
-	132	194
-	132	192
-	4	135	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	194
-	132	192
-	3	135	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	168
-	145	162
-	144	165
-	4	142	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	162
-	144	165
-	3	142	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	165
-	142	171
-	142	168
-	4	144	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	171
-	142	168
-	3	144	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	154
-	149	149
-	149	151
-	4	147	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	149
-	149	151
-	3	147	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	151
-	147	157
-	147	154
-	4	149	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	157
-	147	154
-	3	149	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	110
-	152	107
-	152	109
-	4	153	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	107
-	152	109
-	3	153	110	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	135	183
-	139	177
-	139	179
-	4	135	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	177
-	139	179
-	3	135	183	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	179
-	135	186
-	135	183
-	4	139	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	186
-	135	183
-	3	139	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	116
-	154	112
-	154	114
-	4	155	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	112
-	154	114
-	3	155	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	110
-	154	114
-	154	112
-	4	153	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	114
-	154	112
-	3	153	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	153	131
-	154	126
-	154	129
-	4	153	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	126
-	154	129
-	3	153	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	124
-	154	129
-	154	126
-	4	155	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	129
-	154	126
-	3	155	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	129
-	153	133
-	153	131
-	4	154	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	133
-	153	131
-	3	154	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	136
-	153	131
-	153	133
-	4	152	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	131
-	153	133
-	3	152	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	133
-	152	138
-	152	136
-	4	153	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	138
-	152	136
-	3	153	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	160
-	147	154
-	147	157
-	4	145	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	154
-	147	157
-	3	145	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	157
-	145	162
-	145	160
-	4	147	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	162
-	145	160
-	3	147	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	126
-	155	122
-	155	124
-	4	154	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	122
-	155	124
-	3	154	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	120
-	155	124
-	155	122
-	4	155	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	124
-	155	122
-	3	155	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	174
-	142	168
-	142	171
-	4	139	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	168
-	142	171
-	3	139	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	142	171
-	139	177
-	139	174
-	4	142	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	177
-	139	174
-	3	142	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	141
-	152	136
-	152	138
-	4	151	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	136
-	152	138
-	3	151	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	138
-	151	143
-	151	141
-	4	152	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	143
-	151	141
-	3	152	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	112
-	153	108
-	153	110
-	4	154	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	108
-	153	110
-	3	154	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	107
-	153	110
-	153	108
-	4	152	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	110
-	153	108
-	3	152	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	122
-	155	117
-	155	120
-	4	155	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	117
-	155	120
-	3	155	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	116
-	155	120
-	155	117
-	4	155	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	120
-	155	117
-	3	155	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	208
-	128	201
-	128	204
-	4	123	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	201
-	128	204
-	3	123	208	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	204
-	123	211
-	123	208
-	4	128	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	211
-	123	208
-	3	128	204	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	218
-	123	211
-	123	213
-	4	119	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	211
-	123	213
-	3	119	218	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	213
-	119	220
-	119	218
-	4	123	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	220
-	119	218
-	3	123	213	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	199
-	132	192
-	132	194
-	4	128	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	192
-	132	194
-	3	128	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	194
-	128	201
-	128	199
-	4	132	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	201
-	128	199
-	3	132	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	228
-	119	220
-	119	223
-	4	114	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	220
-	119	223
-	3	114	228	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	223
-	114	230
-	114	228
-	4	119	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	230
-	114	228
-	3	119	223	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	146
-	151	141
-	151	143
-	4	149	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	141
-	151	143
-	3	149	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	143
-	149	149
-	149	146
-	4	151	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	149
-	149	146
-	3	151	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	117
-	155	113
-	155	116
-	4	155	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	113
-	155	116
-	3	155	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	112
-	155	116
-	155	113
-	4	154	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	116
-	155	113
-	3	154	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	132	190
-	135	183
-	135	186
-	4	132	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	183
-	135	186
-	3	132	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	135	186
-	132	192
-	132	190
-	4	135	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	192
-	132	190
-	3	135	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	166
-	145	160
-	145	162
-	4	142	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	160
-	145	162
-	3	142	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	162
-	142	168
-	142	166
-	4	145	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	168
-	142	166
-	3	145	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	152
-	149	146
-	149	149
-	4	147	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	146
-	149	149
-	3	147	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	149
-	147	154
-	147	152
-	4	149	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	154
-	147	152
-	3	149	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	108
-	152	104
-	152	107
-	4	153	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	104
-	152	107
-	3	153	108	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	135	181
-	139	174
-	139	177
-	4	135	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	174
-	139	177
-	3	135	181	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	139	177
-	135	183
-	135	181
-	4	139	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	183
-	135	181
-	3	139	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	113
-	154	109
-	154	112
-	4	155	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	109
-	154	112
-	3	155	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	108
-	154	112
-	154	109
-	4	153	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	112
-	154	109
-	3	153	108	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	128
-	154	124
-	154	126
-	4	154	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	124
-	154	126
-	3	154	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	122
-	154	126
-	154	124
-	4	155	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	126
-	154	124
-	3	155	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	126
-	153	131
-	154	128
-	4	154	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	131
-	154	128
-	3	154	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	133
-	154	128
-	153	131
-	4	152	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	128
-	153	131
-	3	152	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	131
-	152	136
-	152	133
-	4	153	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	136
-	152	133
-	3	153	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	157
-	147	152
-	147	154
-	4	145	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	152
-	147	154
-	3	145	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	154
-	145	160
-	145	157
-	4	147	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	160
-	145	157
-	3	147	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	124
-	155	119
-	155	122
-	4	154	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	119
-	155	122
-	3	154	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	117
-	155	122
-	155	119
-	4	155	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	122
-	155	119
-	3	155	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	172
-	142	166
-	142	168
-	4	139	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	166
-	142	168
-	3	139	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	168
-	139	174
-	139	172
-	4	142	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	174
-	139	172
-	3	142	168	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	138
-	152	133
-	152	136
-	4	151	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	133
-	152	136
-	3	151	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	136
-	151	141
-	151	138
-	4	152	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	141
-	151	138
-	3	152	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	109
-	153	105
-	153	108
-	4	154	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	105
-	153	108
-	3	154	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	104
-	153	108
-	153	105
-	4	152	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	108
-	153	105
-	3	152	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	119
-	155	115
-	155	117
-	4	155	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	115
-	155	117
-	3	155	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	113
-	155	117
-	155	115
-	4	155	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	117
-	155	115
-	3	155	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	206
-	128	199
-	128	201
-	4	123	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	199
-	128	201
-	3	123	206	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	201
-	123	208
-	123	206
-	4	128	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	208
-	123	206
-	3	128	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	216
-	123	208
-	123	211
-	4	119	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	208
-	123	211
-	3	119	216	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	211
-	119	218
-	119	216
-	4	123	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	218
-	119	216
-	3	123	211	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	197
-	132	190
-	132	192
-	4	128	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	190
-	132	192
-	3	128	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	192
-	128	199
-	128	197
-	4	132	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	199
-	128	197
-	3	132	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	226
-	119	218
-	119	220
-	4	114	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	218
-	119	220
-	3	114	226	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	220
-	114	228
-	114	226
-	4	119	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	228
-	114	226
-	3	119	220	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	144
-	151	138
-	151	141
-	4	149	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	138
-	151	141
-	3	149	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	141
-	149	146
-	149	144
-	4	151	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	146
-	149	144
-	3	151	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	115
-	155	110
-	155	113
-	4	155	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	110
-	155	113
-	3	155	115	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	109
-	155	113
-	155	110
-	4	154	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	113
-	155	110
-	3	154	109	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	132	187
-	135	181
-	135	183
-	4	132	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	181
-	135	183
-	3	132	187	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	135	183
-	132	190
-	132	187
-	4	135	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	190
-	132	187
-	3	135	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	163
-	145	157
-	145	160
-	4	142	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	157
-	145	160
-	3	142	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	160
-	142	166
-	142	163
-	4	145	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	166
-	142	163
-	3	145	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	236
-	114	228
-	114	230
-	4	108	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	228
-	114	230
-	3	108	236	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	149
-	149	144
-	149	146
-	4	147	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	144
-	149	146
-	3	147	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	146
-	147	152
-	147	149
-	4	149	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	152
-	147	149
-	3	149	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	178
-	139	172
-	139	174
-	4	136	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	172
-	139	174
-	3	136	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	174
-	135	181
-	136	178
-	4	139	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	181
-	136	178
-	3	139	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	110
-	154	107
-	154	109
-	4	155	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	107
-	154	109
-	3	155	110	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	105
-	154	109
-	154	107
-	4	153	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	109
-	154	107
-	3	153	105	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	126
-	154	121
-	154	124
-	4	154	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	121
-	154	124
-	3	154	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	119
-	154	124
-	154	121
-	4	155	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	124
-	154	121
-	3	155	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	124
-	154	128
-	154	126
-	4	154	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	128
-	154	126
-	3	154	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	131
-	154	126
-	154	128
-	4	153	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	126
-	154	128
-	3	153	131	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	128
-	152	133
-	153	131
-	4	154	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	133
-	153	131
-	3	154	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	155
-	147	149
-	147	152
-	4	145	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	149
-	147	152
-	3	145	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	152
-	145	157
-	145	155
-	4	147	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	157
-	145	155
-	3	147	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	121
-	155	116
-	155	119
-	4	154	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	116
-	155	119
-	3	154	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	115
-	155	119
-	155	116
-	4	155	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	119
-	155	116
-	3	155	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	170
-	142	163
-	142	166
-	4	139	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	163
-	142	166
-	3	139	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	166
-	139	172
-	139	170
-	4	142	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	172
-	139	170
-	3	142	166	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	151	136
-	153	131
-	152	133
-	4	151	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	131
-	152	133
-	3	151	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	133
-	151	138
-	151	136
-	4	152	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	138
-	151	136
-	3	152	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	116
-	155	112
-	155	115
-	4	155	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	112
-	155	115
-	3	155	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	110
-	155	115
-	155	112
-	4	155	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	115
-	155	112
-	3	155	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	204
-	128	197
-	128	199
-	4	123	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	197
-	128	199
-	3	123	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	199
-	123	206
-	123	204
-	4	128	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	206
-	123	204
-	3	128	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	213
-	123	206
-	123	208
-	4	119	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	206
-	123	208
-	3	119	213	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	208
-	119	216
-	119	213
-	4	123	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	216
-	119	213
-	3	123	208	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	194
-	132	187
-	132	190
-	4	128	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	187
-	132	190
-	3	128	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	132	190
-	128	197
-	128	194
-	4	132	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	197
-	128	194
-	3	132	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	223
-	119	216
-	119	218
-	4	114	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	216
-	119	218
-	3	114	223	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	218
-	114	226
-	114	223
-	4	119	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	226
-	114	223
-	3	119	218	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	141
-	151	136
-	151	138
-	4	149	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	136
-	151	138
-	3	149	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	138
-	149	144
-	149	141
-	4	151	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	144
-	149	141
-	3	151	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	112
-	155	108
-	155	110
-	4	155	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	108
-	155	110
-	3	155	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	107
-	155	110
-	155	108
-	4	154	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	110
-	155	108
-	3	154	107	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	132	185
-	136	178
-	135	181
-	4	132	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	178
-	135	181
-	3	132	185	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	135	181
-	132	187
-	132	185
-	4	135	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	187
-	132	185
-	3	135	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	161
-	145	155
-	145	157
-	4	142	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	155
-	145	157
-	3	142	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	157
-	142	163
-	142	161
-	4	145	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	163
-	142	161
-	3	145	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	234
-	114	226
-	114	228
-	4	108	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	226
-	114	228
-	3	108	234	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	228
-	108	236
-	108	234
-	4	114	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	236
-	108	234
-	3	114	228	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	147
-	149	141
-	149	144
-	4	147	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	141
-	149	144
-	3	147	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	144
-	147	149
-	147	147
-	4	149	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	149
-	147	147
-	3	149	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	176
-	139	170
-	139	172
-	4	136	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	170
-	139	172
-	3	136	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	172
-	136	178
-	136	176
-	4	139	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	178
-	136	176
-	3	139	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	123
-	155	118
-	154	121
-	4	154	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	118
-	154	121
-	3	154	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	116
-	154	121
-	155	118
-	4	155	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	121
-	155	118
-	3	155	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	121
-	154	126
-	154	123
-	4	154	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	126
-	154	123
-	3	154	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	128
-	154	123
-	154	126
-	4	153	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	123
-	154	126
-	3	153	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	126
-	153	131
-	153	128
-	4	154	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	131
-	153	128
-	3	154	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	153
-	147	147
-	147	149
-	4	145	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	147
-	147	149
-	3	145	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	149
-	145	155
-	145	153
-	4	147	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	155
-	145	153
-	3	147	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	118
-	155	114
-	155	116
-	4	155	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	114
-	155	116
-	3	155	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	112
-	155	116
-	155	114
-	4	155	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	116
-	155	114
-	3	155	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	167
-	142	161
-	142	163
-	4	139	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	161
-	142	163
-	3	139	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	163
-	139	170
-	139	167
-	4	142	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	170
-	139	167
-	3	142	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	133
-	153	128
-	153	131
-	4	151	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	128
-	153	131
-	3	151	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	153	131
-	151	136
-	151	133
-	4	153	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	136
-	151	133
-	3	153	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	114
-	155	110
-	155	112
-	4	155	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	110
-	155	112
-	3	155	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	108
-	155	112
-	155	110
-	4	155	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	112
-	155	110
-	3	155	108	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	201
-	128	194
-	128	197
-	4	123	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	194
-	128	197
-	3	123	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	197
-	123	204
-	123	201
-	4	128	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	204
-	123	201
-	3	128	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	211
-	123	204
-	123	206
-	4	119	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	204
-	123	206
-	3	119	211	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	206
-	119	213
-	119	211
-	4	123	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	213
-	119	211
-	3	123	206	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	128	192
-	132	185
-	132	187
-	4	128	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	185
-	132	187
-	3	128	192	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	132	187
-	128	194
-	128	192
-	4	132	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	194
-	128	192
-	3	132	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	221
-	119	213
-	119	216
-	4	114	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	213
-	119	216
-	3	114	221	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	216
-	114	223
-	114	221
-	4	119	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	223
-	114	221
-	3	119	216	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	139
-	151	133
-	151	136
-	4	149	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	133
-	151	136
-	3	149	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	136
-	149	141
-	149	139
-	4	151	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	141
-	149	139
-	3	151	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	183
-	136	176
-	136	178
-	4	132	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	176
-	136	178
-	3	132	183	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	136	178
-	132	185
-	132	183
-	4	136	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	185
-	132	183
-	3	136	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	159
-	145	153
-	145	155
-	4	142	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	153
-	145	155
-	3	142	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	155
-	142	161
-	142	159
-	4	145	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	161
-	142	159
-	3	145	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	231
-	114	223
-	114	226
-	4	108	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	223
-	114	226
-	3	108	231	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	226
-	108	234
-	108	231
-	4	114	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	234
-	108	231
-	3	114	226	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	147	144
-	149	139
-	149	141
-	4	147	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	139
-	149	141
-	3	147	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	141
-	147	147
-	147	144
-	4	149	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	147
-	147	144
-	3	149	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	174
-	139	167
-	139	170
-	4	136	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	167
-	139	170
-	3	136	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	170
-	136	176
-	136	174
-	4	139	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	176
-	136	174
-	3	139	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	242
-	108	234
-	108	236
-	4	102	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	234
-	108	236
-	3	102	242	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	121
-	155	116
-	155	118
-	4	154	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	116
-	155	118
-	3	154	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	114
-	155	118
-	155	116
-	4	155	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	118
-	155	116
-	3	155	114	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	118
-	154	123
-	154	121
-	4	155	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	123
-	154	121
-	3	155	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	126
-	154	121
-	154	123
-	4	153	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	121
-	154	123
-	3	153	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	123
-	153	128
-	153	126
-	4	154	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	128
-	153	126
-	3	154	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	150
-	147	144
-	147	147
-	4	145	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	144
-	147	147
-	3	145	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	147
-	145	153
-	145	150
-	4	147	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	153
-	145	150
-	3	147	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	116
-	155	111
-	155	114
-	4	155	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	111
-	155	114
-	3	155	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	110
-	155	114
-	155	111
-	4	155	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	114
-	155	111
-	3	155	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	165
-	142	159
-	142	161
-	4	139	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	159
-	142	161
-	3	139	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	161
-	139	167
-	139	165
-	4	142	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	167
-	139	165
-	3	142	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	131
-	153	126
-	153	128
-	4	151	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	126
-	153	128
-	3	151	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	128
-	151	133
-	151	131
-	4	153	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	133
-	151	131
-	3	153	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	199
-	128	192
-	128	194
-	4	123	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	192
-	128	194
-	3	123	199	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	194
-	123	201
-	123	199
-	4	128	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	201
-	123	199
-	3	128	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	209
-	123	201
-	123	204
-	4	119	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	201
-	123	204
-	3	119	209	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	204
-	119	211
-	119	209
-	4	123	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	211
-	119	209
-	3	123	204	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	190
-	132	183
-	132	185
-	4	128	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	183
-	132	185
-	3	128	190	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	132	185
-	128	192
-	128	190
-	4	132	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	192
-	128	190
-	3	132	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	219
-	119	211
-	119	213
-	4	114	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	211
-	119	213
-	3	114	219	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	213
-	114	221
-	114	219
-	4	119	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	221
-	114	219
-	3	119	213	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	136
-	151	131
-	151	133
-	4	150	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	131
-	151	133
-	3	150	136	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	151	133
-	149	139
-	150	136
-	4	151	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	139
-	150	136
-	3	151	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	180
-	136	174
-	136	176
-	4	132	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	174
-	136	176
-	3	132	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	176
-	132	183
-	132	180
-	4	136	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	183
-	132	180
-	3	136	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	156
-	145	150
-	145	153
-	4	142	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	150
-	145	153
-	3	142	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	153
-	142	159
-	142	156
-	4	145	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	159
-	142	156
-	3	145	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	229
-	114	221
-	114	223
-	4	108	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	221
-	114	223
-	3	108	229	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	223
-	108	231
-	108	229
-	4	114	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	231
-	108	229
-	3	114	223	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	142
-	150	136
-	149	139
-	4	148	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	136
-	149	139
-	3	148	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	139
-	147	144
-	148	142
-	4	149	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	144
-	148	142
-	3	149	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	171
-	139	165
-	139	167
-	4	136	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	165
-	139	167
-	3	136	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	167
-	136	174
-	136	171
-	4	139	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	174
-	136	171
-	3	139	167	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	239
-	108	231
-	108	234
-	4	102	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	231
-	108	234
-	3	102	239	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	234
-	102	242
-	102	239
-	4	108	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	242
-	102	239
-	3	108	234	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	118
-	155	113
-	155	116
-	4	154	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	113
-	155	116
-	3	154	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	111
-	155	116
-	155	113
-	4	155	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	116
-	155	113
-	3	155	111	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	116
-	154	121
-	154	118
-	4	155	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	121
-	154	118
-	3	155	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	123
-	154	118
-	154	121
-	4	153	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	118
-	154	121
-	3	153	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	121
-	153	126
-	153	123
-	4	154	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	126
-	153	123
-	3	154	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	148
-	148	142
-	147	144
-	4	145	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	142
-	147	144
-	3	145	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	144
-	145	150
-	145	148
-	4	147	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	150
-	145	148
-	3	147	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	162
-	142	156
-	142	159
-	4	139	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	156
-	142	159
-	3	139	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	159
-	139	165
-	139	162
-	4	142	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	165
-	139	162
-	3	142	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	128
-	153	123
-	153	126
-	4	151	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	123
-	153	126
-	3	151	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	126
-	151	131
-	151	128
-	4	153	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	131
-	151	128
-	3	153	126	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	123	197
-	128	190
-	128	192
-	4	123	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	190
-	128	192
-	3	123	197	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	192
-	123	199
-	123	197
-	4	128	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	199
-	123	197
-	3	128	192	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	119	207
-	123	199
-	123	201
-	4	119	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	199
-	123	201
-	3	119	207	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	201
-	119	209
-	119	207
-	4	123	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	209
-	119	207
-	3	123	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	187
-	132	180
-	132	183
-	4	128	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	180
-	132	183
-	3	128	187	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	132	183
-	128	190
-	128	187
-	4	132	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	190
-	128	187
-	3	132	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	217
-	119	209
-	119	211
-	4	114	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	209
-	119	211
-	3	114	217	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	211
-	114	219
-	114	217
-	4	119	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	219
-	114	217
-	3	119	211	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	134
-	151	128
-	151	131
-	4	150	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	128
-	151	131
-	3	150	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	131
-	150	136
-	150	134
-	4	151	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	136
-	150	134
-	3	151	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	178
-	136	171
-	136	174
-	4	132	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	171
-	136	174
-	3	132	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	174
-	132	180
-	132	178
-	4	136	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	180
-	132	178
-	3	136	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	154
-	145	148
-	145	150
-	4	142	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	148
-	145	150
-	3	142	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	150
-	142	156
-	142	154
-	4	145	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	156
-	142	154
-	3	145	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	227
-	114	219
-	114	221
-	4	108	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	219
-	114	221
-	3	108	227	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	221
-	108	229
-	108	227
-	4	114	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	229
-	108	227
-	3	114	221	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	139
-	150	134
-	150	136
-	4	148	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	134
-	150	136
-	3	148	139	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	136
-	148	142
-	148	139
-	4	150	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	142
-	148	139
-	3	150	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	169
-	139	162
-	139	165
-	4	136	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	162
-	139	165
-	3	136	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	165
-	136	171
-	136	169
-	4	139	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	171
-	136	169
-	3	139	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	237
-	108	229
-	108	231
-	4	102	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	229
-	108	231
-	3	102	237	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	231
-	102	239
-	102	237
-	4	108	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	239
-	102	237
-	3	108	231	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	113
-	154	118
-	154	116
-	4	155	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	118
-	154	116
-	3	155	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	121
-	154	116
-	154	118
-	4	153	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	116
-	154	118
-	3	153	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	118
-	153	123
-	153	121
-	4	154	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	123
-	153	121
-	3	154	118	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	145
-	148	139
-	148	142
-	4	145	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	139
-	148	142
-	3	145	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	142
-	145	148
-	145	145
-	4	148	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	148
-	145	145
-	3	148	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	160
-	142	154
-	142	156
-	4	139	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	154
-	142	156
-	3	139	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	156
-	139	162
-	139	160
-	4	142	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	162
-	139	160
-	3	142	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	126
-	153	121
-	153	123
-	4	152	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	121
-	153	123
-	3	152	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	123
-	151	128
-	152	126
-	4	153	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	128
-	152	126
-	3	153	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	96	248
-	102	239
-	102	242
-	4	96	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	239
-	102	242
-	3	96	248	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	124	194
-	128	187
-	128	190
-	4	124	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	187
-	128	190
-	3	124	194	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	128	190
-	123	197
-	124	194
-	4	128	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	197
-	124	194
-	3	128	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	119	204
-	123	197
-	123	199
-	4	119	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	197
-	123	199
-	3	119	204	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	199
-	119	207
-	119	204
-	4	123	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	207
-	119	204
-	3	123	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	185
-	132	178
-	132	180
-	4	128	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	178
-	132	180
-	3	128	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	180
-	128	187
-	128	185
-	4	132	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	187
-	128	185
-	3	132	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	214
-	119	207
-	119	209
-	4	114	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	207
-	119	209
-	3	114	214	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	209
-	114	217
-	114	214
-	4	119	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	217
-	114	214
-	3	119	209	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	131
-	152	126
-	151	128
-	4	150	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	126
-	151	128
-	3	150	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	128
-	150	134
-	150	131
-	4	151	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	134
-	150	131
-	3	151	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	176
-	136	169
-	136	171
-	4	132	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	169
-	136	171
-	3	132	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	171
-	132	178
-	132	176
-	4	136	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	178
-	132	176
-	3	136	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	151
-	145	145
-	145	148
-	4	142	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	145
-	145	148
-	3	142	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	148
-	142	154
-	142	151
-	4	145	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	154
-	142	151
-	3	145	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	224
-	114	217
-	114	219
-	4	108	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	217
-	114	219
-	3	108	224	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	219
-	108	227
-	108	224
-	4	114	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	227
-	108	224
-	3	114	219	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	137
-	150	131
-	150	134
-	4	148	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	131
-	150	134
-	3	148	137	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	134
-	148	139
-	148	137
-	4	150	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	139
-	148	137
-	3	150	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	166
-	139	160
-	139	162
-	4	136	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	160
-	139	162
-	3	136	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	162
-	136	169
-	136	166
-	4	139	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	169
-	136	166
-	3	139	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	235
-	108	227
-	108	229
-	4	102	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	227
-	108	229
-	3	102	235	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	229
-	102	237
-	102	235
-	4	108	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	237
-	102	235
-	3	108	229	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	116
-	153	121
-	153	118
-	4	154	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	121
-	153	118
-	3	154	116	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	143
-	148	137
-	148	139
-	4	145	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	137
-	148	139
-	3	145	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	139
-	145	145
-	145	143
-	4	148	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	145
-	145	143
-	3	148	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	157
-	142	151
-	142	154
-	4	139	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	151
-	142	154
-	3	139	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	154
-	139	160
-	139	157
-	4	142	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	160
-	139	157
-	3	142	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	123
-	153	118
-	153	121
-	4	152	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	118
-	153	121
-	3	152	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	121
-	152	126
-	152	123
-	4	153	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	126
-	152	123
-	3	153	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	96	246
-	102	237
-	102	239
-	4	96	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	237
-	102	239
-	3	96	246	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	239
-	96	248
-	96	246
-	4	102	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	248
-	96	246
-	3	102	239	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	192
-	128	185
-	128	187
-	4	124	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	185
-	128	187
-	3	124	192	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	187
-	124	194
-	124	192
-	4	128	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	194
-	124	192
-	3	128	187	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	119	202
-	124	194
-	123	197
-	4	119	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	194
-	123	197
-	3	119	202	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	197
-	119	204
-	119	202
-	4	123	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	204
-	119	202
-	3	123	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	183
-	132	176
-	132	178
-	4	128	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	176
-	132	178
-	3	128	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	178
-	128	185
-	128	183
-	4	132	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	185
-	128	183
-	3	132	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	114	212
-	119	204
-	119	207
-	4	114	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	204
-	119	207
-	3	114	212	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	207
-	114	214
-	114	212
-	4	119	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	214
-	114	212
-	3	119	207	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	129
-	152	123
-	152	126
-	4	150	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	123
-	152	126
-	3	150	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	126
-	150	131
-	150	129
-	4	152	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	131
-	150	129
-	3	152	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	173
-	136	166
-	136	169
-	4	132	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	166
-	136	169
-	3	132	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	169
-	132	176
-	132	173
-	4	136	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	176
-	132	173
-	3	136	169	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	149
-	145	143
-	145	145
-	4	143	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	143
-	145	145
-	3	143	149	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	145
-	142	151
-	143	149
-	4	145	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	151
-	143	149
-	3	145	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	222
-	114	214
-	114	217
-	4	108	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	214
-	114	217
-	3	108	222	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	217
-	108	224
-	108	222
-	4	114	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	224
-	108	222
-	3	114	217	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	134
-	150	129
-	150	131
-	4	148	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	129
-	150	131
-	3	148	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	131
-	148	137
-	148	134
-	4	150	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	137
-	148	134
-	3	150	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	136	164
-	139	157
-	139	160
-	4	136	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	157
-	139	160
-	3	136	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	160
-	136	166
-	136	164
-	4	139	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	166
-	136	164
-	3	139	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	233
-	108	224
-	108	227
-	4	102	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	224
-	108	227
-	3	102	233	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	227
-	102	235
-	102	233
-	4	108	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	235
-	102	233
-	3	108	227	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	140
-	148	134
-	148	137
-	4	145	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	134
-	148	137
-	3	145	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	137
-	145	143
-	145	140
-	4	148	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	143
-	145	140
-	3	148	137	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	155
-	143	149
-	142	151
-	4	139	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	149
-	142	151
-	3	139	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	151
-	139	157
-	139	155
-	4	142	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	157
-	139	155
-	3	142	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	118
-	152	123
-	152	121
-	4	153	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	123
-	152	121
-	3	153	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	96	243
-	102	235
-	102	237
-	4	96	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	235
-	102	237
-	3	96	243	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	237
-	96	246
-	96	243
-	4	102	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	246
-	96	243
-	3	102	237	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	190
-	128	183
-	128	185
-	4	124	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	183
-	128	185
-	3	124	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	185
-	124	192
-	124	190
-	4	128	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	192
-	124	190
-	3	128	185	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	119	200
-	124	192
-	124	194
-	4	119	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	192
-	124	194
-	3	119	200	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	124	194
-	119	202
-	119	200
-	4	124	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	202
-	119	200
-	3	124	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	180
-	132	173
-	132	176
-	4	128	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	173
-	132	176
-	3	128	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	176
-	128	183
-	128	180
-	4	132	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	183
-	128	180
-	3	132	176	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	114	210
-	119	202
-	119	204
-	4	114	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	202
-	119	204
-	3	114	210	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	119	204
-	114	212
-	114	210
-	4	119	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	212
-	114	210
-	3	119	204	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	126
-	152	121
-	152	123
-	4	150	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	121
-	152	123
-	3	150	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	123
-	150	129
-	150	126
-	4	152	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	129
-	150	126
-	3	152	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	171
-	136	164
-	136	166
-	4	132	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	164
-	136	166
-	3	132	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	166
-	132	173
-	132	171
-	4	136	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	173
-	132	171
-	3	136	166	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	146
-	145	140
-	145	143
-	4	143	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	140
-	145	143
-	3	143	146	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	143
-	143	149
-	143	146
-	4	145	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	149
-	143	146
-	3	145	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	220
-	114	212
-	114	214
-	4	108	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	212
-	114	214
-	3	108	220	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	214
-	108	222
-	108	220
-	4	114	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	222
-	108	220
-	3	114	214	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	132
-	150	126
-	150	129
-	4	148	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	126
-	150	129
-	3	148	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	129
-	148	134
-	148	132
-	4	150	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	134
-	148	132
-	3	150	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	255
-	96	246
-	96	248
-	4	90	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	246
-	96	248
-	3	90	255	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	136	161
-	139	155
-	139	157
-	4	136	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	155
-	139	157
-	3	136	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	157
-	136	164
-	136	161
-	4	139	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	164
-	136	161
-	3	139	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	230
-	108	222
-	108	224
-	4	102	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	222
-	108	224
-	3	102	230	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	224
-	102	233
-	102	230
-	4	108	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	233
-	102	230
-	3	108	224	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	138
-	148	132
-	148	134
-	4	146	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	132
-	148	134
-	3	146	138	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	134
-	145	140
-	146	138
-	4	148	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	140
-	146	138
-	3	148	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	152
-	143	146
-	143	149
-	4	140	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	146
-	143	149
-	3	140	152	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	149
-	139	155
-	140	152
-	4	143	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	155
-	140	152
-	3	143	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	96	241
-	102	233
-	102	235
-	4	96	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	233
-	102	235
-	3	96	241	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	235
-	96	243
-	96	241
-	4	102	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	243
-	96	241
-	3	102	235	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	187
-	128	180
-	128	183
-	4	124	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	180
-	128	183
-	3	124	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	183
-	124	190
-	124	187
-	4	128	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	190
-	124	187
-	3	128	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	197
-	124	190
-	124	192
-	4	119	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	190
-	124	192
-	3	119	197	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	124	192
-	119	200
-	119	197
-	4	124	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	200
-	119	197
-	3	124	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	178
-	132	171
-	132	173
-	4	128	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	171
-	132	173
-	3	128	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	173
-	128	180
-	128	178
-	4	132	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	180
-	128	178
-	3	132	173	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	114	207
-	119	200
-	119	202
-	4	114	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	200
-	119	202
-	3	114	207	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	119	202
-	114	210
-	114	207
-	4	119	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	210
-	114	207
-	3	119	202	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	121
-	150	126
-	150	123
-	4	152	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	126
-	150	123
-	3	152	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	168
-	136	161
-	136	164
-	4	132	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	161
-	136	164
-	3	132	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	164
-	132	171
-	132	168
-	4	136	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	171
-	132	168
-	3	136	164	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	144
-	146	138
-	145	140
-	4	143	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	138
-	145	140
-	3	143	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	140
-	143	146
-	143	144
-	4	145	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	146
-	143	144
-	3	145	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	108	218
-	114	210
-	114	212
-	4	108	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	210
-	114	212
-	3	108	218	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	212
-	108	220
-	108	218
-	4	114	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	220
-	108	218
-	3	114	212	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	129
-	150	123
-	150	126
-	4	148	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	123
-	150	126
-	3	148	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	126
-	148	132
-	148	129
-	4	150	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	132
-	148	129
-	3	150	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	252
-	96	243
-	96	246
-	4	90	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	243
-	96	246
-	3	90	252	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	96	246
-	90	255
-	90	252
-	4	96	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	255
-	90	252
-	3	96	246	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	159
-	140	152
-	139	155
-	4	136	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	152
-	139	155
-	3	136	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	155
-	136	161
-	136	159
-	4	139	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	161
-	136	159
-	3	139	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	102	228
-	108	220
-	108	222
-	4	102	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	220
-	108	222
-	3	102	228	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	222
-	102	230
-	102	228
-	4	108	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	230
-	102	228
-	3	108	222	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	135
-	148	129
-	148	132
-	4	146	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	129
-	148	132
-	3	146	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	132
-	146	138
-	146	135
-	4	148	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	138
-	146	135
-	3	148	132	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	150
-	143	144
-	143	146
-	4	140	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	144
-	143	146
-	3	140	150	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	146
-	140	152
-	140	150
-	4	143	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	152
-	140	150
-	3	143	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	239
-	102	230
-	102	233
-	4	96	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	230
-	102	233
-	3	96	239	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	233
-	96	241
-	96	239
-	4	102	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	241
-	96	239
-	3	102	233	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	185
-	128	178
-	128	180
-	4	124	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	178
-	128	180
-	3	124	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	180
-	124	187
-	124	185
-	4	128	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	187
-	124	185
-	3	128	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	195
-	124	187
-	124	190
-	4	119	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	187
-	124	190
-	3	119	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	190
-	119	197
-	119	195
-	4	124	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	197
-	119	195
-	3	124	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	175
-	132	168
-	132	171
-	4	128	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	168
-	132	171
-	3	128	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	171
-	128	178
-	128	175
-	4	132	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	178
-	128	175
-	3	132	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	114	205
-	119	197
-	119	200
-	4	114	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	197
-	119	200
-	3	114	205	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	119	200
-	114	207
-	114	205
-	4	119	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	207
-	114	205
-	3	119	200	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	166
-	136	159
-	136	161
-	4	132	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	159
-	136	161
-	3	132	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	136	161
-	132	168
-	132	166
-	4	136	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	168
-	132	166
-	3	136	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	141
-	146	135
-	146	138
-	4	143	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	135
-	146	138
-	3	143	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	138
-	143	144
-	143	141
-	4	146	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	144
-	143	141
-	3	146	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	108	215
-	114	207
-	114	210
-	4	108	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	207
-	114	210
-	3	108	215	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	114	210
-	108	218
-	108	215
-	4	114	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	218
-	108	215
-	3	114	210	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	123
-	148	129
-	148	127
-	4	150	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	129
-	148	127
-	3	150	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	89	250
-	96	241
-	96	243
-	4	89	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	241
-	96	243
-	3	89	250	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	96	243
-	90	252
-	89	250
-	4	96	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	252
-	89	250
-	3	96	243	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	157
-	140	150
-	140	152
-	4	136	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	150
-	140	152
-	3	136	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	152
-	136	159
-	136	157
-	4	140	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	159
-	136	157
-	3	140	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	102	226
-	108	218
-	108	220
-	4	102	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	218
-	108	220
-	3	102	226	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	220
-	102	228
-	102	226
-	4	108	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	228
-	102	226
-	3	108	220	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	132
-	148	127
-	148	129
-	4	146	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	127
-	148	129
-	3	146	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	129
-	146	135
-	146	132
-	4	148	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	135
-	146	132
-	3	148	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	147
-	143	141
-	143	144
-	4	140	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	141
-	143	144
-	3	140	147	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	144
-	140	150
-	140	147
-	4	143	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	150
-	140	147
-	3	143	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	237
-	102	228
-	102	230
-	4	96	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	228
-	102	230
-	3	96	237	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	230
-	96	239
-	96	237
-	4	102	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	239
-	96	237
-	3	102	230	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	83	261
-	90	252
-	90	255
-	4	83	261	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	252
-	90	255
-	3	83	261	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	182
-	128	175
-	128	178
-	4	124	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	175
-	128	178
-	3	124	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	178
-	124	185
-	124	182
-	4	128	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	185
-	124	182
-	3	128	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	192
-	124	185
-	124	187
-	4	119	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	185
-	124	187
-	3	119	192	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	187
-	119	195
-	119	192
-	4	124	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	195
-	119	192
-	3	124	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	173
-	132	166
-	132	168
-	4	128	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	166
-	132	168
-	3	128	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	168
-	128	175
-	128	173
-	4	132	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	175
-	128	173
-	3	132	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	203
-	119	195
-	119	197
-	4	114	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	195
-	119	197
-	3	114	203	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	119	197
-	114	205
-	114	203
-	4	119	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	205
-	114	203
-	3	119	197	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	163
-	136	157
-	136	159
-	4	132	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	157
-	136	159
-	3	132	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	159
-	132	166
-	132	163
-	4	136	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	166
-	132	163
-	3	136	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	139
-	146	132
-	146	135
-	4	143	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	132
-	146	135
-	3	143	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	135
-	143	141
-	143	139
-	4	146	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	141
-	143	139
-	3	146	135	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	108	213
-	114	205
-	114	207
-	4	108	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	205
-	114	207
-	3	108	213	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	114	207
-	108	215
-	108	213
-	4	114	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	215
-	108	213
-	3	114	207	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	89	248
-	96	239
-	96	241
-	4	89	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	239
-	96	241
-	3	89	248	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	96	241
-	89	250
-	89	248
-	4	96	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	250
-	89	248
-	3	96	241	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	154
-	140	147
-	140	150
-	4	136	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	147
-	140	150
-	3	136	154	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	150
-	136	157
-	136	154
-	4	140	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	157
-	136	154
-	3	140	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	102	224
-	108	215
-	108	218
-	4	102	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	215
-	108	218
-	3	102	224	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	218
-	102	226
-	102	224
-	4	108	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	226
-	102	224
-	3	108	218	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	127
-	146	132
-	146	130
-	4	148	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	132
-	146	130
-	3	148	127	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	145
-	143	139
-	143	141
-	4	140	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	139
-	143	141
-	3	140	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	141
-	140	147
-	140	145
-	4	143	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	147
-	140	145
-	3	143	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	234
-	102	226
-	102	228
-	4	96	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	226
-	102	228
-	3	96	234	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	228
-	96	237
-	96	234
-	4	102	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	237
-	96	234
-	3	102	228	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	82	259
-	89	250
-	90	252
-	4	82	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	250
-	90	252
-	3	82	259	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	252
-	83	261
-	82	259
-	4	90	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	261
-	82	259
-	3	90	252	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	180
-	128	173
-	128	175
-	4	124	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	173
-	128	175
-	3	124	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	175
-	124	182
-	124	180
-	4	128	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	182
-	124	180
-	3	128	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	190
-	124	182
-	124	185
-	4	119	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	182
-	124	185
-	3	119	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	185
-	119	192
-	119	190
-	4	124	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	192
-	119	190
-	3	124	185	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	128	170
-	132	163
-	132	166
-	4	128	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	163
-	132	166
-	3	128	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	166
-	128	173
-	128	170
-	4	132	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	173
-	128	170
-	3	132	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	200
-	119	192
-	119	195
-	4	114	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	192
-	119	195
-	3	114	200	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	195
-	114	203
-	114	200
-	4	119	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	203
-	114	200
-	3	119	195	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	132	161
-	136	154
-	136	157
-	4	132	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	154
-	136	157
-	3	132	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	157
-	132	163
-	132	161
-	4	136	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	163
-	132	161
-	3	136	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	136
-	146	130
-	146	132
-	4	143	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	130
-	146	132
-	3	143	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	132
-	143	139
-	143	136
-	4	146	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	139
-	143	136
-	3	146	132	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	108	211
-	114	203
-	114	205
-	4	108	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	203
-	114	205
-	3	108	211	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	114	205
-	108	213
-	108	211
-	4	114	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	213
-	108	211
-	3	114	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	246
-	96	237
-	96	239
-	4	89	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	237
-	96	239
-	3	89	246	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	96	239
-	89	248
-	89	246
-	4	96	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	248
-	89	246
-	3	96	239	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	151
-	140	145
-	140	147
-	4	136	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	145
-	140	147
-	3	136	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	147
-	136	154
-	136	151
-	4	140	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	154
-	136	151
-	3	140	147	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	102	221
-	108	213
-	108	215
-	4	102	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	213
-	108	215
-	3	102	221	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	108	215
-	102	224
-	102	221
-	4	108	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	224
-	102	221
-	3	108	215	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	142
-	143	136
-	143	139
-	4	140	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	136
-	143	139
-	3	140	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	139
-	140	145
-	140	142
-	4	143	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	145
-	140	142
-	3	143	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	232
-	102	224
-	102	226
-	4	96	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	224
-	102	226
-	3	96	232	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	102	226
-	96	234
-	96	232
-	4	102	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	234
-	96	232
-	3	102	226	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	82	257
-	89	248
-	89	250
-	4	82	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	248
-	89	250
-	3	82	257	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	89	250
-	82	259
-	82	257
-	4	89	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	259
-	82	257
-	3	89	250	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	178
-	128	170
-	128	173
-	4	124	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	170
-	128	173
-	3	124	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	173
-	124	180
-	124	178
-	4	128	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	180
-	124	178
-	3	128	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	188
-	124	180
-	124	182
-	4	119	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	180
-	124	182
-	3	119	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	182
-	119	190
-	119	188
-	4	124	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	190
-	119	188
-	3	124	182	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	128	168
-	132	161
-	132	163
-	4	128	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	161
-	132	163
-	3	128	168	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	163
-	128	170
-	128	168
-	4	132	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	170
-	128	168
-	3	132	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	198
-	119	190
-	119	192
-	4	114	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	190
-	119	192
-	3	114	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	192
-	114	200
-	114	198
-	4	119	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	200
-	114	198
-	3	119	192	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	133	158
-	136	151
-	136	154
-	4	133	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	151
-	136	154
-	3	133	158	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	154
-	132	161
-	133	158
-	4	136	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	161
-	133	158
-	3	136	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	130
-	143	136
-	143	133
-	4	146	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	136
-	143	133
-	3	146	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	208
-	114	200
-	114	203
-	4	108	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	200
-	114	203
-	3	108	208	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	114	203
-	108	211
-	108	208
-	4	114	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	211
-	108	208
-	3	114	203	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	243
-	96	234
-	96	237
-	4	89	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	234
-	96	237
-	3	89	243	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	237
-	89	246
-	89	243
-	4	96	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	246
-	89	243
-	3	96	237	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	149
-	140	142
-	140	145
-	4	136	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	142
-	140	145
-	3	136	149	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	145
-	136	151
-	136	149
-	4	140	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	151
-	136	149
-	3	140	145	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	102	219
-	108	211
-	108	213
-	4	102	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	211
-	108	213
-	3	102	219	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	108	213
-	102	221
-	102	219
-	4	108	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	221
-	102	219
-	3	108	213	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	75	269
-	82	259
-	83	261
-	4	75	269	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	259
-	83	261
-	3	75	269	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	140
-	143	133
-	143	136
-	4	140	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	133
-	143	136
-	3	140	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	136
-	140	142
-	140	140
-	4	143	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	142
-	140	140
-	3	143	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	96	230
-	102	221
-	102	224
-	4	96	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	221
-	102	224
-	3	96	230	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	102	224
-	96	232
-	96	230
-	4	102	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	232
-	96	230
-	3	102	224	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	82	255
-	89	246
-	89	248
-	4	82	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	246
-	89	248
-	3	82	255	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	89	248
-	82	257
-	82	255
-	4	89	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	257
-	82	255
-	3	89	248	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	175
-	128	168
-	128	170
-	4	124	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	168
-	128	170
-	3	124	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	170
-	124	178
-	124	175
-	4	128	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	178
-	124	175
-	3	128	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	185
-	124	178
-	124	180
-	4	119	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	178
-	124	180
-	3	119	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	180
-	119	188
-	119	185
-	4	124	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	188
-	119	185
-	3	124	180	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	128	165
-	133	158
-	132	161
-	4	128	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	158
-	132	161
-	3	128	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	161
-	128	168
-	128	165
-	4	132	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	168
-	128	165
-	3	132	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	195
-	119	188
-	119	190
-	4	114	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	188
-	119	190
-	3	114	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	190
-	114	198
-	114	195
-	4	119	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	198
-	114	195
-	3	119	190	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	156
-	136	149
-	136	151
-	4	133	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	149
-	136	151
-	3	133	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	151
-	133	158
-	133	156
-	4	136	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	158
-	133	156
-	3	136	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	206
-	114	198
-	114	200
-	4	108	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	198
-	114	200
-	3	108	206	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	200
-	108	208
-	108	206
-	4	114	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	208
-	108	206
-	3	114	200	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	89	241
-	96	232
-	96	234
-	4	89	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	232
-	96	234
-	3	89	241	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	234
-	89	243
-	89	241
-	4	96	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	243
-	89	241
-	3	96	234	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	146
-	140	140
-	140	142
-	4	137	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	140
-	140	142
-	3	137	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	142
-	136	149
-	137	146
-	4	140	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	149
-	137	146
-	3	140	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	102	217
-	108	208
-	108	211
-	4	102	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	208
-	108	211
-	3	102	217	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	108	211
-	102	219
-	102	217
-	4	108	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	219
-	102	217
-	3	108	211	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	75	266
-	82	257
-	82	259
-	4	75	266	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	257
-	82	259
-	3	75	266	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	82	259
-	75	269
-	75	266
-	4	82	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	269
-	75	266
-	3	82	259	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	133
-	140	140
-	140	137
-	4	143	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	140
-	140	137
-	3	143	133	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	96	227
-	102	219
-	102	221
-	4	96	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	219
-	102	221
-	3	96	227	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	102	221
-	96	230
-	96	227
-	4	102	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	230
-	96	227
-	3	102	221	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	252
-	89	243
-	89	246
-	4	82	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	243
-	89	246
-	3	82	252	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	89	246
-	82	255
-	82	252
-	4	89	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	255
-	82	252
-	3	89	246	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	124	173
-	128	165
-	128	168
-	4	124	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	165
-	128	168
-	3	124	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	128	168
-	124	175
-	124	173
-	4	128	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	175
-	124	173
-	3	128	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	183
-	124	175
-	124	178
-	4	119	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	175
-	124	178
-	3	119	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	178
-	119	185
-	119	183
-	4	124	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	185
-	119	183
-	3	124	178	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	128	163
-	133	156
-	133	158
-	4	128	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	156
-	133	158
-	3	128	163	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	133	158
-	128	165
-	128	163
-	4	133	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	165
-	128	163
-	3	133	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	193
-	119	185
-	119	188
-	4	114	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	185
-	119	188
-	3	114	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	188
-	114	195
-	114	193
-	4	119	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	195
-	114	193
-	3	119	188	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	153
-	137	146
-	136	149
-	4	133	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	146
-	136	149
-	3	133	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	149
-	133	156
-	133	153
-	4	136	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	156
-	133	153
-	3	136	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	203
-	114	195
-	114	198
-	4	108	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	195
-	114	198
-	3	108	203	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	198
-	108	206
-	108	203
-	4	114	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	206
-	108	203
-	3	114	198	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	89	239
-	96	230
-	96	232
-	4	89	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	230
-	96	232
-	3	89	239	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	232
-	89	241
-	89	239
-	4	96	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	241
-	89	239
-	3	96	232	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	144
-	140	137
-	140	140
-	4	137	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	137
-	140	140
-	3	137	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	140
-	137	146
-	137	144
-	4	140	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	146
-	137	144
-	3	140	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	102	214
-	108	206
-	108	208
-	4	102	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	206
-	108	208
-	3	102	214	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	108	208
-	102	217
-	102	214
-	4	108	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	217
-	102	214
-	3	108	208	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	75	264
-	82	255
-	82	257
-	4	75	264	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	255
-	82	257
-	3	75	264	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	82	257
-	75	266
-	75	264
-	4	82	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	266
-	75	264
-	3	82	257	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	96	225
-	102	217
-	102	219
-	4	96	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	217
-	102	219
-	3	96	225	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	102	219
-	96	227
-	96	225
-	4	102	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	227
-	96	225
-	3	102	219	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	250
-	89	241
-	89	243
-	4	82	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	241
-	89	243
-	3	82	250	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	243
-	82	252
-	82	250
-	4	89	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	252
-	82	250
-	3	89	243	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	124	170
-	128	163
-	128	165
-	4	124	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	163
-	128	165
-	3	124	170	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	128	165
-	124	173
-	124	170
-	4	128	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	173
-	124	170
-	3	128	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	180
-	124	173
-	124	175
-	4	119	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	173
-	124	175
-	3	119	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	175
-	119	183
-	119	180
-	4	124	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	183
-	119	180
-	3	124	175	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	128	160
-	133	153
-	133	156
-	4	128	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	153
-	133	156
-	3	128	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	133	156
-	128	163
-	128	160
-	4	133	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	163
-	128	160
-	3	133	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	190
-	119	183
-	119	185
-	4	114	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	183
-	119	185
-	3	114	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	185
-	114	193
-	114	190
-	4	119	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	193
-	114	190
-	3	119	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	151
-	137	144
-	137	146
-	4	133	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	144
-	137	146
-	3	133	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	146
-	133	153
-	133	151
-	4	137	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	153
-	133	151
-	3	137	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	201
-	114	193
-	114	195
-	4	108	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	193
-	114	195
-	3	108	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	195
-	108	203
-	108	201
-	4	114	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	203
-	108	201
-	3	114	195	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	67	276
-	75	266
-	75	269
-	4	67	276	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	266
-	75	269
-	3	67	276	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	89	236
-	96	227
-	96	230
-	4	89	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	227
-	96	230
-	3	89	236	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	230
-	89	239
-	89	236
-	4	96	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	239
-	89	236
-	3	96	230	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	137
-	137	144
-	137	141
-	4	140	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	144
-	137	141
-	3	140	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	212
-	108	203
-	108	206
-	4	102	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	203
-	108	206
-	3	102	212	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	206
-	102	214
-	102	212
-	4	108	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	214
-	102	212
-	3	108	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	75	262
-	82	252
-	82	255
-	4	75	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	252
-	82	255
-	3	75	262	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	82	255
-	75	264
-	75	262
-	4	82	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	264
-	75	262
-	3	82	255	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	96	223
-	102	214
-	102	217
-	4	96	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	214
-	102	217
-	3	96	223	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	102	217
-	96	225
-	96	223
-	4	102	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	225
-	96	223
-	3	102	217	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	82	248
-	89	239
-	89	241
-	4	82	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	239
-	89	241
-	3	82	248	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	241
-	82	250
-	82	248
-	4	89	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	250
-	82	248
-	3	89	241	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	124	168
-	128	160
-	128	163
-	4	124	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	160
-	128	163
-	3	124	168	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	128	163
-	124	170
-	124	168
-	4	128	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	170
-	124	168
-	3	128	163	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	119	178
-	124	170
-	124	173
-	4	119	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	170
-	124	173
-	3	119	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	173
-	119	180
-	119	178
-	4	124	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	180
-	119	178
-	3	124	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	158
-	133	151
-	133	153
-	4	129	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	151
-	133	153
-	3	129	158	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	153
-	128	160
-	129	158
-	4	133	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	160
-	129	158
-	3	133	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	188
-	119	180
-	119	183
-	4	114	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	180
-	119	183
-	3	114	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	183
-	114	190
-	114	188
-	4	119	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	190
-	114	188
-	3	119	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	148
-	137	141
-	137	144
-	4	133	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	141
-	137	144
-	3	133	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	144
-	133	151
-	133	148
-	4	137	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	151
-	133	148
-	3	137	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	199
-	114	190
-	114	193
-	4	108	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	190
-	114	193
-	3	108	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	193
-	108	201
-	108	199
-	4	114	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	201
-	108	199
-	3	114	193	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	67	274
-	75	264
-	75	266
-	4	67	274	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	264
-	75	266
-	3	67	274	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	75	266
-	67	276
-	67	274
-	4	75	266	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	276
-	67	274
-	3	75	266	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	89	234
-	96	225
-	96	227
-	4	89	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	225
-	96	227
-	3	89	234	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	96	227
-	89	236
-	89	234
-	4	96	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	236
-	89	234
-	3	96	227	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	209
-	108	201
-	108	203
-	4	102	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	201
-	108	203
-	3	102	209	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	203
-	102	212
-	102	209
-	4	108	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	212
-	102	209
-	3	108	203	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	260
-	82	250
-	82	252
-	4	75	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	250
-	82	252
-	3	75	260	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	82	252
-	75	262
-	75	260
-	4	82	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	262
-	75	260
-	3	82	252	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	220
-	102	212
-	102	214
-	4	96	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	212
-	102	214
-	3	96	220	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	102	214
-	96	223
-	96	220
-	4	102	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	223
-	96	220
-	3	102	214	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	82	246
-	89	236
-	89	239
-	4	82	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	236
-	89	239
-	3	82	246	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	89	239
-	82	248
-	82	246
-	4	89	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	248
-	82	246
-	3	89	239	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	165
-	129	158
-	128	160
-	4	124	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	158
-	128	160
-	3	124	165	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	128	160
-	124	168
-	124	165
-	4	128	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	168
-	124	165
-	3	128	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	119	175
-	124	168
-	124	170
-	4	119	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	168
-	124	170
-	3	119	175	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	124	170
-	119	178
-	119	175
-	4	124	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	178
-	119	175
-	3	124	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	155
-	133	148
-	133	151
-	4	129	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	148
-	133	151
-	3	129	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	151
-	129	158
-	129	155
-	4	133	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	158
-	129	155
-	3	133	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	186
-	119	178
-	119	180
-	4	114	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	178
-	119	180
-	3	114	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	180
-	114	188
-	114	186
-	4	119	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	188
-	114	186
-	3	119	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	141
-	133	148
-	133	145
-	4	137	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	148
-	133	145
-	3	137	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	196
-	114	188
-	114	190
-	4	108	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	188
-	114	190
-	3	108	196	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	190
-	108	199
-	108	196
-	4	114	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	199
-	108	196
-	3	114	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	67	272
-	75	262
-	75	264
-	4	67	272	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	262
-	75	264
-	3	67	272	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	75	264
-	67	274
-	67	272
-	4	75	264	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	274
-	67	272
-	3	75	264	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	89	232
-	96	223
-	96	225
-	4	89	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	223
-	96	225
-	3	89	232	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	96	225
-	89	234
-	89	232
-	4	96	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	234
-	89	232
-	3	96	225	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	102	207
-	108	199
-	108	201
-	4	102	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	199
-	108	201
-	3	102	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	201
-	102	209
-	102	207
-	4	108	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	209
-	102	207
-	3	108	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	258
-	82	248
-	82	250
-	4	74	258	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	248
-	82	250
-	3	74	258	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	250
-	75	260
-	74	258
-	4	82	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	260
-	74	258
-	3	82	250	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	218
-	102	209
-	102	212
-	4	96	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	209
-	102	212
-	3	96	218	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	102	212
-	96	220
-	96	218
-	4	102	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	220
-	96	218
-	3	102	212	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	82	243
-	89	234
-	89	236
-	4	82	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	234
-	89	236
-	3	82	243	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	89	236
-	82	246
-	82	243
-	4	89	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	246
-	82	243
-	3	89	236	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	163
-	129	155
-	129	158
-	4	124	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	155
-	129	158
-	3	124	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	158
-	124	165
-	124	163
-	4	129	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	165
-	124	163
-	3	129	158	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	119	173
-	124	165
-	124	168
-	4	119	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	165
-	124	168
-	3	119	173	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	124	168
-	119	175
-	119	173
-	4	124	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	175
-	119	173
-	3	124	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	153
-	133	145
-	133	148
-	4	129	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	145
-	133	148
-	3	129	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	148
-	129	155
-	129	153
-	4	133	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	155
-	129	153
-	3	133	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	114	183
-	119	175
-	119	178
-	4	114	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	175
-	119	178
-	3	114	183	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	178
-	114	186
-	114	183
-	4	119	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	186
-	114	183
-	3	119	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	194
-	114	186
-	114	188
-	4	108	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	186
-	114	188
-	3	108	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	188
-	108	196
-	108	194
-	4	114	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	196
-	108	194
-	3	114	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	67	270
-	75	260
-	75	262
-	4	67	270	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	260
-	75	262
-	3	67	270	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	75	262
-	67	272
-	67	270
-	4	75	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	272
-	67	270
-	3	75	262	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	89	229
-	96	220
-	96	223
-	4	89	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	220
-	96	223
-	3	89	229	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	96	223
-	89	232
-	89	229
-	4	96	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	232
-	89	229
-	3	96	223	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	102	205
-	108	196
-	108	199
-	4	102	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	196
-	108	199
-	3	102	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	199
-	102	207
-	102	205
-	4	108	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	207
-	102	205
-	3	108	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	74	255
-	82	246
-	82	248
-	4	74	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	246
-	82	248
-	3	74	255	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	248
-	74	258
-	74	255
-	4	82	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	258
-	74	255
-	3	82	248	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	216
-	102	207
-	102	209
-	4	96	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	207
-	102	209
-	3	96	216	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	209
-	96	218
-	96	216
-	4	102	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	218
-	96	216
-	3	102	209	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	82	241
-	89	232
-	89	234
-	4	82	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	232
-	89	234
-	3	82	241	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	89	234
-	82	243
-	82	241
-	4	89	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	243
-	82	241
-	3	89	234	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	160
-	129	153
-	129	155
-	4	124	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	153
-	129	155
-	3	124	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	155
-	124	163
-	124	160
-	4	129	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	163
-	124	160
-	3	129	155	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	119	170
-	124	163
-	124	165
-	4	119	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	163
-	124	165
-	3	119	170	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	124	165
-	119	173
-	119	170
-	4	124	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	173
-	119	170
-	3	124	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	145
-	129	153
-	129	150
-	4	133	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	153
-	129	150
-	3	133	145	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	114	181
-	119	173
-	119	175
-	4	114	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	173
-	119	175
-	3	114	181	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	119	175
-	114	183
-	114	181
-	4	119	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	183
-	114	181
-	3	119	175	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	191
-	114	183
-	114	186
-	4	108	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	183
-	114	186
-	3	108	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	186
-	108	194
-	108	191
-	4	114	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	194
-	108	191
-	3	114	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	66	267
-	74	258
-	75	260
-	4	66	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	258
-	75	260
-	3	66	267	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	75	260
-	67	270
-	66	267
-	4	75	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	270
-	66	267
-	3	75	260	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	89	227
-	96	218
-	96	220
-	4	89	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	218
-	96	220
-	3	89	227	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	96	220
-	89	229
-	89	227
-	4	96	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	229
-	89	227
-	3	96	220	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	202
-	108	194
-	108	196
-	4	102	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	194
-	108	196
-	3	102	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	196
-	102	205
-	102	202
-	4	108	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	205
-	102	202
-	3	108	196	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	74	253
-	82	243
-	82	246
-	4	74	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	243
-	82	246
-	3	74	253	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	82	246
-	74	255
-	74	253
-	4	82	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	255
-	74	253
-	3	82	246	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	213
-	102	205
-	102	207
-	4	96	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	205
-	102	207
-	3	96	213	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	207
-	96	216
-	96	213
-	4	102	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	216
-	96	213
-	3	102	207	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	82	239
-	89	229
-	89	232
-	4	82	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	229
-	89	232
-	3	82	239	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	89	232
-	82	241
-	82	239
-	4	89	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	241
-	82	239
-	3	89	232	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	157
-	129	150
-	129	153
-	4	124	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	150
-	129	153
-	3	124	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	153
-	124	160
-	124	157
-	4	129	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	160
-	124	157
-	3	129	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	168
-	124	160
-	124	163
-	4	119	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	160
-	124	163
-	3	119	168	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	124	163
-	119	170
-	119	168
-	4	124	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	170
-	119	168
-	3	124	163	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	114	178
-	119	170
-	119	173
-	4	114	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	170
-	119	173
-	3	114	178	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	119	173
-	114	181
-	114	178
-	4	119	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	181
-	114	178
-	3	119	173	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	108	189
-	114	181
-	114	183
-	4	108	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	181
-	114	183
-	3	108	189	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	183
-	108	191
-	108	189
-	4	114	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	191
-	108	189
-	3	114	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	66	265
-	74	255
-	74	258
-	4	66	265	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	255
-	74	258
-	3	66	265	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	258
-	66	267
-	66	265
-	4	74	258	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	267
-	66	265
-	3	74	258	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	225
-	96	216
-	96	218
-	4	89	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	216
-	96	218
-	3	89	225	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	218
-	89	227
-	89	225
-	4	96	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	227
-	89	225
-	3	96	218	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	200
-	108	191
-	108	194
-	4	102	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	191
-	108	194
-	3	102	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	194
-	102	202
-	102	200
-	4	108	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	202
-	102	200
-	3	108	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	74	251
-	82	241
-	82	243
-	4	74	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	241
-	82	243
-	3	74	251	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	82	243
-	74	253
-	74	251
-	4	82	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	253
-	74	251
-	3	82	243	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	95	211
-	102	202
-	102	205
-	4	95	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	202
-	102	205
-	3	95	211	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	102	205
-	96	213
-	95	211
-	4	102	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	213
-	95	211
-	3	102	205	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	82	236
-	89	227
-	89	229
-	4	82	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	227
-	89	229
-	3	82	236	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	89	229
-	82	239
-	82	236
-	4	89	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	239
-	82	236
-	3	89	229	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	150
-	124	157
-	124	155
-	4	129	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	157
-	124	155
-	3	129	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	165
-	124	157
-	124	160
-	4	119	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	157
-	124	160
-	3	119	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	160
-	119	168
-	119	165
-	4	124	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	168
-	119	165
-	3	124	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	114	176
-	119	168
-	119	170
-	4	114	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	168
-	119	170
-	3	114	176	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	119	170
-	114	178
-	114	176
-	4	119	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	178
-	114	176
-	3	119	170	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	108	186
-	114	178
-	114	181
-	4	108	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	178
-	114	181
-	3	108	186	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	114	181
-	108	189
-	108	186
-	4	114	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	189
-	108	186
-	3	114	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	66	263
-	74	253
-	74	255
-	4	66	263	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	253
-	74	255
-	3	66	263	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	255
-	66	265
-	66	263
-	4	74	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	265
-	66	263
-	3	74	255	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	222
-	96	213
-	96	216
-	4	89	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	213
-	96	216
-	3	89	222	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	216
-	89	225
-	89	222
-	4	96	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	225
-	89	222
-	3	96	216	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	197
-	108	189
-	108	191
-	4	102	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	189
-	108	191
-	3	102	197	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	191
-	102	200
-	102	197
-	4	108	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	200
-	102	197
-	3	108	191	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	74	248
-	82	239
-	82	241
-	4	74	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	239
-	82	241
-	3	74	248	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	82	241
-	74	251
-	74	248
-	4	82	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	251
-	74	248
-	3	82	241	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	208
-	102	200
-	102	202
-	4	95	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	200
-	102	202
-	3	95	208	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	102	202
-	95	211
-	95	208
-	4	102	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	211
-	95	208
-	3	102	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	81	234
-	89	225
-	89	227
-	4	81	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	225
-	89	227
-	3	81	234	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	89	227
-	82	236
-	81	234
-	4	89	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	236
-	81	234
-	3	89	227	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	162
-	124	155
-	124	157
-	4	119	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	155
-	124	157
-	3	119	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	157
-	119	165
-	119	162
-	4	124	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	165
-	119	162
-	3	124	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	173
-	119	165
-	119	168
-	4	114	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	165
-	119	168
-	3	114	173	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	119	168
-	114	176
-	114	173
-	4	119	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	176
-	114	173
-	3	119	168	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	108	184
-	114	176
-	114	178
-	4	108	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	176
-	114	178
-	3	108	184	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	114	178
-	108	186
-	108	184
-	4	114	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	186
-	108	184
-	3	114	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	66	261
-	74	251
-	74	253
-	4	66	261	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	251
-	74	253
-	3	66	261	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	74	253
-	66	263
-	66	261
-	4	74	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	263
-	66	261
-	3	74	253	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	89	220
-	95	211
-	96	213
-	4	89	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	211
-	96	213
-	3	89	220	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	213
-	89	222
-	89	220
-	4	96	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	222
-	89	220
-	3	96	213	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	102	195
-	108	186
-	108	189
-	4	102	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	186
-	108	189
-	3	102	195	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	189
-	102	197
-	102	195
-	4	108	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	197
-	102	195
-	3	108	189	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	74	246
-	82	236
-	82	239
-	4	74	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	236
-	82	239
-	3	74	246	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	82	239
-	74	248
-	74	246
-	4	82	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	248
-	74	246
-	3	82	239	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	206
-	102	197
-	102	200
-	4	95	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	197
-	102	200
-	3	95	206	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	200
-	95	208
-	95	206
-	4	102	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	208
-	95	206
-	3	102	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	232
-	89	222
-	89	225
-	4	81	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	222
-	89	225
-	3	81	232	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	89	225
-	81	234
-	81	232
-	4	89	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	234
-	81	232
-	3	89	225	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	155
-	119	162
-	119	160
-	4	124	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	162
-	119	160
-	3	124	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	170
-	119	162
-	119	165
-	4	114	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	162
-	119	165
-	3	114	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	165
-	114	173
-	114	170
-	4	119	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	173
-	114	170
-	3	119	165	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	108	181
-	114	173
-	114	176
-	4	108	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	173
-	114	176
-	3	108	181	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	114	176
-	108	184
-	108	181
-	4	114	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	184
-	108	181
-	3	114	176	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	258
-	74	248
-	74	251
-	4	66	258	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	248
-	74	251
-	3	66	258	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	74	251
-	66	261
-	66	258
-	4	74	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	261
-	66	258
-	3	74	251	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	89	217
-	95	208
-	95	211
-	4	89	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	208
-	95	211
-	3	89	217	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	95	211
-	89	220
-	89	217
-	4	95	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	220
-	89	217
-	3	95	211	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	102	192
-	108	184
-	108	186
-	4	102	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	184
-	108	186
-	3	102	192	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	108	186
-	102	195
-	102	192
-	4	108	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	195
-	102	192
-	3	108	186	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	74	244
-	81	234
-	82	236
-	4	74	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	234
-	82	236
-	3	74	244	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	82	236
-	74	246
-	74	244
-	4	82	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	246
-	74	244
-	3	82	236	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	95	203
-	102	195
-	102	197
-	4	95	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	195
-	102	197
-	3	95	203	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	197
-	95	206
-	95	203
-	4	102	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	206
-	95	203
-	3	102	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	229
-	89	220
-	89	222
-	4	81	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	220
-	89	222
-	3	81	229	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	222
-	81	232
-	81	229
-	4	89	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	232
-	81	229
-	3	89	222	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	168
-	119	160
-	119	162
-	4	114	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	160
-	119	162
-	3	114	168	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	162
-	114	170
-	114	168
-	4	119	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	170
-	114	168
-	3	119	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	179
-	114	170
-	114	173
-	4	108	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	170
-	114	173
-	3	108	179	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	114	173
-	108	181
-	108	179
-	4	114	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	181
-	108	179
-	3	114	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	256
-	74	246
-	74	248
-	4	66	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	246
-	74	248
-	3	66	256	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	74	248
-	66	258
-	66	256
-	4	74	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	258
-	66	256
-	3	74	248	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	215
-	95	206
-	95	208
-	4	88	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	206
-	95	208
-	3	88	215	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	95	208
-	89	217
-	88	215
-	4	95	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	217
-	88	215
-	3	95	208	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	102	190
-	108	181
-	108	184
-	4	102	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	181
-	108	184
-	3	102	190	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	108	184
-	102	192
-	102	190
-	4	108	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	192
-	102	190
-	3	108	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	74	241
-	81	232
-	81	234
-	4	74	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	232
-	81	234
-	3	74	241	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	81	234
-	74	244
-	74	241
-	4	81	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	244
-	74	241
-	3	81	234	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	95	201
-	102	192
-	102	195
-	4	95	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	192
-	102	195
-	3	95	201	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	195
-	95	203
-	95	201
-	4	102	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	203
-	95	201
-	3	102	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	81	227
-	89	217
-	89	220
-	4	81	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	217
-	89	220
-	3	81	227	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	220
-	81	229
-	81	227
-	4	89	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	229
-	81	227
-	3	89	220	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	160
-	114	168
-	114	165
-	4	119	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	168
-	114	165
-	3	119	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	176
-	114	168
-	114	170
-	4	108	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	168
-	114	170
-	3	108	176	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	170
-	108	179
-	108	176
-	4	114	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	179
-	108	176
-	3	114	170	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	66	254
-	74	244
-	74	246
-	4	66	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	244
-	74	246
-	3	66	254	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	74	246
-	66	256
-	66	254
-	4	74	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	256
-	66	254
-	3	74	246	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	88	213
-	95	203
-	95	206
-	4	88	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	203
-	95	206
-	3	88	213	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	206
-	88	215
-	88	213
-	4	95	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	215
-	88	213
-	3	95	206	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	102	187
-	108	179
-	108	181
-	4	102	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	179
-	108	181
-	3	102	187	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	108	181
-	102	190
-	102	187
-	4	108	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	190
-	102	187
-	3	108	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	239
-	81	229
-	81	232
-	4	74	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	229
-	81	232
-	3	74	239	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	81	232
-	74	241
-	74	239
-	4	81	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	241
-	74	239
-	3	81	232	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	95	198
-	102	190
-	102	192
-	4	95	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	190
-	102	192
-	3	95	198	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	102	192
-	95	201
-	95	198
-	4	102	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	201
-	95	198
-	3	102	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	81	224
-	88	215
-	89	217
-	4	81	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	215
-	89	217
-	3	81	224	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	89	217
-	81	227
-	81	224
-	4	89	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	227
-	81	224
-	3	89	217	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	173
-	114	165
-	114	168
-	4	108	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	165
-	114	168
-	3	108	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	168
-	108	176
-	108	173
-	4	114	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	176
-	108	173
-	3	114	168	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	65	251
-	74	241
-	74	244
-	4	65	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	241
-	74	244
-	3	65	251	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	74	244
-	66	254
-	65	251
-	4	74	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	254
-	65	251
-	3	74	244	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	88	210
-	95	201
-	95	203
-	4	88	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	201
-	95	203
-	3	88	210	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	203
-	88	213
-	88	210
-	4	95	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	213
-	88	210
-	3	95	203	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	185
-	108	176
-	108	179
-	4	102	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	176
-	108	179
-	3	102	185	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	108	179
-	102	187
-	102	185
-	4	108	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	187
-	102	185
-	3	108	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	73	237
-	81	227
-	81	229
-	4	73	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	227
-	81	229
-	3	73	237	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	229
-	74	239
-	73	237
-	4	81	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	239
-	73	237
-	3	81	229	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	95	196
-	102	187
-	102	190
-	4	95	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	187
-	102	190
-	3	95	196	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	102	190
-	95	198
-	95	196
-	4	102	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	198
-	95	196
-	3	102	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	222
-	88	213
-	88	215
-	4	81	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	213
-	88	215
-	3	81	222	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	215
-	81	224
-	81	222
-	4	88	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	224
-	81	222
-	3	88	215	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	165
-	108	173
-	108	171
-	4	114	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	173
-	108	171
-	3	114	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	249
-	74	239
-	74	241
-	4	65	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	239
-	74	241
-	3	65	249	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	74	241
-	65	251
-	65	249
-	4	74	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	251
-	65	249
-	3	74	241	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	88	208
-	95	198
-	95	201
-	4	88	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	198
-	95	201
-	3	88	208	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	95	201
-	88	210
-	88	208
-	4	95	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	210
-	88	208
-	3	95	201	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	182
-	108	173
-	108	176
-	4	102	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	173
-	108	176
-	3	102	182	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	176
-	102	185
-	102	182
-	4	108	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	185
-	102	182
-	3	108	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	234
-	81	224
-	81	227
-	4	73	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	224
-	81	227
-	3	73	234	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	227
-	73	237
-	73	234
-	4	81	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	237
-	73	234
-	3	81	227	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	95	193
-	102	185
-	102	187
-	4	95	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	185
-	102	187
-	3	95	193	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	102	187
-	95	196
-	95	193
-	4	102	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	196
-	95	193
-	3	102	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	81	219
-	88	210
-	88	213
-	4	81	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	210
-	88	213
-	3	81	219	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	213
-	81	222
-	81	219
-	4	88	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	222
-	81	219
-	3	88	213	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	65	247
-	73	237
-	74	239
-	4	65	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	237
-	74	239
-	3	65	247	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	74	239
-	65	249
-	65	247
-	4	74	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	249
-	65	247
-	3	74	239	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	88	205
-	95	196
-	95	198
-	4	88	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	196
-	95	198
-	3	88	205	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	95	198
-	88	208
-	88	205
-	4	95	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	208
-	88	205
-	3	95	198	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	179
-	108	171
-	108	173
-	4	102	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	171
-	108	173
-	3	102	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	173
-	102	182
-	102	179
-	4	108	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	182
-	102	179
-	3	108	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	232
-	81	222
-	81	224
-	4	73	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	222
-	81	224
-	3	73	232	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	81	224
-	73	234
-	73	232
-	4	81	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	234
-	73	232
-	3	81	224	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	95	191
-	102	182
-	102	185
-	4	95	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	182
-	102	185
-	3	95	191	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	102	185
-	95	193
-	95	191
-	4	102	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	193
-	95	191
-	3	102	185	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	81	217
-	88	208
-	88	210
-	4	81	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	208
-	88	210
-	3	81	217	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	88	210
-	81	219
-	81	217
-	4	88	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	219
-	81	217
-	3	88	210	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	65	244
-	73	234
-	73	237
-	4	65	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	234
-	73	237
-	3	65	244	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	73	237
-	65	247
-	65	244
-	4	73	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	247
-	65	244
-	3	73	237	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	88	203
-	95	193
-	95	196
-	4	88	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	193
-	95	196
-	3	88	203	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	95	196
-	88	205
-	88	203
-	4	95	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	205
-	88	203
-	3	95	196	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	171
-	102	179
-	102	177
-	4	108	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	179
-	102	177
-	3	108	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	73	229
-	81	219
-	81	222
-	4	73	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	219
-	81	222
-	3	73	229	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	81	222
-	73	232
-	73	229
-	4	81	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	232
-	73	229
-	3	81	222	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	95	188
-	102	179
-	102	182
-	4	95	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	179
-	102	182
-	3	95	188	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	182
-	95	191
-	95	188
-	4	102	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	191
-	95	188
-	3	102	182	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	81	215
-	88	205
-	88	208
-	4	81	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	205
-	88	208
-	3	81	215	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	88	208
-	81	217
-	81	215
-	4	88	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	217
-	81	215
-	3	88	208	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	242
-	73	232
-	73	234
-	4	65	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	232
-	73	234
-	3	65	242	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	73	234
-	65	244
-	65	242
-	4	73	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	244
-	65	242
-	3	73	234	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	88	200
-	95	191
-	95	193
-	4	88	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	191
-	95	193
-	3	88	200	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	95	193
-	88	203
-	88	200
-	4	95	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	203
-	88	200
-	3	95	193	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	73	227
-	81	217
-	81	219
-	4	73	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	217
-	81	219
-	3	73	227	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	219
-	73	229
-	73	227
-	4	81	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	229
-	73	227
-	3	81	219	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	186
-	102	177
-	102	179
-	4	95	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	177
-	102	179
-	3	95	186	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	179
-	95	188
-	95	186
-	4	102	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	188
-	95	186
-	3	102	179	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	81	212
-	88	203
-	88	205
-	4	81	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	203
-	88	205
-	3	81	212	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	88	205
-	81	215
-	81	212
-	4	88	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	215
-	81	212
-	3	88	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	239
-	73	229
-	73	232
-	4	65	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	229
-	73	232
-	3	65	239	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	232
-	65	242
-	65	239
-	4	73	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	242
-	65	239
-	3	73	232	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	88	197
-	95	188
-	95	191
-	4	88	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	188
-	95	191
-	3	88	197	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	95	191
-	88	200
-	88	197
-	4	95	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	200
-	88	197
-	3	95	191	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	73	224
-	81	215
-	81	217
-	4	73	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	215
-	81	217
-	3	73	224	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	81	217
-	73	227
-	73	224
-	4	81	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	227
-	73	224
-	3	81	217	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	177
-	95	186
-	95	183
-	4	102	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	186
-	95	183
-	3	102	177	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	81	210
-	88	200
-	88	203
-	4	81	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	200
-	88	203
-	3	81	210	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	88	203
-	81	212
-	81	210
-	4	88	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	212
-	81	210
-	3	88	203	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	65	237
-	73	227
-	73	229
-	4	65	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	227
-	73	229
-	3	65	237	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	229
-	65	239
-	65	237
-	4	73	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	239
-	65	237
-	3	73	229	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	88	195
-	95	186
-	95	188
-	4	88	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	186
-	95	188
-	3	88	195	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	95	188
-	88	197
-	88	195
-	4	95	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	197
-	88	195
-	3	95	188	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	73	222
-	81	212
-	81	215
-	4	73	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	212
-	81	215
-	3	73	222	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	81	215
-	73	224
-	73	222
-	4	81	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	224
-	73	222
-	3	81	215	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	80	207
-	88	197
-	88	200
-	4	80	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	197
-	88	200
-	3	80	207	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	88	200
-	81	210
-	80	207
-	4	88	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	210
-	80	207
-	3	88	200	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	64	234
-	73	224
-	73	227
-	4	64	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	224
-	73	227
-	3	64	234	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	73	227
-	65	237
-	64	234
-	4	73	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	237
-	64	234
-	3	73	227	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	88	192
-	95	183
-	95	186
-	4	88	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	183
-	95	186
-	3	88	192	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	95	186
-	88	195
-	88	192
-	4	95	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	195
-	88	192
-	3	95	186	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	73	219
-	81	210
-	81	212
-	4	73	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	210
-	81	212
-	3	73	219	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	81	212
-	73	222
-	73	219
-	4	81	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	222
-	73	219
-	3	81	212	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	80	204
-	88	195
-	88	197
-	4	80	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	195
-	88	197
-	3	80	204	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	88	197
-	80	207
-	80	204
-	4	88	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	207
-	80	204
-	3	88	197	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	64	232
-	73	222
-	73	224
-	4	64	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	222
-	73	224
-	3	64	232	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	73	224
-	64	234
-	64	232
-	4	73	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	234
-	64	232
-	3	73	224	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	183
-	88	192
-	88	190
-	4	95	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	192
-	88	190
-	3	95	183	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	72	217
-	80	207
-	81	210
-	4	72	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	207
-	81	210
-	3	72	217	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	81	210
-	73	219
-	72	217
-	4	81	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	219
-	72	217
-	3	81	210	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	80	202
-	88	192
-	88	195
-	4	80	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	192
-	88	195
-	3	80	202	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	88	195
-	80	204
-	80	202
-	4	88	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	204
-	80	202
-	3	88	195	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	64	230
-	73	219
-	73	222
-	4	64	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	219
-	73	222
-	3	64	230	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	73	222
-	64	232
-	64	230
-	4	73	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	232
-	64	230
-	3	73	222	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	72	214
-	80	204
-	80	207
-	4	72	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	204
-	80	207
-	3	72	214	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	80	207
-	72	217
-	72	214
-	4	80	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	217
-	72	214
-	3	80	207	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	80	199
-	88	190
-	88	192
-	4	80	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	190
-	88	192
-	3	80	199	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	88	192
-	80	202
-	80	199
-	4	88	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	202
-	80	199
-	3	88	192	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	64	227
-	72	217
-	73	219
-	4	64	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	217
-	73	219
-	3	64	227	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	73	219
-	64	230
-	64	227
-	4	73	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	230
-	64	227
-	3	73	219	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	212
-	80	202
-	80	204
-	4	72	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	202
-	80	204
-	3	72	212	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	80	204
-	72	214
-	72	212
-	4	80	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	214
-	72	212
-	3	80	204	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	88	190
-	80	199
-	80	197
-	4	88	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	199
-	80	197
-	3	88	190	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	64	225
-	72	214
-	72	217
-	4	64	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	214
-	72	217
-	3	64	225	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	72	217
-	64	227
-	64	225
-	4	72	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	227
-	64	225
-	3	72	217	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	209
-	80	199
-	80	202
-	4	72	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	199
-	80	202
-	3	72	209	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	80	202
-	72	212
-	72	209
-	4	80	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	212
-	72	209
-	3	80	202	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	64	222
-	72	212
-	72	214
-	4	64	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	212
-	72	214
-	3	64	222	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	72	214
-	64	225
-	64	222
-	4	72	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	225
-	64	222
-	3	72	214	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	72	207
-	80	197
-	80	199
-	4	72	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	197
-	80	199
-	3	72	207	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	80	199
-	72	209
-	72	207
-	4	80	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	209
-	72	207
-	3	80	199	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	64	219
-	72	209
-	72	212
-	4	64	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	209
-	72	212
-	3	64	219	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	72	212
-	64	222
-	64	219
-	4	72	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	222
-	64	219
-	3	72	212	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	80	197
-	72	207
-	72	204
-	4	80	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	207
-	72	204
-	3	80	197	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	63	217
-	72	207
-	72	209
-	4	63	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	207
-	72	209
-	3	63	217	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	209
-	64	219
-	63	217
-	4	72	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	219
-	63	217
-	3	72	209	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	63	214
-	72	204
-	72	207
-	4	63	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	204
-	72	207
-	3	63	214	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	207
-	63	217
-	63	214
-	4	72	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	217
-	63	214
-	3	72	207	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	72	204
-	63	214
-	63	212
-	4	72	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	214
-	63	212
-	3	72	204	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/clipgamma.eps b/books/ps/clipgamma.eps
new file mode 100644
index 0000000..92985c0
--- /dev/null
+++ b/books/ps/clipgamma.eps
@@ -0,0 +1,3026 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: clipgamma.eps
+%%CreationDate: Thu Mar 28 20:15:41 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 315 298
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 282.96000000000004 translate
+300.24000000000001 -282.96000000000004 scale
+% Image geometry
+417 393 8
+% Transformation matrix
+[ 417 0 0 393 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 417 string def
+/gstr 417 string def
+/bstr 417 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:       186971 ASCII Bytes
+colorimage
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$dJs4HP5g%~>
+JcC<$dJs4HP5g%~>
+JcC<$dJs4HP5g%~>
+JcC<$dJs4HP5g%~>
+JcC<$dJs4HP5g%~>
+JcC<$dJs4HP5g%~>
+JcC<$dJj1HOoKq~>
+JcC<$dJj1HOoKq~>
+JcC<$dJj1HOoKq~>
+JcC<$dJj1HOoKq~>
+JcC<$dJj1HOoKq~>
+JcC<$dJj1HOoKq~>
+JcC<$dJj1HOoKq~>
+JcC<$dJj1HOoKq~>
+JcC<$dJj1HOoKq~>
+JcC<$dJj1HOoKq~>
+JcC<$dJj1HOoKq~>
+JcC<$dJj1HOoKq~>
+JcC<$dJj1HOoKq~>
+JcC<$dJj1HOoKq~>
+JcC<$dJj1HOoKq~>
+JcC<$dJj1HOoKq~>
+JcC<$dJj1HOoKq~>
+JcC<$dJj1HOoKq~>
+JcDkPq#IStrrA2]J,~>
+JcDkPq#IStrrA2]J,~>
+JcDkPq#IStrrA2]J,~>
+JcDnQ!!)orrrB5%rrA2]J,~>
+JcDnQ!!)orrrB5%rrA2]J,~>
+JcDnQ!!)orrrB5%rrA2]J,~>
+JcD\KrrB2$rrA2]J,~>
+JcD\KrrB2$rrA2]J,~>
+JcD\KrrB2$rrA2]J,~>
+JcD_LrrB/#rrA2]J,~>
+JcD_LrrB/#rrA2]J,~>
+JcD_LrrB/#rrA2]J,~>
+JcD_LrrB/#rrA2]J,~>
+JcD_LrrB/#rrA2]J,~>
+JcD_LrrB/#rrA2]J,~>
+JcDbMrrB,"rrA2]J,~>
+JcDbMrrB,"rrA2]J,~>
+JcDbMrrB,"rrA2]J,~>
+JcDeNrrB)!rrA2]J,~>
+JcDeNrrB)!rrA2]J,~>
+JcDeNrrB)!rrA2]J,~>
+JcDhOrrB%urrA2]J,~>
+JcDhOrrB%urrA2]J,~>
+JcDhOrrB%urrA2]J,~>
+JcDhOrrDus!!(FH!!)!X!W]n6OoKq~>
+JcDhOrrDus!!(FH!!)!X!W]n6OoKq~>
+JcDhOrrDus!!(FH!!)!X!W]n6OoKq~>
+JcDkPrrDrr!!(FH!!)!Xrr<&BOoKq~>
+JcDkPrrDrr!!(FH!!)!Xrr<&BOoKq~>
+JcDkPrrDrr!!(FH!!)!Xrr<&BOoKq~>
+JcDnQpAiYArrD$Xrr<&BOoKq~>
+JcDnQpAiYArrD$Xrr<&BOoKq~>
+JcDnQpAiYArrD$Xrr<&BOoKq~>
+JcC<$p&G$liW&oX!6^N)J,~>
+JcC<$p&G$liW&oX!6^N)J,~>
+JcC<$p&G$liW&oX!6^N)J,~>
+JcC<$p&G$liW&oX!6^N)J,~>
+JcC<$p&G$liW&oX!6^N)J,~>
+JcC<$p&G$liW&oX!6^N)J,~>
+JcC<$p&G$liW&oX!6^N)J,~>
+JcC<$p&G$liW&oX!6^N)J,~>
+JcC<$p&G$liW&oX!6^N)J,~>
+JcC<$p&G$liW&oX!6^N)J,~>
+JcC<$p&G$liW&oX!6^N)J,~>
+JcC<$p&G$liW&oX!6^N)J,~>
+JcC<$p&G$lir9,(!!(3)s*t~>
+JcC<$p&G$lir9,(!!(3)s*t~>
+JcC<$p&G$lir9,(!!(3)s*t~>
+JcC<$pAY3-!!)$Y"3UZEbE;gT~>
+JcC<$pAY3-!!)$Y"3UZEbE;gT~>
+JcC<$pAY3-!!)$Y"3UZEbE;gT~>
+JcE1Y!!'n9!W]D(ir9)\]`?6<s*t~>
+JcE1Y!!'n9!W]D(ir9)\]`?6<s*t~>
+JcE1Y!!'n9!W]D(ir9)\]`?6<s*t~>
+JcE1Y!!'n9!W]D(ir9)\]`?6<s*t~>
+JcE1Y!!'n9!W]D(ir9)\]`?6<s*t~>
+JcE1Y!!'n9!W]D(ir9)\]`?6<s*t~>
+JcE1Y!!'n9!W]D(ir9)\]`?6<s*t~>
+JcE1Y!!'n9!W]D(ir9)\]`?6<s*t~>
+JcE1Y!!'n9!W]D(ir9)\]`?6<s*t~>
+JcE1Y!!'n9!W]D(ir9)\]`?6<s*t~>
+JcE1Y!!'n9!W]D(ir9)\]`?6<s*t~>
+JcE1Y!!'n9!W]D(ir9)\]`?6<s*t~>
+JcE1Y!!'n9!W]D(ir9)\]`?6<s*t~>
+JcE1Y!!'n9!W]D(ir9)\]`?6<s*t~>
+JcE1Y!!'n9!W]D(ir9)\]`?6<s*t~>
+JcE1Y!!'q:"2+]<!94"\!5/BUOoKq~>
+JcE1Y!!'q:"2+]<!94"\!5/BUOoKq~>
+JcE1Y!!'q:"2+]<!94"\!5/BUOoKq~>
+JcE1Y!!(aQrrDEc"2+]<!9=(]b5f3UOT0h~>
+JcE1Y!!(aQrrDEc"2+]<!9=(]b5f3UOT0h~>
+JcE1Y!!(aQrrDEc"2+]<!9=(]b5f3UOT0h~>
+JcE1Y!!(dR!s$LE!:Bdg!3`R+j8T5)!!(3(s*t~>
+JcE1Y!!(dR!s$LE!:Bdg!3`R+j8T5)!!(3(s*t~>
+JcE1Y!!(dR!s$LE!:Bdg!3`R+j8T5)!!(3(s*t~>
+JcE1Y!!(jTrrE)B!W\nomf*@hYHIrdrrW87!6^K(J,~>
+JcE1Y!!(jTrrE)B!W\nomf*@hYHIrdrrW87!6^K(J,~>
+JcE1Y!!(jTrrE)B!W\nomf*@hYHIrdrrW87!6^K(J,~>
+JcE1Y!!(jTr6#-AT`FQ]!s#O.!9=(]!5/BUOT0h~>
+JcE1Y!!(jTr6#-AT`FQ]!s#O.!9=(]!5/BUOT0h~>
+JcE1Y!!(jTr6#-AT`FQ]!s#O.!9=(]!5/BUOT0h~>
+JcE1Y!!(mUrrE#@!s#$g!:^!j!3`R+j8T2]]`?6;s*t~>
+JcE1Y!!(mUrrE#@!s#$g!:^!j!3`R+j8T2]]`?6;s*t~>
+JcE1Y!!(mUrrE#@!s#$g!:^!j!3`R+j8T2]]`?6;s*t~>
+JcE1Y!!(mUrrE#@!s#%<!:g'l]`>7>!9=(]!5/BUOT0h~>
+JcE1Y!!(mUrrE#@!s#%<!:g'l]`>7>!9=(]!5/BUOT0h~>
+JcE1Y!!(mUrrE#@!s#%<!:g'l]`>7>!9=(]!5/BUOT0h~>
+JcE1Y!!(mUrW)o?!W^CDnc&a*!3`R+j8T2]]`?6;s*t~>
+JcE1Y!!(mUrW)o?!W^CDnc&a*!3`R+j8T2]]`?6;s*t~>
+JcE1Y!!(mUrW)o?!W^CDnc&a*!3`R+j8T2]]`?6;s*t~>
+JcE1Y!!(mUrrE(mrlY?Cb5h)4"MFf=Y5mY`"NpeY!6^K(J,~>
+JcE1Y!!(mUrrE(mrlY?Cb5h)4"MFf=Y5mY`"NpeY!6^K(J,~>
+JcE1Y!!(mUrrE(mrlY?Cb5h)4"MFf=Y5mY`"NpeY!6^K(J,~>
+JcE1Y!!(mUrrE&%s2tHDb5h)4!!*#%!!)*["NpeY!6^K(J,~>
+JcE1Y!!(mUrrE&%s2tHDb5h)4!!*#%!!)*["NpeY!6^K(J,~>
+JcE1Y!!(mUrrE&%s2tHDb5h)4!!*#%!!)*["NpeY!6^K(J,~>
+JcE1Y!!(mUrrE&%rlb<Anc&RhriZ;%jSoA+!5/BUOT0h~>
+JcE1Y!!(mUrrE&%rlb<Anc&RhriZ;%jSoA+!5/BUOT0h~>
+JcE1Y!!(mUrrE&%rlb<Anc&RhriZ;%jSoA+!5/BUOT0h~>
+JcE1Y!!(mUrrE#$s3(EBnc&RhriZ;%jSo>_]tFEhOT0h~>
+JcE1Y!!(mUrrE#$s3(EBnc&RhriZ;%jSo>_]tFEhOT0h~>
+JcE1Y!!(mUrrE#$s3(EBnc&RhriZ;%jSo>_]tFEhOT0h~>
+JcE1Y!!(mUrrDu#!m:QDo)Aa(!<0/%!9F._!56&GbE2aS~>
+JcE1Y!!(mUrrDu#!m:QDo)Aa(!<0/%!9F._!56&GbE2aS~>
+JcE1Y!!(mUrrDu#!m:QDo)Aa(!<0/%!9F._!56&GbE2aS~>
+JcE1Y!!(mUrrDu#"3U\f!;$3k]`A&8!!)*["9?-K!6^K(J,~>
+JcE1Y!!(mUrrDu#"3U\f!;$3k]`A&8!!)*["9?-K!6^K(J,~>
+JcE1Y!!(mUrrDu#"3U\f!;$3k]`A&8!!)*["9?-K!6^K(J,~>
+JcE1Y!!(mUrrDu#s3(EBoD\j)!<0/%!9F._!56&GbE2aS~>
+JcE1Y!!(mUrrDu#s3(EBoD\j)!<0/%!9F._!56&GbE2aS~>
+JcE1Y!!(mUrrDu#s3(EBoD\j)!<0/%!9F._!56&GbE2aS~>
+JcE1Y!!(mUrrDu#!s$LE!;$3k]`A&8!!)*["9?-K!6^K(J,~>
+JcE1Y!!(mUrrDu#!s$LE!;$3k]`A&8!!)*["9?-K!6^K(J,~>
+JcE1Y!!(mUrrDu#!s$LE!;$3k]`A&8!!)*["9?-K!6^K(J,~>
+JcE1Y!!(mUrrDu#!s$Nf!;$3j!<')$!9O4ab5f5h!6^K(J,~>
+JcE1Y!!(mUrrDu#!s$Nf!;$3j!<')$!9O4ab5f5h!6^K(J,~>
+JcE1Y!!(mUrrDu#!s$Nf!;$3j!<')$!9O4ab5f5h!6^K(J,~>
+JcE1Y!!(mUrrDu#!s$Nf!;$3j!<')$!9O4ab5f3U!6^K(J,~>
+JcE1Y!!(mUrrDu#!s$Nf!;$3j!<')$!9O4ab5f3U!6^K(J,~>
+JcE1Y!!(mUrrDu#!s$Nf!;$3j!<')$!9O4ab5f3U!6^K(J,~>
+JcE1Y!!(mU!W^jQriZG)YKP)ho`"s*!<')$!9O4ab5f3UbKH"IJ,~>
+JcE1Y!!(mU!W^jQriZG)YKP)ho`"s*!<')$!9O4ab5f3UbKH"IJ,~>
+JcE1Y!!(mU!W^jQriZG)YKP)ho`"s*!<')$!9O4ab5f3UbKH"IJ,~>
+JcE1Y!!(mU!W^jQriZG)YKP)ho`"s*!;s##!9X:bb5f3UbKH"IJ,~>
+JcE1Y!!(mU!W^jQriZG)YKP)ho`"s*!;s##!9X:bb5f3UbKH"IJ,~>
+JcE1Y!!(mU!W^jQriZG)YKP)ho`"s*!;s##!9X:bb5f3UbKH"IJ,~>
+JcE1Y!!(mU!W^jQriZG)YKP)ho`"s*!;s##!9X:b!56&GbKH"IJ,~>
+JcE1Y!!(mU!W^jQriZG)YKP)ho`"s*!;s##!9X:b!56&GbKH"IJ,~>
+JcE1Y!!(mU!W^jQriZG)YKP)ho`"s*!;s##!9X:b!56&GbKH"IJ,~>
+JcE1Y!!(mU!W^jQriZG)YHQ+Lo`"s*!;s##!9X:b!56&GbKH"IJ,~>
+JcE1Y!!(mU!W^jQriZG)YHQ+Lo`"s*!;s##!9X:b!56&GbKH"IJ,~>
+JcE1Y!!(mU!W^jQriZG)YHQ+Lo`"s*!;s##!9X:b!56&GbKH"IJ,~>
+JcE1Y!!(pVrr<)P!<0/)!3`TL!;-9l]`@u6!!)0]"TZ6L!6`QIs*t~>
+JcE1Y!!(pVrr<)P!<0/)!3`TL!;-9l]`@u6!!)0]"TZ6L!6`QIs*t~>
+JcE1Y!!(pVrr<)P!<0/)!3`TL!;-9l]`@u6!!)0]"TZ6L!6`QIs*t~>
+JcE1Y!!(pV"p!<.!3`R+riZCH!6b*9s1JC4r3$)#k5PSb]tFEhbE2aS~>
+JcE1Y!!(pV"p!<.!3`R+riZCH!6b*9s1JC4r3$)#k5PSb]tFEhbE2aS~>
+JcE1Y!!(pV"p!<.!3`R+riZCH!6b*9s1JC4r3$)#k5PSb]tFEhbE2aS~>
+JcE1Y!!(pV"p!<.!3`R+riZCH!6b*9!PJL1Y5eRcrs$XH]tFEhbE2aS~>
+JcE1Y!!(pV"p!<.!3`R+riZCH!6b*9!PJL1Y5eRcrs$XH]tFEhbE2aS~>
+JcE1Y!!(pV"p!<.!3`R+riZCH!6b*9!PJL1Y5eRcrs$XH]tFEhbE2aS~>
+JcE1Y!!(pV"p!<.!3`R+ric@F!!)`m!PJL1Y5eRcrs$XH]tFEhbE2aS~>
+JcE1Y!!(pV"p!<.!3`R+ric@F!!)`m!PJL1Y5eRcrs$XH]tFEhbE2aS~>
+JcE1Y!!(pV"p!<.!3`R+ric@F!!)`m!PJL1Y5eRcrs$XH]tFEhbE2aS~>
+JcE1Y!!(pV"p!<.!3`R+rN?7F!;?En]`@r5!!)3^#0R"[]`?7!OT0h~>
+JcE1Y!!(pV"p!<.!3`R+rN?7F!;?En]`@r5!!)3^#0R"[]`?7!OT0h~>
+JcE1Y!!(pV"p!<.!3`R+rN?7F!;?En]`@r5!!)3^#0R"[]`?7!OT0h~>
+JcE=]!!*#u!!(pV!!*#N!W]D(rN?7F!;?En]`@r5!!)3^#0R"[]`?7!OT0h~>
+JcE=]!!*#u!!(pV!!*#N!W]D(rN?7F!;?En]`@r5!!)3^#0R"[]`?7!OT0h~>
+JcE=]!!*#u!!(pV!!*#N!W]D(rN?7F!;?En]`@r5!!)3^#0R"[]`?7!OT0h~>
+JcE=]!!*#u!!(pV!!*#NrrDu#!QtK:rrKe5ql]u"kPkM^rk/@5bKH"IJ,~>
+JcE=]!!*#u!!(pV!!*#NrrDu#!QtK:rrKe5ql]u"kPkM^rk/@5bKH"IJ,~>
+JcE=]!!*#u!!(pV!!*#NrrDu#!QtK:rrKe5ql]u"kPkM^rk/@5bKH"IJ,~>
+JcE=]rrE*!!!(pV!!*#NrrDu#!QtK;s8Tb4!;ir"!9a@^!<0Y5!6`QIs*t~>
+JcE=]rrE*!!!(pV!!*#NrrDu#!QtK;s8Tb4!;ir"!9a@^!<0Y5!6`QIs*t~>
+JcE=]rrE*!!!(pV!!*#NrrDu#!QtK;s8Tb4!;ir"!9a@^!<0Y5!6`QIs*t~>
+JcE=]rrE*!!!(pV!!*#NrrDu#!QtK;s8Tb4!;ir"!9a@^!<0Y5!6`QIs*t~>
+JcE=]rrE*!!!(pV!!*#NrrDu#!QtK;s8Tb4!;ir"!9a@^!<0Y5!6`QIs*t~>
+JcE=]rrE*!!!(pV!!*#NrrDu#!QtK;s8Tb4!;ir"!9a@^!<0Y5!6`QIs*t~>
+JcE@^"TY_+s8N)Vrr<&uf`(sLY5ufHp\t9-!;`l!!9jF`b5hOT!<C<(s*t~>
+JcE@^"TY_+s8N)Vrr<&uf`(sLY5ufHp\t9-!;`l!!9jF`b5hOT!<C<(s*t~>
+JcE@^"TY_+s8N)Vrr<&uf`(sLY5ufHp\t9-!;`l!!9jF`b5hOT!<C<(s*t~>
+JcE@^"TY_+s8N)Vrr<&uf`(sKY5eRsrrKe5qQBl!kl1k1!56&G!6^H'J,~>
+JcE@^"TY_+s8N)Vrr<&uf`(sKY5eRsrrKe5qQBl!kl1k1!56&G!6^H'J,~>
+JcE@^"TY_+s8N)Vrr<&uf`(sKY5eRsrrKe5qQBl!kl1k1!56&G!6^H'J,~>
+JcE@^"TY_+s8N)Vrr<&uf`(sKY5nXHq#:B.!;`l!!9jFeb5f5h!6`QHs*t~>
+JcE@^"TY_+s8N)Vrr<&uf`(sKY5nXHq#:B.!;`l!!9jFeb5f5h!6`QHs*t~>
+JcE@^"TY_+s8N)Vrr<&uf`(sKY5nXHq#:B.!;`l!!9jFeb5f5h!6`QHs*t~>
+JcE@^"TYa0!<3&Vrr<&ufDkpJY5nXHq#:B.!;`l!!9jFeb5f5h!6`QHs*t~>
+JcE@^"TYa0!<3&Vrr<&ufDkpJY5nXHq#:B.!;`l!!9jFeb5f5h!6`QHs*t~>
+JcE@^"TYa0!<3&Vrr<&ufDkpJY5nXHq#:B.!;`l!!9jFeb5f5h!6`QHs*t~>
+JcEC_rrE)&!W`6#i;WcWrR_)MqQBo"bPD2<]`8'/Y5eRdrs$XH]tFEhbE)[R~>
+JcEC_rrE)&!W`6#i;WcWrR_)MqQBo"bPD2<]`8'/Y5eRdrs$XH]tFEhbE)[R~>
+JcEC_rrE)&!W`6#i;WcWrR_)MqQBo"bPD2<]`8'/Y5eRdrs$XH]tFEhbE)[R~>
+JcEC_!!*#%!W`6#i;WcWrRh,Mql^##bPD2<^%ni3!9jFeb5f5h!6`QHs*t~>
+JcEC_!!*#%!W`6#i;WcWrRh,Mql^##bPD2<^%ni3!9jFeb5f5h!6`QHs*t~>
+JcEC_!!*#%!W`6#i;WcWrRh,Mql^##bPD2<^%ni3!9jFeb5f5h!6`QHs*t~>
+JcEC_!!*#%!W`6#i;WcWrRh,M!58<6rrDlp!keR6qQBl!kl1V_rk/@5bKGtHJ,~>
+JcEC_!!*#%!W`6#i;WcWrRh,M!58<6rrDlp!keR6qQBl!kl1V_rk/@5bKGtHJ,~>
+JcEC_!!*#%!W`6#i;WcWrRh,M!58<6rrDlp!keR6qQBl!kl1V_rk/@5bKGtHJ,~>
+JcEC_!!*#%!W`6#i;WcWrRh,M!58<6rrDlp"2+[7^&+u5!9jF_!<0Y5!6`QHs*t~>
+JcEC_!!*#%!W`6#i;WcWrRh,M!58<6rrDlp"2+[7^&+u5!9jF_!<0Y5!6`QHs*t~>
+JcEC_!!*#%!W`6#i;WcWrRh,M!58<6rrDlp"2+[7^&+u5!9jF_!<0Y5!6`QHs*t~>
+JcEF`rrE#$rrD!W!!)uMrrE)4rN?5%bPD/@]`=2q^&5&6!9sLab5hOT!W^EeO8j_~>
+JcEF`rrE#$rrD!W!!)uMrrE)4rN?5%bPD/@]`=2q^&5&6!9sLab5hOT!W^EeO8j_~>
+JcEF`rrE#$rrD!W!!)uMrrE)4rN?5%bPD/@]`=2q^&5&6!9sLab5hOT!W^EeO8j_~>
+JcEF`rrE#$rrD!W!!)uMrrE&3riZ>&bPD/A]`=2q]tOBJ!!)9`!QtKB]`J2WbE)[R~>
+JcEF`rrE#$rrD!W!!)uMrrE&3riZ>&bPD/A]`=2q]tOBJ!!)9`!QtKB]`J2WbE)[R~>
+JcEF`rrE#$rrD!W!!)uMrrE&3riZ>&bPD/A]`=2q]tOBJ!!)9`!QtKB]`J2WbE)[R~>
+JcEF`!!)r#rrD!W!!*#N!W]n6rOr67!<C=>s8Tb8!0R>q^&>,7!9sLab5hOT!W^EeO8j_~>
+JcEF`!!)r#rrD!W!!*#N!W]n6rOr67!<C=>s8Tb8!0R>q^&>,7!9sLab5hOT!W^EeO8j_~>
+JcEF`!!)r#rrD!W!!*#N!W]n6rOr67!<C=>s8Tb8!0R>q^&>,7!9sLab5hOT!W^EeO8j_~>
+JcEF`!!)r#rrD!W!!*#N!W]n6rOr67!W^Eequ6f4!0WKFrk8<7!!)9`!QtKB]`J2WbE)[R~>
+JcEF`!!)r#rrD!W!!*#N!W]n6rOr67!W^Eequ6f4!0WKFrk8<7!!)9`!QtKB]`J2WbE)[R~>
+JcEF`!!)r#rrD!W!!*#N!W]n6rOr67!W^Eequ6f4!0WKFrk8<7!!)9`!QtKB]`J2WbE)[R~>
+JcEIarrDu#rrD!W!!*#N!s$$J!<'V2Y5nXHqu6f4!0WKFrOr67!!)9`!QtKB]`J2WbE)[R~>
+JcEIarrDu#rrD!W!!*#N!s$$J!<'V2Y5nXHqu6f4!0WKFrOr67!!)9`!QtKB]`J2WbE)[R~>
+JcEIarrDu#rrD!W!!*#N!s$$J!<'V2Y5nXHqu6f4!0WKFrOr67!!)9`!QtKB]`J2WbE)[R~>
+JcEIarrDu#rrD!W!!*#N!s$$J!;sM3Y5lcCrrKe5rfR6]rOi68!9sLab5hOT!W^EeO8j_~>
+JcEIarrDu#rrD!W!!*#N!s$$J!;sM3Y5lcCrrKe5rfR6]rOi68!9sLab5hOT!W^EeO8j_~>
+JcEIarrDu#rrD!W!!*#N!s$$J!;sM3Y5lcCrrKe5rfR6]rOi68!9sLab5hOT!W^EeO8j_~>
+JcEIa!!)l!!!(sW!!*#N!s$$J!;jG1!6b9>!PJL4OoPL[]`8&srr<&t]`J2WbE)[R~>
+JcEIa!!)l!!!(sW!!*#N!s$$J!;jG1!6b9>!PJL4OoPL[]`8&srr<&t]`J2WbE)[R~>
+JcEIa!!)l!!!(sW!!*#N!s$$J!;jG1!6b9>!PJL4OoPL[]`8&srr<&t]`J2WbE)[R~>
+JcEIa!!)l!!!(sW!!*#N!s$$J!;sP1!!(4?s8Tb4!</,]!;sM1!9sL`!<'S4!6`QHs*t~>
+JcEIa!!)l!!!(sW!!*#N!s$$J!;sP1!!(4?s8Tb4!</,]!;sM1!9sL`!<'S4!6`QHs*t~>
+JcEIa!!)l!!!(sW!!*#N!s$$J!;sP1!!(4?s8Tb4!</,]!;sM1!9sL`!<'S4!6`QHs*t~>
+JcEIa!!)l!!!)!X!!*#N"Q]Ws]`A#E!s#"pbP_A@]`A"o!!)u2rrD?a!QtKB^&J*4bE)[R~>
+JcEIa!!)l!!!)!X!!*#N"Q]Ws]`A#E!s#"pbP_A@]`A"o!!)u2rrD?a!QtKB^&J*4bE)[R~>
+JcEIa!!)l!!!)!X!!*#N"Q]Ws]`A#E!s#"pbP_A@]`A"o!!)u2rrD?a!QtKB^&J*4bE)[R~>
+JcEIa!!*#3rN?2$iVrlXrn%2Nrk/:3rOi:5T`E:6rrKe5rK7-\rOr42lMgn.!<0\3!<:6's*t~>
+JcEIa!!*#3rN?2$iVrlXrn%2Nrk/:3rOi:5T`E:6rrKe5rK7-\rOr42lMgn.!<0\3!<:6's*t~>
+JcEIa!!*#3rN?2$iVrlXrn%2Nrk/:3rOi:5T`E:6rrKe5rK7-\rOr42lMgn.!<0\3!<:6's*t~>
+JcELbrrDr0!NuL^rr<&ufDkpN]`8'3]`\>/T`E:7rrTk6!;qu`!56&GfDt4:!QtKB]`8'3bE)[R~>
+JcELbrrDr0!NuL^rr<&ufDkpN]`8'3]`\>/T`E:7rrTk6!;qu`!56&GfDt4:!QtKB]`8'3bE)[R~>
+JcELbrrDr0!NuL^rr<&ufDkpN]`8'3]`\>/T`E:7rrTk6!;qu`!56&GfDt4:!QtKB]`8'3bE)[R~>
+JcELb!W^CDqn;t/j8T)Zrn%2NrOi74]`A#)!!)ut!keR6r/q3`]tFEu!:'Rbb5hOT!!*#AO8j_~>
+JcELb!W^CDqn;t/j8T)Zrn%2NrOi74]`A#)!!)ut!keR6r/q3`]tFEu!:'Rbb5hOT!!*#AO8j_~>
+JcELb!W^CDqn;t/j8T)Zrn%2NrOi74]`A#)!!)ut!keR6r/q3`]tFEu!:'Rbb5hOT!!*#AO8j_~>
+JcELb!W^CDqn<"0!QtK(rr<&ufDkpM]`J2I!<&Sl!8.;NrrDqZ"TZ6L!8%;:rrL:Crk/:3rl^B&
+J,~>
+JcELb!W^CDqn<"0!QtK(rr<&ufDkpM]`J2I!<&Sl!8.;NrrDqZ"TZ6L!8%;:rrL:Crk/:3rl^B&
+J,~>
+JcELb!W^CDqn<"0!QtK(rr<&ufDkpM]`J2I!<&Sl!8.;NrrDqZ"TZ6L!8%;:rrL:Crk/:3rl^B&
+J,~>
+JcELb!W^CDqn<"0s3(EBk5PD]rn%2NrOr42r1O;pbQ%UU!!)nZ"TZ49f[p2hrrL:Crk/:3rl^B&
+J,~>
+JcELb!W^CDqn<"0s3(EBk5PD]rn%2NrOr42r1O;pbQ%UU!!)nZ"TZ49f[p2hrrL:Crk/:3rl^B&
+J,~>
+JcELb!W^CDqn<"0s3(EBk5PD]rn%2NrOr42r1O;pbQ%UU!!)nZ"TZ49f[p2hrrL:Crk/:3rl^B&
+J,~>
+JcELb!W^CDqn;q.s1SF4kl1bcf\#9crOi12qk42obQ%UU!!)kYrrE)O!!)<a!QtKB]`8'3bE)[R~>
+JcELb!W^CDqn;q.s1SF4kl1bcf\#9crOi12qk42obQ%UU!!)kYrrE)O!!)<a!QtKB]`8'3bE)[R~>
+JcELb!W^CDqn;q.s1SF4kl1bcf\#9crOi12qk42obQ%UU!!)kYrrE)O!!)<a!QtKB]`8'3bE)[R~>
+JcELbrW)i/rrDu1rrD<`"9@*,jT,7m!!)ni"oujHrrB_4qN:gYrn%2Nli."/!<'S2!<10&s*t~>
+JcELbrW)i/rrDu1rrD<`"9@*,jT,7m!!)ni"oujHrrB_4qN:gYrn%2Nli."/!<'S2!<10&s*t~>
+JcELbrW)i/rrDu1rrD<`"9@*,jT,7m!!)ni"oujHrrB_4qN:gYrn%2Nli."/!<'S2!<10&s*t~>
+JcELb!W]D(qn;q.s1JO8YHIp+li.%ef[p3%^&J'4YPb'q!6`(T!;_iY!<1UN!:0Xcb5hLS!!*#A
+O8j_~>
+JcELb!W]D(qn;q.s1JO8YHIp+li.%ef[p3%^&J'4YPb'q!6`(T!;_iY!<1UN!:0Xcb5hLS!!*#A
+O8j_~>
+JcELb!W]D(qn;q.s1JO8YHIp+li.%ef[p3%^&J'4YPb'q!6`(T!;_iY!<1UN!:0Xcb5hLS!!*#A
+O8j_~>
+JcEOc!s$NJ!;jJ0!<9b4!;s##!:9^f!8,p(r4W+1ric<p"TZ^G!6YB=T`>)lfDkp;rrL:CrOi12
+rl^B&J,~>
+JcEOc!s$NJ!;jJ0!<9b4!;s##!:9^f!8,p(r4W+1ric<p"TZ^G!6YB=T`>)lfDkp;rrL:CrOi12
+rl^B&J,~>
+JcEOc!s$NJ!;jJ0!<9b4!;s##!:9^f!8,p(r4W+1ric<p"TZ^G!6YB=T`>)lfDkp;rrL:CrOi12
+rl^B&J,~>
+JcERdrr<,DY5nL6!<C=B!<:7?!!8ho!:Kjh!8,p(r4W-6!!*#%#M>^Mb5f`/!;iJi!<1UN!:0Xc
+b5hLS!!*#AO8j_~>
+JcERdrr<,DY5nL6!<C=B!<:7?!!8ho!:Kjh!8,p(r4W-6!!*#%#M>^Mb5f`/!;iJi!<1UN!:0Xc
+b5hLS!!*#AO8j_~>
+JcERdrr<,DY5nL6!<C=B!<:7?!!8ho!:Kjh!8,p(r4W-6!!*#%#M>^Mb5f`/!;iJi!<1UN!:0Xc
+b5hLS!!*#AO8j_~>
+JcEXfrr<5G!6_RL!<'S4!6YB?bPqS?YQ"UmrrgsSf[p3&]`S8<Y5nR*!8.8NrQ>0@r1X,jrn%2N
+li."/!<'S2!<10&s*t~>
+JcEXfrr<5G!6_RL!<'S4!6YB?bPqS?YQ"UmrrgsSf[p3&]`S8<Y5nR*!8.8NrQ>0@r1X,jrn%2N
+li."/!<'S2!<10&s*t~>
+JcEXfrr<5G!6_RL!<'S4!6YB?bPqS?YQ"UmrrgsSf[p3&]`S8<Y5nR*!8.8NrQ>0@r1X,jrn%2N
+li."/!<'S2!<10&s*t~>
+JcE[g!W^EerW)u%!!)u2!<C=B!<:4M!56&G!3`R+TqMGdoD\sG!8,p(rOi12riZ;%ric;$rQ>0@
+rLj8m]`A#`!!)Bc!QtKA]`8'3bE)[R~>
+JcE[g!W^EerW)u%!!)u2!<C=B!<:4M!56&G!3`R+TqMGdoD\sG!8,p(rOi12riZ;%ric;$rQ>0@
+rLj8m]`A#`!!)Bc!QtKA]`8'3bE)[R~>
+JcE[g!W^EerW)u%!!)u2!<C=B!<:4M!56&G!3`R+TqMGdoD\sG!8,p(rOi12riZ;%ric;$rQ>0@
+rLj8m]`A#`!!)Bc!QtKA]`8'3bE)[R~>
+JcEairrE#@rrE)&!!)u2"ougH]tFCGr4W+1r1O)jo`#$of\#9crk/?U!<0/+!3`R+!6YB?b5_PA
+T`P5-!<(OM!:9^db5hLS!!*#AO8j_~>
+JcEairrE#@rrE)&!!)u2"ougH]tFCGr4W+1r1O)jo`#$of\#9crk/?U!<0/+!3`R+!6YB?b5_PA
+T`P5-!<(OM!:9^db5hLS!!*#AO8j_~>
+JcEairrE#@rrE)&!!)u2"ougH]tFCGr4W+1r1O)jo`#$of\#9crk/?U!<0/+!3`R+!6YB?b5_PA
+T`P5-!<(OM!:9^db5hLS!!*#AO8j_~>
+JcEgkquHc?rW)u%!!)u2!<C=?!<9b1!<8bj!;?Eq!8,rc!<0Y4b5hOFqu?fA!!)u@!!*"l!s$$J
+!<1UN!:9^db5hLS!!*#AO8j_~>
+JcEgkquHc?rW)u%!!)u2!<C=?!<9b1!<8bj!;?Eq!8,rc!<0Y4b5hOFqu?fA!!)u@!!*"l!s$$J
+!<1UN!:9^db5hLS!!*#AO8j_~>
+JcEgkquHc?rW)u%!!)u2!<C=?!<9b1!<8bj!;?Eq!8,rc!<0Y4b5hOFqu?fA!!)u@!!*"l!s$$J
+!<1UN!:9^db5hLS!!*#AO8j_~>
+JcEjl!!)rLrr<5G!!'4+!<'S4!6YB?bPqS?YQ"V#P5bOWrrW8RfDtl`!!)u$rW!))!6Y?BrQ>9C
+TqMJc]`8'3fDkp=rrL:CrOr42s3$H&J,~>
+JcEjl!!)rLrr<5G!!'4+!<'S4!6YB?bPqS?YQ"V#P5bOWrrW8RfDtl`!!)u$rW!))!6Y?BrQ>9C
+TqMJc]`8'3fDkp=rrL:CrOr42s3$H&J,~>
+JcEjl!!)rLrr<5G!!'4+!<'S4!6YB?bPqS?YQ"V#P5bOWrrW8RfDtl`!!)u$rW!))!6Y?BrQ>9C
+TqMJc]`8'3fDkp=rrL:CrOr42s3$H&J,~>
+JcEpnrr<)C!<1UV!8,p(b5e`L!<'S5!6Y?BrlYBD]tFFFY6+cuT`G(T!s!C`!;ZWs!8,p(rk/?U
+!<')$!<0/&!6b?ArQ>6BT`G)*!!*#N!!)Ed!QtKA^&J*4bDuUQ~>
+JcEpnrr<)C!<1UV!8,p(b5e`L!<'S5!6Y?BrlYBD]tFFFY6+cuT`G(T!s!C`!;ZWs!8,p(rk/?U
+!<')$!<0/&!6b?ArQ>6BT`G)*!!*#N!!)Ed!QtKA^&J*4bDuUQ~>
+JcEpnrr<)C!<1UV!8,p(b5e`L!<'S5!6Y?BrlYBD]tFFFY6+cuT`G(T!s!C`!;ZWs!8,p(rk/?U
+!<')$!<0/&!6b?ArQ>6BT`G)*!!*#N!!)Ed!QtKA^&J*4bDuUQ~>
+JcEso!!)u@rW)rM"TZ^GYHIs*]`\>Yb5f6T!<'V1!<&Vj!<%!=!;lcu!8,p(rk/?U!<')$!<0/)
+!6YAp!<((B!20Dl]`8'3fDkp=rrL:CrOi12rl^?%J,~>
+JcEso!!)u@rW)rM"TZ^GYHIs*]`\>Yb5f6T!<'V1!<&Vj!<%!=!;lcu!8,p(rk/?U!<')$!<0/)
+!6YAp!<((B!20Dl]`8'3fDkp=rrL:CrOi12rl^?%J,~>
+JcEso!!)u@rW)rM"TZ^GYHIs*]`\>Yb5f6T!<'V1!<&Vj!<%!=!;lcu!8,p(rk/?U!<')$!<0/)
+!6YAp!<((B!20Dl]`8'3fDkp=rrL:CrOi12rl^?%J,~>
+JcF$qrW)o?rW)rM"TZ49YHIs*]a"P\b5f5h!!)r1rrDtjrrDt<rrDus#QWN0!56(hb5hLE!!*#%
+"TZ^GfDkpNbPqS@]`8'3fDkp=rrL:CrOi12rl^?%J,~>
+JcF$qrW)o?rW)rM"TZ49YHIs*]a"P\b5f5h!!)r1rrDtjrrDt<rrDus#QWN0!56(hb5hLE!!*#%
+"TZ^GfDkpNbPqS@]`8'3fDkp=rrL:CrOi12rl^?%J,~>
+JcF$qrW)o?rW)rM"TZ49YHIs*]a"P\b5f5h!!)r1rrDtjrrDt<rrDus#QWN0!56(hb5hLE!!*#%
+"TZ^GfDkpNbPqS@]`8'3fDkp=rrL:CrOi12rl^?%J,~>
+JcF'r!!*#A!s$Nf!<1US!8,p(]`A&8"TZ6L!6`Rb!<9_I!56&G!3`R+TqMGdP*,fdErZ2mK)klM
+#6<E<!56(h!<',$!<0/*!6`OcfDtoo!<Ahl]`8'3fDkp=rrL:CrOi12rl^?%J,~>
+JcF'r!!*#A!s$Nf!<1US!8,p(]`A&8"TZ6L!6`Rb!<9_I!56&G!3`R+TqMGdP*,fdErZ2mK)klM
+#6<E<!56(h!<',$!<0/*!6`OcfDtoo!<Ahl]`8'3fDkp=rrL:CrOi12rl^?%J,~>
+JcF'r!!*#A!s$Nf!<1US!8,p(]`A&8"TZ6L!6`Rb!<9_I!56&G!3`R+TqMGdP*,fdErZ2mK)klM
+#6<E<!56(h!<',$!<0/*!6`OcfDtoo!<Ahl]`8'3fDkp=rrL:CrOi12rl^?%J,~>
+JcF*s!!)r?rrDuLr;cf""ou?M!6`Ocr4W+1r3-,#r0%'[r.=tLrr33'f]<+H]upESYQ"V%Y64jK
+b5g2n!!17CrOi12rn%2NmJd41!<'S2!<10%s*t~>
+JcF*s!!)r?rrDuLr;cf""ou?M!6`Ocr4W+1r3-,#r0%'[r.=tLrr33'f]<+H]upESYQ"V%Y64jK
+b5g2n!!17CrOi12rn%2NmJd41!<'S2!<10%s*t~>
+JcF*s!!)r?rrDuLr;cf""ou?M!6`Ocr4W+1r3-,#r0%'[r.=tLrr33'f]<+H]upESYQ"V%Y64jK
+b5g2n!!17CrOi12rn%2NmJd41!<'S2!<10%s*t~>
+JcF4!rW!&6!!(4A!!CCE!8.8N!n[JQrN?A)]tFEhbPhMA^&.m1^&.m1U&4ojKDPWQf]<+HbKBna
+YQ"V%Y6G!Mb5g2I!<1.A!<'S2!<1UN!:Bdeb5hLS!!*#ANrOV~>
+JcF4!rW!&6!!(4A!!CCE!8.8N!n[JQrN?A)]tFEhbPhMA^&.m1^&.m1U&4ojKDPWQf]<+HbKBna
+YQ"V%Y6G!Mb5g2I!<1.A!<'S2!<1UN!:Bdeb5hLS!!*#ANrOV~>
+JcF4!rW!&6!!(4A!!CCE!8.8N!n[JQrN?A)]tFEhbPhMA^&.m1^&.m1U&4ojKDPWQf]<+HbKBna
+YQ"V%Y6G!Mb5g2I!<1.A!<'S2!<1UN!:Bdeb5hLS!!*#ANrOV~>
+JcF:#rrDu1rrDu?rrE#MrrE#$$37cQ!6`Oc]tFCGr6,*?r3-,#r0%'[rIYC.!8-B5^!"S!riZA'
+Y5nR*"ouii!8,p(rlY9ArOi12rn%2Nmf3=1!!)u2!!*#ANrOV~>
+JcF:#rrDu1rrDu?rrE#MrrE#$$37cQ!6`Oc]tFCGr6,*?r3-,#r0%'[rIYC.!8-B5^!"S!riZA'
+Y5nR*"ouii!8,p(rlY9ArOi12rn%2Nmf3=1!!)u2!!*#ANrOV~>
+JcF:#rrDu1rrDu?rrE#MrrE#$$37cQ!6`Oc]tFCGr6,*?r3-,#r0%'[rIYC.!8-B5^!"S!riZA'
+Y5nR*"ouii!8,p(rlY9ArOi12rn%2Nmf3=1!!)u2!!*#ANrOV~>
+JcF=$!s$$J!<0Y6!6`OcrlYBDf[p3'f`(sMY:'Ca]`?7!!5/BG]`8&Ub5f5h!!'4+!26(d!0WKF
+K7a.(K7heVfDrVab5_PAY6"^-!<0/+fDs(pbLcgob5_P@]`8'3fDkp>rrL:Cr4N(1rl^?%J,~>
+JcF=$!s$$J!<0Y6!6`OcrlYBDf[p3'f`(sMY:'Ca]`?7!!5/BG]`8&Ub5f5h!!'4+!26(d!0WKF
+K7a.(K7heVfDrVab5_PAY6"^-!<0/+fDs(pbLcgob5_P@]`8'3fDkp>rrL:Cr4N(1rl^?%J,~>
+JcF=$!s$$J!<0Y6!6`OcrlYBDf[p3'f`(sMY:'Ca]`?7!!5/BG]`8&Ub5f5h!!'4+!26(d!0WKF
+K7a.(K7heVfDrVab5_PAY6"^-!<0/+fDs(pbLcgob5_P@]`8'3fDkp>rrL:Cr4N(1rl^?%J,~>
+JcFC&rrE#2rW)o?rW)oLrVuu4!<')&!5/C3b5hUqr4W+1r4W+1r1X,jr.G"L#M9%/!56S!!<0/(
+!3`'rriZOY!6`OcfDtln!!*#3!!*#N!!)He!QtK@]`8'3bDuUQ~>
+JcFC&rrE#2rW)o?rW)oLrVuu4!<')&!5/C3b5hUqr4W+1r4W+1r1X,jr.G"L#M9%/!56S!!<0/(
+!3`'rriZOY!6`OcfDtln!!*#3!!*#N!!)He!QtK@]`8'3bDuUQ~>
+JcFC&rrE#2rW)o?rW)oLrVuu4!<')&!5/C3b5hUqr4W+1r4W+1r1X,jr.G"L#M9%/!56S!!<0/(
+!3`'rriZOY!6`OcfDtln!!*#3!!*#N!!)He!QtK@]`8'3bDuUQ~>
+JcFI(quHc1quHc?quHcLr;Zl3!<')&!5/C3b6.gt!56)D!<9b1!<8bj!<7]L!!_*;!56S!!<0/(
+!26(drN?A)bKBn<!<((@!<'S5!8,p(mf*=2!;sM1!<10%s*t~>
+JcFI(quHc1quHc?quHcLr;Zl3!<')&!5/C3b6.gt!56)D!<9b1!<8bj!<7]L!!_*;!56S!!<0/(
+!26(drN?A)bKBn<!<((@!<'S5!8,p(mf*=2!;sM1!<10%s*t~>
+JcFI(quHc1quHc?quHcLr;Zl3!<')&!5/C3b6.gt!56)D!<9b1!<8bj!<7]L!!_*;!56S!!<0/(
+!26(drN?A)bKBn<!<((@!<'S5!8,p(mf*=2!;sM1!<10%s*t~>
+JcFL)!!)o"!!)o0!!)r?rrE&N!W]n6rN?8&]`A#S!s$"7!;jG0!;sP1!;r#[!<%NR!8-B5bKKkb
+"g7p0T`>)kY6G!Mb5g2I!<1.B!6bAT!s%!+!:Kjfb5hIR!!*#ANrOV~>
+JcFL)!!)o"!!)o0!!)r?rrE&N!W]n6rN?8&]`A#S!s$"7!;jG0!;sP1!;r#[!<%NR!8-B5bKKkb
+"g7p0T`>)kY6G!Mb5g2I!<1.B!6bAT!s%!+!:Kjfb5hIR!!*#ANrOV~>
+JcFL)!!)o"!!)o0!!)r?rrE&N!W]n6rN?8&]`A#S!s$"7!;jG0!;sP1!;r#[!<%NR!8-B5bKKkb
+"g7p0T`>)kY6G!Mb5g2I!<1.B!6bAT!s%!+!:Kjfb5hIR!!*#ANrOV~>
+JcFR+rr<(n!<02%!!08'rk8=3!PJL4b6S*kb5g2I!5/C1YQ"V$bPqSB]`8'2]`J2W!<0Y6!55Q9
+rfR?`K7a1'K)u&*jo,5]fDs+n!!/bnrN?D*bKBn/fDtoo!<C=B]`S8efDt@>!QtKA^&J*3bDuUQ~>
+JcFR+rr<(n!<02%!!08'rk8=3!PJL4b6S*kb5g2I!5/C1YQ"V$bPqSB]`8'2]`J2W!<0Y6!55Q9
+rfR?`K7a1'K)u&*jo,5]fDs+n!!/bnrN?D*bKBn/fDtoo!<C=B]`S8efDt@>!QtKA^&J*3bDuUQ~>
+JcFR+rr<(n!<02%!!08'rk8=3!PJL4b6S*kb5g2I!5/C1YQ"V$bPqSB]`8'2]`J2W!<0Y6!55Q9
+rfR?`K7a1'K)u&*jo,5]fDs+n!!/bnrN?D*bKBn/fDtoo!<C=B]`S8efDt@>!QtKA^&J*3bDuUQ~>
+JcFU,!!)tk!W]D(rN?8&]`A#ErW)o?rVuu4!;s&#!<((@!<'V2!!0b5rlb9@!58B8rW)nLr;[#R
+jT*rc!<1.A!</Yl!<')*!6`OcbLcgob5hUdrk/C6f[p2lrrL:CrOr42rl^?%J,~>
+JcFU,!!)tk!W]D(rN?8&]`A#ErW)o?rVuu4!;s&#!<((@!<'V2!!0b5rlb9@!58B8rW)nLr;[#R
+jT*rc!<1.A!</Yl!<')*!6`OcbLcgob5hUdrk/C6f[p2lrrL:CrOr42rl^?%J,~>
+JcFU,!!)tk!W]D(rN?8&]`A#ErW)o?rVuu4!;s&#!<((@!<'V2!!0b5rlb9@!58B8rW)nLr;[#R
+jT*rc!<1.A!</Yl!<')*!6`OcbLcgob5hUdrk/C6f[p2lrrL:CrOr42rl^?%J,~>
+JcF[.r;chjr;ci#rW)o1rW)o?rVuu4!;s&#!<((@!<'V0!<11A!!17Cric8#rf[3[!S@DOfDkpN
+bPn48!<')*!6`OcbLcgob6S*kbItRhf[p2lrrL:CrOr42rl^?%J,~>
+JcF[.r;chjr;ci#rW)o1rW)o?rVuu4!;s&#!<((@!<'V0!<11A!!17Cric8#rf[3[!S@DOfDkpN
+bPn48!<')*!6`OcbLcgob6S*kbItRhf[p2lrrL:CrOr42rl^?%J,~>
+JcF[.r;chjr;ci#rW)o1rW)o?rVuu4!;s&#!<((@!<'V0!<11A!!17Cric8#rf[3[!S@DOfDkpN
+bPn48!<')*!6`OcbLcgob6S*kbItRhf[p2lrrL:CrOr42rl^?%J,~>
+\GuR/XoAA$qk3uiql]u"qn2t0qo\s>rn%8P]`@u6rrE#@!s$$J!;jG0!;jG0!;iJi!<.TP!8%;N
+fE_K#b5e60Y5eS$Y5eS%b5q[e!<1.I!6`R!]`?^;!:Tsfb5_PA^&A$2bMiL$!3lKR~>
+\GuR/XoAA$qk3uiql]u"qn2t0qo\s>rn%8P]`@u6rrE#@!s$$J!;jG0!;jG0!;iJi!<.TP!8%;N
+fE_K#b5e60Y5eS$Y5eS%b5q[e!<1.I!6`R!]`?^;!:Tsfb5_PA^&A$2bMiL$!3lKR~>
+\GuR/XoAA$qk3uiql]u"qn2t0qo\s>rn%8P]`@u6rrE#@!s$$J!;jG0!;jG0!;iJi!<.TP!8%;N
+fE_K#b5e60Y5eS$Y5eS%b5q[e!<1.I!6`R!]`?^;!:Tsfb5_PA^&A$2bMiL$!3lKR~>
+\GuL-Z2ah(!S@DOU&P)nT`G(qrr<)'!<0\3!!0b5rlb<A#0R#!!56&Gr3-,#rQG0?!PJL3]`J2W
+!<'S4!3ZD$T`P4W!<.TS!9F45fDtoo"TY6i!3ZD$Y5eS%b5q[e!<((G!6`'h!8,p(n,NF2!!*#3
+rr</7!6`RFs8;r&s*t~>
+\GuL-Z2ah(!S@DOU&P)nT`G(qrr<)'!<0\3!!0b5rlb<A#0R#!!56&Gr3-,#rQG0?!PJL3]`J2W
+!<'S4!3ZD$T`P4W!<.TS!9F45fDtoo"TY6i!3ZD$Y5eS%b5q[e!<((G!6`'h!8,p(n,NF2!!*#3
+rr</7!6`RFs8;r&s*t~>
+\GuL-Z2ah(!S@DOU&P)nT`G(qrr<)'!<0\3!!0b5rlb<A#0R#!!56&Gr3-,#rQG0?!PJL3]`J2W
+!<'S4!3ZD$T`P4W!<.TS!9F45fDtoo"TY6i!3ZD$Y5eS%b5q[e!<((G!6`'h!8,p(n,NF2!!*#3
+rr</7!6`RFs8;r&s*t~>
+\,ZC,Zi:"*rR_/OT`G%b!W]D(rN?8&]`A#E!W^CDrQG3@!PJL1Y5eS#b5_P@^&J'5]`A&Trr<)5
+!<02%!!/bnrf[9]%talD!8,p(bKBmZTs"I"!<')$!<1.D!6a!prlYNHbKIR!f[p2mrrL:Crk/L9
+jT)sobKJuHr;a&$J,~>
+\,ZC,Zi:"*rR_/OT`G%b!W]D(rN?8&]`A#E!W^CDrQG3@!PJL1Y5eS#b5_P@^&J'5]`A&Trr<)5
+!<02%!!/bnrf[9]%talD!8,p(bKBmZTs"I"!<')$!<1.D!6a!prlYNHbKIR!f[p2mrrL:Crk/L9
+jT)sobKJuHr;a&$J,~>
+\,ZC,Zi:"*rR_/OT`G%b!W]D(rN?8&]`A#E!W^CDrQG3@!PJL1Y5eS#b5_P@^&J'5]`A&Trr<)5
+!<02%!!/bnrf[9]%talD!8,p(bKBmZTs"I"!<')$!<1.D!6a!prlYNHbKIR!f[p2mrrL:Crk/L9
+jT)sobKJuHr;a&$J,~>
+[K$4+[f?@-r7M#Lr1X,jql]u"qn2t0r6,*?!PJL1Y5eS#b5_P?^&J*1^&J*1^&J*1P5YFjjT*rc
+!6`OcTqSXiY5nO)!!*#A!s$Ns!<1.H!6`R!!8,p(n,EF3!<0Y9!9F3o!6`RIs8;r#s*t~>
+[K$4+[f?@-r7M#Lr1X,jql]u"qn2t0r6,*?!PJL1Y5eS#b5_P?^&J*1^&J*1^&J*1P5YFjjT*rc
+!6`OcTqSXiY5nO)!!*#A!s$Ns!<1.H!6`R!!8,p(n,EF3!<0Y9!9F3o!6`RIs8;r#s*t~>
+[K$4+[f?@-r7M#Lr1X,jql]u"qn2t0r6,*?!PJL1Y5eS#b5_P?^&J*1^&J*1^&J*1P5YFjjT*rc
+!6`OcTqSXiY5nO)!!*#A!s$Ns!<1.H!6`R!!8,p(n,EF3!<0Y9!9F3o!6`RIs8;r#s*t~>
+[/^()\c2a3]tFFFfE2,IT`G(c"9>X/!!*#%!s#M)!<0Y=!5/@4bKBn/!5/C/YPcQD!<'S5!56&G
+rk/C6bKBnb]`S8<Y5nQb&HII9!!([(!6`R!!26RrYHIs)Y5eS%b6%afb5hOb!!*#A!s%!+!:Tpg
+b5hOT"ou=:]`?7!kPtJ\XT*e~>
+[/^()\c2a3]tFFFfE2,IT`G(c"9>X/!!*#%!s#M)!<0Y=!5/@4bKBn/!5/C/YPcQD!<'S5!56&G
+rk/C6bKBnb]`S8<Y5nQb&HII9!!([(!6`R!!26RrYHIs)Y5eS%b6%afb5hOb!!*#A!s%!+!:Tpg
+b5hOT"ou=:]`?7!kPtJ\XT*e~>
+[/^()\c2a3]tFFFfE2,IT`G(c"9>X/!!*#%!s#M)!<0Y=!5/@4bKBn/!5/C/YPcQD!<'S5!56&G
+rk/C6bKBnb]`S8<Y5nQb&HII9!!([(!6`R!!26RrYHIs)Y5eS%b6%afb5hOb!!*#A!s%!+!:Tpg
+b5hOT"ou=:]`?7!kPtJ\XT*e~>
+ZiBt(]`8!3rOr11rLs2jr3$/%Y5nO)!W]n6rOr42s2tHD]`@r5!!)r?quH]/rW)o?rW)o#rW)tN
+&(gj^f[p2Ib5e6>Y5kc0!<')$!<1.D!6`OcrlY9ArlYDW!8%;?rsR!M]tFF-]`>_GbKK,Lr;`nu
+J,~>
+ZiBt(]`8!3rOr11rLs2jr3$/%Y5nO)!W]n6rOr42s2tHD]`@r5!!)r?quH]/rW)o?rW)o#rW)tN
+&(gj^f[p2Ib5e6>Y5kc0!<')$!<1.D!6`OcrlY9ArlYDW!8%;?rsR!M]tFF-]`>_GbKK,Lr;`nu
+J,~>
+ZiBt(]`8!3rOr11rLs2jr3$/%Y5nO)!W]n6rOr42s2tHD]`@r5!!)r?quH]/rW)o?rW)o#rW)tN
+&(gj^f[p2Ib5e6>Y5kc0!<')$!<1.D!6`OcrlY9ArlYDW!8%;?rsR!M]tFF-]`>_GbKK,Lr;`nu
+J,~>
+Z2ab&^]464s1S=1s.T>jrh98jric8#rk871"3U\X!;iu"!<(+<!<9b1!<:7@!<02#!<82mfDkp(
+fDs+.!26U"!3`R+rN?2$rlb6?rlY9ArlYDW!8%;?rsR!M]tFF-]`>_GbKK/MrW&qtJ,~>
+Z2ab&^]464s1S=1s.T>jrh98jric8#rk871"3U\X!;iu"!<(+<!<9b1!<:7@!<02#!<82mfDkp(
+fDs+.!26U"!3`R+rN?2$rlb6?rlY9ArlYDW!8%;?rsR!M]tFF-]`>_GbKK/MrW&qtJ,~>
+Z2ab&^]464s1S=1s.T>jrh98jric8#rk871"3U\X!;iu"!<(+<!<9b1!<:7@!<02#!<82mfDkp(
+fDs+.!26U"!3`R+rN?2$rlb6?rlY9ArlYDW!8%;?rsR!M]tFF-]`>_GbKK/MrW&qtJ,~>
+YlFY%_Z'T9qk3uiqn2t0qk3uiql]u"qn2t0qo]$@]`@r5rrE#@!!)o0!!)o0!!)o0!!)qj$ino[
+!8,p(bImnZY5nR*!!)u$"ougH!6YAcpAb6H!:Tpqb5f3UjlO/U]`?7!li6n`W;hA~>
+YlFY%_Z'T9qk3uiqn2t0qk3uiql]u"qn2t0qo]$@]`@r5rrE#@!!)o0!!)o0!!)o0!!)qj$ino[
+!8,p(bImnZY5nR*!!)u$"ougH!6YAcpAb6H!:Tpqb5f3UjlO/U]`?7!li6n`W;hA~>
+YlFY%_Z'T9qk3uiqn2t0qk3uiql]u"qn2t0qo]$@]`@r5rrE#@!!)o0!!)o0!!)o0!!)qj$ino[
+!8,p(bImnZY5nR*!!)u$"ougH!6YAcpAb6H!:Tpqb5f3UjlO/U]`?7!li6n`W;hA~>
+Y5eJ$`W,r<!KmH^U&P)nT`G)*rr<)P!</\l!!/bnric>%!NuM%]`J2I!<((C!56&Gqlg#"rQ>0@
+rOr42!PJL4^&J'5b5hOTrr<)'!</Z$!0R?D!8%:p]`=b0Y5nR*!!)u$rrE&A!s$Nf!<1.A!<1.C
+!8%;@s8U7L!5/Bo]tFEZ]`?7Bs8;qqs*t~>
+Y5eJ$`W,r<!KmH^U&P)nT`G)*rr<)P!</\l!!/bnric>%!NuM%]`J2I!<((C!56&Gqlg#"rQ>0@
+rOr42!PJL4^&J'5b5hOTrr<)'!</Z$!0R?D!8%:p]`=b0Y5nR*!!)u$rrE&A!s$Nf!<1.A!<1.C
+!8%;@s8U7L!5/Bo]tFEZ]`?7Bs8;qqs*t~>
+Y5eJ$`W,r<!KmH^U&P)nT`G)*rr<)P!</\l!!/bnric>%!NuM%]`J2I!<((C!56&Gqlg#"rQ>0@
+rOr42!PJL4^&J'5b5hOTrr<)'!</Z$!0R?D!8%:p]`=b0Y5nR*!!)u$rrE&A!s$Nf!<1.A!<1.C
+!8%;@s8U7L!5/Bo]tFEZ]`?7Bs8;qqs*t~>
+XoJ>"aSu5?rK73^T`G%b!W]n6rR_/OT`G%b!W]D(rNH5$!PJL4^&J'9b5_OU]`@u6!W]n6rQG0?
+!PJL3]`J2I!<((B!5/C2YPnP%P5bO^fE)&r^&.m1YQ"V$Y5eS$b6%afb5hOb!!*#A!W^jQnGiO3
+$37a>jh8>-]tFEhmf34cV>l&~>
+XoJ>"aSu5?rK73^T`G%b!W]n6rR_/OT`G%b!W]D(rNH5$!PJL4^&J'9b5_OU]`@u6!W]n6rQG0?
+!PJL3]`J2I!<((B!5/C2YPnP%P5bO^fE)&r^&.m1YQ"V$Y5eS$b6%afb5hOb!!*#A!W^jQnGiO3
+$37a>jh8>-]tFEhmf34cV>l&~>
+XoJ>"aSu5?rK73^T`G%b!W]n6rR_/OT`G%b!W]D(rNH5$!PJL4^&J'9b5_OU]`@u6!W]n6rQG0?
+!PJL3]`J2I!<((B!5/C2YPnP%P5bO^fE)&r^&.m1YQ"V$Y5eS$b6%afb5hOb!!*#A!W^jQnGiO3
+$37a>jh8>-]tFEhmf34cV>l&~>
+XT/5!bQ%SBr0%'[r1X,jr7M#Lr1X,jqlg#"r4W+1"NpeY]`@u6!W]n6rQG*=rOr11rOr11rOr42
+rf[9]s4@DR]`8'3Y6:O!Y5eS$Y5eS$b6%afb5hOb!!*#ArW)Hf%*JXa!9N=U]`>aZ!6aj2r;`Yn
+J,~>
+XT/5!bQ%SBr0%'[r1X,jr7M#Lr1X,jqlg#"r4W+1"NpeY]`@u6!W]n6rQG*=rOr11rOr11rOr42
+rf[9]s4@DR]`8'3Y6:O!Y5eS$Y5eS$b6%afb5hOb!!*#ArW)Hf%*JXa!9N=U]`>aZ!6aj2r;`Yn
+J,~>
+XT/5!bQ%SBr0%'[r1X,jr7M#Lr1X,jqlg#"r4W+1"NpeY]`@u6!W]n6rQG*=rOr11rOr11rOr42
+rf[9]s4@DR]`8'3Y6:O!Y5eS$Y5eS$b6%afb5hOb!!*#ArW)Hf%*JXa!9N=U]`>aZ!6aj2r;`Yn
+J,~>
+WrN"tcMmtHP*,hEOr+1^OoPKUT`Ce"!!([(!26(d!26(dYHIs)Y6+d<]`A&F#6;HN!!'^G!;s#%
+!5/C2b5hUqr6#'?qn2t0qof!>s/u_/P*,eFfDs(pbPn^EU&G&jY5eS$b6%afb5hOb!!*#ArW)Hf
+"NpeY!9O3n"9?-K!6am3rW&\mJ,~>
+WrN"tcMmtHP*,hEOr+1^OoPKUT`Ce"!!([(!26(d!26(dYHIs)Y6+d<]`A&F#6;HN!!'^G!;s#%
+!5/C2b5hUqr6#'?qn2t0qof!>s/u_/P*,eFfDs(pbPn^EU&G&jY5eS$b6%afb5hOb!!*#ArW)Hf
+"NpeY!9O3n"9?-K!6am3rW&\mJ,~>
+WrN"tcMmtHP*,hEOr+1^OoPKUT`Ce"!!([(!26(d!26(dYHIs)Y6+d<]`A&F#6;HN!!'^G!;s#%
+!5/C2b5hUqr6#'?qn2t0qof!>s/u_/P*,eFfDs(pbPn^EU&G&jY5eS$b6%afb5hOb!!*#ArW)Hf
+"NpeY!9O3n"9?-K!6am3rW&\mJ,~>
+WW2nsdJs4HrK@-[r0%'[!29A)rrDtjrrE#$r;cf0rW)o1!s$$J!;s#%!5/C2b5hUqrlb<A!PJL4
+^&J'5]`A&Trr<)5!<',#!!h-V!6YAGY5nNp!J:COY6"]t!<1.A!<1.D!6`Ocrlb9@!9NbN"NpeY
+!9O3n"9?-K!6as5r;`PkJ,~>
+WW2nsdJs4HrK@-[r0%'[!29A)rrDtjrrE#$r;cf0rW)o1!s$$J!;s#%!5/C2b5hUqrlb<A!PJL4
+^&J'5]`A&Trr<)5!<',#!!h-V!6YAGY5nNp!J:COY6"]t!<1.A!<1.D!6`Ocrlb9@!9NbN"NpeY
+!9O3n"9?-K!6as5r;`PkJ,~>
+WW2nsdJs4HrK@-[r0%'[!29A)rrDtjrrE#$r;cf0rW)o1!s$$J!;s#%!5/C2b5hUqrlb<A!PJL4
+^&J'5]`A&Trr<)5!<',#!!h-V!6YAGY5nNp!J:COY6"]t!<1.A!<1.D!6`Ocrlb9@!9NbN"NpeY
+!9O3n"9?-K!6as5r;`PkJ,~>
+VuQ\qec5OIs+C4Lrf[3[rk871rh98jrh98js0);"s1JQY!56&Gr3$/%]`A#S"9@)tb5hLS!W]n6
+rOi74b5hLSrr<&&r;ZrP!6`RbYPk0pK)boNY6"]t!<1.A!<1.A!<1.A!<11A!!)-NrrgLF]`@0n
+]`\>K]`?7Is8;qjs*t~>
+VuQ\qec5OIs+C4Lrf[3[rk871rh98jrh98js0);"s1JQY!56&Gr3$/%]`A#S"9@)tb5hLS!W]n6
+rOi74b5hLSrr<&&r;ZrP!6`RbYPk0pK)boNY6"]t!<1.A!<1.A!<1.A!<11A!!)-NrrgLF]`@0n
+]`\>K]`?7Is8;qjs*t~>
+VuQ\qec5OIs+C4Lrf[3[rk871rh98jrh98js0);"s1JQY!56&Gr3$/%]`A#S"9@)tb5hLS!W]n6
+rOi74b5hLSrr<&&r;ZrP!6`RbYPk0pK)boNY6"]t!<1.A!<1.A!<1.A!<11A!!)-NrrgLF]`@0n
+]`\>K]`?7Is8;qjs*t~>
+VZ6SpfDbgNr.G"Lr0%'[r1X,jql]u"qk3uir3-,#qRm%4b5f5h!;s#%!5/C2b5hUqrW)o1rW)o1
+rrDr0rrE(m$38]YbKBmhY5k8irIY(MriZA'T`G&7!s$Nf!<1.A!<11A!!)-NrrgLF!9N>A]`\>K
+]`?7Ks8;qhs*t~>
+VZ6SpfDbgNr.G"Lr0%'[r1X,jql]u"qk3uir3-,#qRm%4b5f5h!;s#%!5/C2b5hUqrW)o1rW)o1
+rrDr0rrE(m$38]YbKBmhY5k8irIY(MriZA'T`G&7!s$Nf!<1.A!<11A!!)-NrrgLF!9N>A]`\>K
+]`?7Ks8;qhs*t~>
+VZ6SpfDbgNr.G"Lr0%'[r1X,jql]u"qk3uir3-,#qRm%4b5f5h!;s#%!5/C2b5hUqrW)o1rW)o1
+rrDr0rrE(m$38]YbKBmhY5k8irIY(MriZA'T`G&7!s$Nf!<1.A!<11A!!)-NrrgLF!9N>A]`\>K
+]`?7Ks8;qhs*t~>
+V#UDogAh0Q!KmH^K*)++K)kn6!s"LI!</Yo!26(drN?8&fDtlD!W\noriZD(YHIs)^&J'8]upDh
+!;ir$!5/C2b5hUqrk871rk871s1S:0s/ue1fDsP(bKBmh!26+aK)boNY6+cu!58BT!s$Nf!<1.A
+!<11A!!)-Os8U:B!!)-[]`8'2]`8'+s8;qgs*t~>
+V#UDogAh0Q!KmH^K*)++K)kn6!s"LI!</Yo!26(drN?8&fDtlD!W\noriZD(YHIs)^&J'8]upDh
+!;ir$!5/C2b5hUqrk871rk871s1S:0s/ue1fDsP(bKBmh!26+aK)boNY6+cu!58BT!s$Nf!<1.A
+!<11A!!)-Os8U:B!!)-[]`8'2]`8'+s8;qgs*t~>
+V#UDogAh0Q!KmH^K*)++K)kn6!s"LI!</Yo!26(drN?8&fDtlD!W\noriZD(YHIs)^&J'8]upDh
+!;ir$!5/C2b5hUqrk871rk871s1S:0s/ue1fDsP(bKBmh!26+aK)boNY6+cu!58BT!s$Nf!<1.A
+!<11A!!)-Os8U:B!!)-[]`8'2]`8'+s8;qgs*t~>
+U]:8mh>[HTrK@-[rIb(LrK@-[rLs5k!NuM&f`(pPT`G(crW)o#rr<)5!<0Y6!56&Gr3$2&]tFFE
+b5hUqrQG3@r4W+1r4W(0rk/?9f_tjTb5e`LTqMJaK*MC[Y5k8i!58BT!s$Nf!<1.H!8,K<!!)*\
+oDej6rr<&\rk/:3rk8=3q#C9mS,\!~>
+U]:8mh>[HTrK@-[rIb(LrK@-[rLs5k!NuM&f`(pPT`G(crW)o#rr<)5!<0Y6!56&Gr3$2&]tFFE
+b5hUqrQG3@r4W+1r4W(0rk/?9f_tjTb5e`LTqMJaK*MC[Y5k8i!58BT!s$Nf!<1.H!8,K<!!)*\
+oDej6rr<&\rk/:3rk8=3q#C9mS,\!~>
+U]:8mh>[HTrK@-[rIb(LrK@-[rLs5k!NuM&f`(pPT`G(crW)o#rr<)5!<0Y6!56&Gr3$2&]tFFE
+b5hUqrQG3@r4W+1r4W(0rk/?9f_tjTb5e`LTqMJaK*MC[Y5k8i!58BT!s$Nf!<1.H!8,K<!!)*\
+oDej6rr<&\rk/:3rk8=3q#C9mS,\!~>
+UAt/li;`fWr0%'[r.G"Lr0%'[qk=#ir7M#Lr1X,jr3-,#rOi:5]tFFDY5eS%]`8'2b7Xfub5_OU
+]`>aZ!!'^G!56&G!<1.A!<0\2!<:4G!3ZBrT`G"C#6:s2!26(d^&H1T!<1.L!6`OcfZVG<jT(tS
+o`"p7rVur[rk/:3rk8=3q>^BnRf@m~>
+UAt/li;`fWr0%'[r.G"Lr0%'[qk=#ir7M#Lr1X,jr3-,#rOi:5]tFFDY5eS%]`8'2b7Xfub5_OU
+]`>aZ!!'^G!56&G!<1.A!<0\2!<:4G!3ZBrT`G"C#6:s2!26(d^&H1T!<1.L!6`OcfZVG<jT(tS
+o`"p7rVur[rk/:3rk8=3q>^BnRf@m~>
+UAt/li;`fWr0%'[r.G"Lr0%'[qk=#ir7M#Lr1X,jr3-,#rOi:5]tFFDY5eS%]`8'2b7Xfub5_OU
+]`>aZ!!'^G!56&G!<1.A!<0\2!<:4G!3ZBrT`G"C#6:s2!26(d^&H1T!<1.L!6`OcfZVG<jT(tS
+o`"p7rVur[rk/:3rk8=3q>^BnRf@m~>
+T`=rjj8TtsTqMILOoPK7K)gOV!!&1F!!&1F!0WKF!</Yo!56&Grn%;QTqMJcT`Y:uY5nR*$37cQ
+!!'^U!56&Gr3$)#rk/:3rQ>6BfDtf^!!)r1rrDr>rr<&&rW!&D!3ZD%T`>)jK*q[_Y5k8i!56(h
+b5hOb%04Sp!8,rI!9F3STooELrrC7A!<'S2!<0\3!;c`p!1<e:~>
+T`=rjj8TtsTqMILOoPK7K)gOV!!&1F!!&1F!0WKF!</Yo!56&Grn%;QTqMJcT`Y:uY5nR*$37cQ
+!!'^U!56&Gr3$)#rk/:3rQ>6BfDtf^!!)r1rrDr>rr<&&rW!&D!3ZD%T`>)jK*q[_Y5k8i!56(h
+b5hOb%04Sp!8,rI!9F3STooELrrC7A!<'S2!<0\3!;c`p!1<e:~>
+T`=rjj8TtsTqMILOoPK7K)gOV!!&1F!!&1F!0WKF!</Yo!56&Grn%;QTqMJcT`Y:uY5nR*$37cQ
+!!'^U!56&Gr3$)#rk/:3rQ>6BfDtf^!!)r1rrDr>rr<&&rW!&D!3ZD%T`>)jK*q[_Y5k8i!56(h
+b5hOb%04Sp!8,rI!9F3STooELrrC7A!<'S2!<0\3!;c`p!1<e:~>
+TE"iik5YG]rLs5kr.G"Lqi^sZr0%$ZrOr11rLs2jrNH2#r4N76b5f5h!;s##!<0Y3!<(+@!!17C
+rOi43YP\D#^&%g0^&7p9b5e`L!26(dr.>%NY5nQq"TZ6LbKBnbb5_PAb6\1$b5gW(P*,g.rW)co
+rVur[rOi12rk8=3r;Z]qQiDR~>
+TE"iik5YG]rLs5kr.G"Lqi^sZr0%$ZrOr11rLs2jrNH2#r4N76b5f5h!;s##!<0Y3!<(+@!!17C
+rOi43YP\D#^&%g0^&7p9b5e`L!26(dr.>%NY5nQq"TZ6LbKBnbb5_PAb6\1$b5gW(P*,g.rW)co
+rVur[rOi12rk8=3r;Z]qQiDR~>
+TE"iik5YG]rLs5kr.G"Lqi^sZr0%$ZrOr11rLs2jrNH2#r4N76b5f5h!;s##!<0Y3!<(+@!!17C
+rOi43YP\D#^&%g0^&7p9b5e`L!26(dr.>%NY5nQq"TZ6LbKBnbb5_PAb6\1$b5gW(P*,g.rW)co
+rVur[rOi12rk8=3r;Z]qQiDR~>
+ScAZhlMp_]s.T>js+C4Ls-!9[s-!9[s1S@2r1X,jr1X&hs0)D%"NpeY]`@u6!!*#3!!)u@!!*#A
+rr<,6!3cC8rW)o1rW)uAs1SF4s2tTHYEAmZT`G"C!W]D(rLj>o^!"S!rlY9ArlYNHfZVG<!0R?[
+P5YI\s82isjo)js!56&GF)q?\s8;q`s*t~>
+ScAZhlMp_]s.T>js+C4Ls-!9[s-!9[s1S@2r1X,jr1X&hs0)D%"NpeY]`@u6!!*#3!!)u@!!*#A
+rr<,6!3cC8rW)o1rW)uAs1SF4s2tTHYEAmZT`G"C!W]D(rLj>o^!"S!rlY9ArlYNHfZVG<!0R?[
+P5YI\s82isjo)js!56&GF)q?\s8;q`s*t~>
+ScAZhlMp_]s.T>js+C4Ls-!9[s-!9[s1S@2r1X,jr1X&hs0)D%"NpeY]`@u6!!*#3!!)u@!!*#A
+rr<,6!3cC8rW)o1rW)uAs1SF4s2tTHYEAmZT`G"C!W]D(rLj>o^!"S!rlY9ArlYNHfZVG<!0R?[
+P5YI\s82isjo)js!56&GF)q?\s8;q`s*t~>
+SH&Nfmf3:eqlg#"r0%'[r.G"Lr0%'[r1X,j!3cCSrrE(m#6:Hk!!&^d!<',$!<0Y7b5f5h!;s##
+!<0Y3!<((@!<(RM!<0\3!<0/(!56&Grk/:3rlb<A#g34OP*,g=T`G"C!W]D(rLj>o]tMShrQ>NJ
+bKBn<fZO6pOoYHD!!*"]rW)u%r;cf0#6;HN!-<2]s8;q^s*t~>
+SH&Nfmf3:eqlg#"r0%'[r.G"Lr0%'[r1X,j!3cCSrrE(m#6:Hk!!&^d!<',$!<0Y7b5f5h!;s##
+!<0Y3!<((@!<(RM!<0\3!<0/(!56&Grk/:3rlb<A#g34OP*,g=T`G"C!W]D(rLj>o]tMShrQ>NJ
+bKBn<fZO6pOoYHD!!*"]rW)u%r;cf0#6;HN!-<2]s8;q^s*t~>
+SH&Nfmf3:eqlg#"r0%'[r.G"Lr0%'[r1X,j!3cCSrrE(m#6:Hk!!&^d!<',$!<0Y7b5f5h!;s##
+!<0Y3!<((@!<(RM!<0\3!<0/(!56&Grk/:3rlb<A#g34OP*,g=T`G"C!W]D(rLj>o]tMShrQ>NJ
+bKBn<fZO6pOoYHD!!*"]rW)u%r;cf0#6;HN!-<2]s8;q^s*t~>
+S,`EenG`Rj]tFFEY6+cuT`G(T!s!t+!<.TQ!/#n(rfR?`P*,hET`Y:gT`Ftn!!)qj!!)r#$3795
+!56(h!5/@4r3$)#rk/:3rQG*=s3(BAqlg#"r4W%/$-N>$!0WKFTqMJaK)u%V!<&Sp!56(hb5hOb
+"ouii!8,rIrW)n[!!)t\!!*#%!<C=B!<'S7!56&GF*%6ZPQ-.~>
+S,`EenG`Rj]tFFEY6+cuT`G(T!s!t+!<.TQ!/#n(rfR?`P*,hET`Y:gT`Ftn!!)qj!!)r#$3795
+!56(h!5/@4r3$)#rk/:3rQG*=s3(BAqlg#"r4W%/$-N>$!0WKFTqMJaK)u%V!<&Sp!56(hb5hOb
+"ouii!8,rIrW)n[!!)t\!!*#%!<C=B!<'S7!56&GF*%6ZPQ-.~>
+S,`EenG`Rj]tFFEY6+cuT`G(T!s!t+!<.TQ!/#n(rfR?`P*,hET`Y:gT`Ftn!!)qj!!)r#$3795
+!56(h!5/@4r3$)#rk/:3rQG*=s3(BAqlg#"r4W%/$-N>$!0WKFTqMJaK)u%V!<&Sp!56(hb5hOb
+"ouii!8,rIrW)n[!!)t\!!*#%!<C=B!<'S7!56&GF*%6ZPQ-.~>
+RK*3coD\djrOr.0rLs2jrIb(LrIb(LrK@-[rLs5k!3cA%"5!SRU&4llY5eS$YPnP%^&A$1Y5eS%
+]`8'2bP_G>b5hUVrVur%rW!&6!!'_3!!(4A!!q5\P*2L=TqMJaKDtrLT`kG0^!"S!rlY`NbKBn<
+fZO6pOoUZ.!;qu[!<0/&!6b?ArOi74]`A%QrW&)\J,~>
+RK*3coD\djrOr.0rLs2jrIb(LrIb(LrK@-[rLs5k!3cA%"5!SRU&4llY5eS$YPnP%^&A$1Y5eS%
+]`8'2bP_G>b5hUVrVur%rW!&6!!'_3!!(4A!!q5\P*2L=TqMJaKDtrLT`kG0^!"S!rlY`NbKBn<
+fZO6pOoUZ.!;qu[!<0/&!6b?ArOi74]`A%QrW&)\J,~>
+RK*3coD\djrOr.0rLs2jrIb(LrIb(LrK@-[rLs5k!3cA%"5!SRU&4llY5eS$YPnP%^&A$1Y5eS%
+]`8'2bP_G>b5hUVrVur%rW!&6!!'_3!!(4A!!q5\P*2L=TqMJaKDtrLT`kG0^!"S!rlY`NbKBn<
+fZO6pOoUZ.!;qu[!<0/&!6b?ArOi74]`A%QrW&)\J,~>
+R/d*bpAb*lr4W+1r1X,jr0%'[r.G"Lqi^sZr1X,jr7M#Lr1X,jr3$>*b5f3U!20DlY5eS$]`8'2
+b5_PAfE2,sb5hLSr;ci1rW)r@rr<AX!8*I.T`Cd[!;qKL!;rMj!<0Y4b5hOb!<C=B!<:[U!9F3D
+!0R?\OoPL\Y6+dJ!9O-l!W]n6rcA)>OT0h~>
+R/d*bpAb*lr4W+1r1X,jr0%'[r.G"Lqi^sZr1X,jr7M#Lr1X,jr3$>*b5f3U!20DlY5eS$]`8'2
+b5_PAfE2,sb5hLSr;ci1rW)r@rr<AX!8*I.T`Cd[!;qKL!;rMj!<0Y4b5hOb!<C=B!<:[U!9F3D
+!0R?\OoPL\Y6+dJ!9O-l!W]n6rcA)>OT0h~>
+R/d*bpAb*lr4W+1r1X,jr0%'[r.G"Lqi^sZr1X,jr7M#Lr1X,jr3$>*b5f3U!20DlY5eS$]`8'2
+b5_PAfE2,sb5hLSr;ci1rW)r@rr<AX!8*I.T`Cd[!;qKL!;rMj!<0Y4b5hOb!<C=B!<:[U!9F3D
+!0R?\OoPL\Y6+dJ!9O-l!W]n6rcA)>OT0h~>
+QN-m`qu6]tb5hOb'`bq\!!'4+!26(d!0WKFP*,eFK7a1'K*)+:OoYKErrE(^+TS40!!'^G!8,p(
+!26(d!26(dYHIp+YHIr0b5f3U!20DlY5eS$]`A,crlY9ArRh,MrOi12r4N(1r4W(0s4@>Pf_kgM
+T`>)jKDtrLT`>)l]`H:VrQ>QKbKBkcfDt"5P(Nc4OoPL]Y64jKb5_P?]`J2I!<$s=!0I52~>
+QN-m`qu6]tb5hOb'`bq\!!'4+!26(d!0WKFP*,eFK7a1'K*)+:OoYKErrE(^+TS40!!'^G!8,p(
+!26(d!26(dYHIp+YHIr0b5f3U!20DlY5eS$]`A,crlY9ArRh,MrOi12r4N(1r4W(0s4@>Pf_kgM
+T`>)jKDtrLT`>)l]`H:VrQ>QKbKBkcfDt"5P(Nc4OoPL]Y64jKb5_P?]`J2I!<$s=!0I52~>
+QN-m`qu6]tb5hOb'`bq\!!'4+!26(d!0WKFP*,eFK7a1'K*)+:OoYKErrE(^+TS40!!'^G!8,p(
+!26(d!26(dYHIp+YHIr0b5f3U!20DlY5eS$]`A,crlY9ArRh,MrOi12r4N(1r4W(0s4@>Pf_kgM
+T`>)jKDtrLT`>)l]`H:VrQ>QKbKBkcfDt"5P(Nc4OoPL]Y64jKb5_P?]`J2I!<$s=!0I52~>
+Q2gd_rVlp!]`@uRrrDu#rrDt[rrDtLrW)n[rW)kZrrDu1rrDqirrDu#rrE)&$HiDL]`=b"!3`R+
+rOi43f`'(l!<:^N!;sP1!!'5#!"HUA!8+ITfTME$!26(dr.=tLqk3uirk/?U!<11A!<:4K!8%8O
+fDpO(K)kn6!!)u$"9?Wg!!)r1!W]n6rGqr=OT0h~>
+Q2gd_rVlp!]`@uRrrDu#rrDt[rrDtLrW)n[rW)kZrrDu1rrDqirrDu#rrE)&$HiDL]`=b"!3`R+
+rOi43f`'(l!<:^N!;sP1!!'5#!"HUA!8+ITfTME$!26(dr.=tLqk3uirk/?U!<11A!<:4K!8%8O
+fDpO(K)kn6!!)u$"9?Wg!!)r1!W]n6rGqr=OT0h~>
+Q2gd_rVlp!]`@uRrrDu#rrDt[rrDtLrW)n[rW)kZrrDu1rrDqirrDu#rrE)&$HiDL]`=b"!3`R+
+rOi43f`'(l!<:^N!;sP1!!'5#!"HUA!8+ITfTME$!26(dr.=tLqk3uirk/?U!<11A!<:4K!8%8O
+fDpO(K)kn6!!)u$"9?Wg!!)r1!W]n6rGqr=OT0h~>
+PQ1U^!ri6#rk/@5bKKe`s0);"s.T>js+C7MrK@-[rK@-[r4W+1qk=#ir1X,js/udQ!56&GTqMIi
+Y5nO7!<CdObP_G>f_kgM]`8'2YPeG$^&A!<b5g/pYHIr"T`G"C!!)ni!!)u2#QW&k!6YAcb5hOo
+rr<.R!/#q'!<')&!6`Rb!;sP1!;pm<!0I52~>
+PQ1U^!ri6#rk/@5bKKe`s0);"s.T>js+C7MrK@-[rK@-[r4W+1qk=#ir1X,js/udQ!56&GTqMIi
+Y5nO7!<CdObP_G>f_kgM]`8'2YPeG$^&A!<b5g/pYHIr"T`G"C!!)ni!!)u2#QW&k!6YAcb5hOo
+rr<.R!/#q'!<')&!6`Rb!;sP1!;pm<!0I52~>
+PQ1U^!ri6#rk/@5bKKe`s0);"s.T>js+C7MrK@-[rK@-[r4W+1qk=#ir1X,js/udQ!56&GTqMIi
+Y5nO7!<CdObP_G>f_kgM]`8'2YPeG$^&A!<b5g/pYHIr"T`G"C!!)ni!!)u2#QW&k!6YAcb5hOo
+rr<.R!/#q'!<')&!6`Rb!;sP1!;pm<!0I52~>
+P5kL]qn<"0r4N(1qQKo!r/q$[r.>(OP*,hEOok]IOoYKTrrE)4*WXjF!!&^d!!&^d!26(d!3`R+
+YKHpZ]`=b"!3`R+rOi43f`'&!!8,K<!8,p(rQG0?riZ;%rNH5$"P<^t!8.5Ms.KDmr.=tLqk3ui
+rOi@7b5f`/!<1.C!8,s'!;qHL!<'))!6`OcY5nL6rrDt<!!&,\J,~>
+P5kL]qn<"0r4N(1qQKo!r/q$[r.>(OP*,hEOok]IOoYKTrrE)4*WXjF!!&^d!!&^d!26(d!3`R+
+YKHpZ]`=b"!3`R+rOi43f`'&!!8,K<!8,p(rQG0?riZ;%rNH5$"P<^t!8.5Ms.KDmr.=tLqk3ui
+rOi@7b5f`/!<1.C!8,s'!;qHL!<'))!6`OcY5nL6rrDt<!!&,\J,~>
+P5kL]qn<"0r4N(1qQKo!r/q$[r.>(OP*,hEOok]IOoYKTrrE)4*WXjF!!&^d!!&^d!26(d!3`R+
+YKHpZ]`=b"!3`R+rOi43f`'&!!8,K<!8,p(rQG0?riZ;%rNH5$"P<^t!8.5Ms.KDmr.=tLqk3ui
+rOi@7b5f`/!<1.C!8,s'!;qHL!<'))!6`OcY5nL6rrDt<!!&,\J,~>
+P5kO^!PJL4^&J*4b5_PA]`S8<!!*#%rrE(m"osgL!!%WOr.=tLqiUpZq4[YuqP!bh"NpeY]`A&*
+!W]D(r4N(1rlY<Bf_rtn!<((@!<0\-!!_'UfDs(pf`&Pc!20DiK)boKT`>)k^&J*3b5_PAb67mu
+fDkp5rIYIXOoPKcY5lbh!3ZD#^&J*1ErZ3%s*t~>
+P5kO^!PJL4^&J*4b5_PA]`S8<!!*#%rrE(m"osgL!!%WOr.=tLqiUpZq4[YuqP!bh"NpeY]`A&*
+!W]D(r4N(1rlY<Bf_rtn!<((@!<0\-!!_'UfDs(pf`&Pc!20DiK)boKT`>)k^&J*3b5_PAb67mu
+fDkp5rIYIXOoPKcY5lbh!3ZD#^&J*1ErZ3%s*t~>
+P5kO^!PJL4^&J*4b5_PA]`S8<!!*#%rrE(m"osgL!!%WOr.=tLqiUpZq4[YuqP!bh"NpeY]`A&*
+!W]D(r4N(1rlY<Bf_rtn!<((@!<0\-!!_'UfDs(pf`&Pc!20DiK)boKT`>)k^&J*3b5_PAb67mu
+fDkp5rIYIXOoPKcY5lbh!3ZD#^&J*1ErZ3%s*t~>
+PQ(U_rOi74]`@uRrW)o#!W]D(r1X,jrIY+NKDkiNKDkiSOoPKF!!)tkrW)o1rW)njr;cf""NpeY
+]`A#)!W]D(r4N(1rlYKGfZVG<!8.5MrlY9ArN?;'YHPY=!<:4C!8.:a!W\noqh"nLP5CpQ!<0\3
+!<1.A!<1.F!8,p(jT,73!!*"]quHc#!!)u2rrDn:!!&/]J,~>
+PQ(U_rOi74]`@uRrW)o#!W]D(r1X,jrIY+NKDkiNKDkiSOoPKF!!)tkrW)o1rW)njr;cf""NpeY
+]`A#)!W]D(r4N(1rlYKGfZVG<!8.5MrlY9ArN?;'YHPY=!<:4C!8.:a!W\noqh"nLP5CpQ!<0\3
+!<1.A!<1.F!8,p(jT,73!!*"]quHc#!!)u2rrDn:!!&/]J,~>
+PQ(U_rOi74]`@uRrW)o#!W]D(r1X,jrIY+NKDkiNKDkiSOoPKF!!)tkrW)o1rW)njr;cf""NpeY
+]`A#)!W]D(r4N(1rlYKGfZVG<!8.5MrlY9ArN?;'YHPY=!<:4C!8.:a!W\noqh"nLP5CpQ!<0\3
+!<1.A!<1.F!8,p(jT,73!!*"]quHc#!!)u2rrDn:!!&/]J,~>
+Q2gd_rk8:2qof!>rOr11rLs2jr.G"Lqh+nKrK76_TqMJcT`Y;.]`A&a!s#$g!<&Ss!3`R+b5f5h
+!<&Vk!;jG0!<1.H!8,Hpf\"BjrVurNr;cl$rVur3r;cl@!!)u2!W\noqh"qMP*5a:!!*#3rrE#@
+"TZ`h!8,s'!<.TN!;qu[!<0/'!3ZD$^&J*1Ero2=!0R;3~>
+Q2gd_rk8:2qof!>rOr11rLs2jr.G"Lqh+nKrK76_TqMJcT`Y;.]`A&a!s#$g!<&Ss!3`R+b5f5h
+!<&Vk!;jG0!<1.H!8,Hpf\"BjrVurNr;cl$rVur3r;cl@!!)u2!W\noqh"qMP*5a:!!*#3rrE#@
+"TZ`h!8,s'!<.TN!;qu[!<0/'!3ZD$^&J*1Ero2=!0R;3~>
+Q2gd_rk8:2qof!>rOr11rLs2jr.G"Lqh+nKrK76_TqMJcT`Y;.]`A&a!s#$g!<&Ss!3`R+b5f5h
+!<&Vk!;jG0!<1.H!8,Hpf\"BjrVurNr;cl$rVur3r;cl@!!)u2!W\noqh"qMP*5a:!!*#3rrE#@
+"TZ`h!8,s'!<.TN!;qu[!<0/'!3ZD$^&J*1Ero2=!0R;3~>
+QN$pbr4N(1rOi12rlb<As1JL7]tFFFY6+cuT`G(T!!*"N!s!t+!<.WN!<82^!<&)\!;rMj!;kCK
+!;`Dh!!T(>!56&Gr1O)jqn316fZVG<fDtln!!*#N!!)u2%*JXS]`?[b!6YAc!!)u2!W\noqh"qM
+P*5a:"TZ6L!5/C2b5_PAb6J%"fDko(K)kh4!J:COY6"^-!<'V2!<$sA;#jHj!0[A4~>
+QN$pbr4N(1rOi12rlb<As1JL7]tFFFY6+cuT`G(T!!*"N!s!t+!<.WN!<82^!<&)\!;rMj!;kCK
+!;`Dh!!T(>!56&Gr1O)jqn316fZVG<fDtln!!*#N!!)u2%*JXS]`?[b!6YAc!!)u2!W\noqh"qM
+P*5a:"TZ6L!5/C2b5_PAb6J%"fDko(K)kh4!J:COY6"^-!<'V2!<$sA;#jHj!0[A4~>
+QN$pbr4N(1rOi12rlb<As1JL7]tFFFY6+cuT`G(T!!*"N!s!t+!<.WN!<82^!<&)\!;rMj!;kCK
+!;`Dh!!T(>!56&Gr1O)jqn316fZVG<fDtln!!*#N!!)u2%*JXS]`?[b!6YAc!!)u2!W\noqh"qM
+P*5a:"TZ6L!5/C2b5_PAb6J%"fDko(K)kh4!J:COY6"^-!<'V2!<$sA;#jHj!0[A4~>
+R/[-dqn3%2]`@uDrrDu1rrDu#rrDt[rW)nLrW)kZr;ck\qu?f3!!*#N!s#"p!<&Ss!26(db5f5h
+!;rMj!;jG6!8,K<!8,!a!<(OS!56(hb5eaF!!([N!!LIFb5_P@]`J2-!;hBK!<//[T`tM1]`>_G
+^&H1T!<1.H!8,p(!/#n(rf[;6!!*#%!s#O.!<'V2!<7->;$-eq;#ldZJ,~>
+R/[-dqn3%2]`@uDrrDu1rrDu#rrDt[rW)nLrW)kZr;ck\qu?f3!!*#N!s#"p!<&Ss!26(db5f5h
+!;rMj!;jG6!8,K<!8,!a!<(OS!56(hb5eaF!!([N!!LIFb5_P@]`J2-!;hBK!<//[T`tM1]`>_G
+^&H1T!<1.H!8,p(!/#n(rf[;6!!*#%!s#O.!<'V2!<7->;$-eq;#ldZJ,~>
+R/[-dqn3%2]`@uDrrDu1rrDu#rrDt[rW)nLrW)kZr;ck\qu?f3!!*#N!s#"p!<&Ss!26(db5f5h
+!;rMj!;jG6!8,K<!8,!a!<(OS!56(hb5eaF!!([N!!LIFb5_P@]`J2-!;hBK!<//[T`tM1]`>_G
+^&H1T!<1.H!8,p(!/#n(rf[;6!!*#%!s#O.!<'V2!<7->;$-eq;#ldZJ,~>
+S,`?cs1SF4rk/=4^&A!6b5_OcrVur3rW!&(!!&_l!<8bk!<%QL!;r#[!;r#Z!<'S4!8%;MT`Y:g
+!!)tk!!*#3!!)niqn3.5fZVG<f`&S`!!1^PrQG0?rn.5N#1rq!!6YAprOi74T`FtB!!)t\rh0Mr
+]`>aZ!58BT!!*#A!W^m*r;ck\rIY:SYHO)hY5nL6!W[:_rD<Opr_WXqPQ-.~>
+S,`?cs1SF4rk/=4^&A!6b5_OcrVur3rW!&(!!&_l!<8bk!<%QL!;r#[!;r#Z!<'S4!8%;MT`Y:g
+!!)tk!!*#3!!)niqn3.5fZVG<f`&S`!!1^PrQG0?rn.5N#1rq!!6YAprOi74T`FtB!!)t\rh0Mr
+]`>aZ!58BT!!*#A!W^m*r;ck\rIY:SYHO)hY5nL6!W[:_rD<Opr_WXqPQ-.~>
+S,`?cs1SF4rk/=4^&A!6b5_OcrVur3rW!&(!!&_l!<8bk!<%QL!;r#[!;r#Z!<'S4!8%;MT`Y:g
+!!)tk!!*#3!!)niqn3.5fZVG<f`&S`!!1^PrQG0?rn.5N#1rq!!6YAprOi74T`FtB!!)t\rh0Mr
+]`>aZ!58BT!!*#A!W^m*r;ck\rIY:SYHO)hY5nL6!W[:_rD<Opr_WXqPQ-.~>
+Sc8`6!;aA/!;sP1!;jG0!;aA/!;ir"!;qu^!/#n(re(4Ns,mTeP*,eFP*,hET`>)l^&A$0P5bO\
+T`iO=]tFFCT`>)i]aFhmbKBn<]`8&U]tO@E"haoZ]`?^`!!_'Ub5f]cf_rJb!20DjK)u$o!<&)\
+TaCe5!56&G]tMV4!<1.G!8,p(!9F4XK*D=ZYEAmh!;sM1!;o[o!<#ap!0dG5~>
+Sc8`6!;aA/!;sP1!;jG0!;aA/!;ir"!;qu^!/#n(re(4Ns,mTeP*,eFP*,hET`>)l^&A$0P5bO\
+T`iO=]tFFCT`>)i]aFhmbKBn<]`8&U]tO@E"haoZ]`?^`!!_'Ub5f]cf_rJb!20DjK)u$o!<&)\
+TaCe5!56&G]tMV4!<1.G!8,p(!9F4XK*D=ZYEAmh!;sM1!;o[o!<#ap!0dG5~>
+Sc8`6!;aA/!;sP1!;jG0!;aA/!;ir"!;qu^!/#n(re(4Ns,mTeP*,eFP*,hET`>)l^&A$0P5bO\
+T`iO=]tFFCT`>)i]aFhmbKBn<]`8&U]tO@E"haoZ]`?^`!!_'Ub5f]cf_rJb!20DjK)u$o!<&)\
+TaCe5!56&G]tMV4!<1.G!8,p(!9F4XK*D=ZYEAmh!;sM1!;o[o!<#ap!0dG5~>
+T)Sr:!6Y?Brk8=3!PJL4]`\>K]`8'3]`S8X!!*#3rr<)'!<02%!!/bnr/q$[q1JR-!!)ni!W]n6
+rn%GUP*,eFTqMJcT`iO=]tFFDT`VCt!;sM7!8,K<!8%;M]`8'2]a"P\]`?[bf\$0's2tKEb5g2n
+]`J2-!;qHN!-8/<Ooh<W!<'S7!56(hb5hOb"T[0TjT#;YK*MC[YEG%KY5nL6rrE!p!!)sprrA;`
+J,~>
+T)Sr:!6Y?Brk8=3!PJL4]`\>K]`8'3]`S8X!!*#3rr<)'!<02%!!/bnr/q$[q1JR-!!)ni!W]n6
+rn%GUP*,eFTqMJcT`iO=]tFFDT`VCt!;sM7!8,K<!8%;M]`8'2]a"P\]`?[bf\$0's2tKEb5g2n
+]`J2-!;qHN!-8/<Ooh<W!<'S7!56(hb5hOb"T[0TjT#;YK*MC[YEG%KY5nL6rrE!p!!)sprrA;`
+J,~>
+T)Sr:!6Y?Brk8=3!PJL4]`\>K]`8'3]`S8X!!*#3rr<)'!<02%!!/bnr/q$[q1JR-!!)ni!W]n6
+rn%GUP*,eFTqMJcT`iO=]tFFDT`VCt!;sM7!8,K<!8%;M]`8'2]a"P\]`?[bf\$0's2tKEb5g2n
+]`J2-!;qHN!-8/<Ooh<W!<'S7!56(hb5hOb"T[0TjT#;YK*MC[YEG%KY5nL6rrE!p!!)sprrA;`
+J,~>
+TDnr8!<((B!5/C2^&A$0]`J2I!<((B!5/C2Y6"^-!<&Sl!0[<]!eUIQrIb(LrK73^T`G%b!W\no
+r4W+1r1X)i"NpeY]`A#)"0V^<!;sM7!8,K<!8+LR!<'S4!56)F!<:^O!!h-VbKBn/!8.7`!W\no
+r.>%NErc*#rrE#2"TZ6LbKBnbb6@t!fDko7!<%NT!3`ShOoVZcr4N.3@K?C)!!*!q!rsf#!1!S7~>
+TDnr8!<((B!5/C2^&A$0]`J2I!<((B!5/C2Y6"^-!<&Sl!0[<]!eUIQrIb(LrK73^T`G%b!W\no
+r4W+1r1X)i"NpeY]`A#)"0V^<!;sM7!8,K<!8+LR!<'S4!56)F!<:^O!!h-VbKBn/!8.7`!W\no
+r.>%NErc*#rrE#2"TZ6LbKBnbb6@t!fDko7!<%NT!3`ShOoVZcr4N.3@K?C)!!*!q!rsf#!1!S7~>
+TDnr8!<((B!5/C2^&A$0]`J2I!<((B!5/C2Y6"^-!<&Sl!0[<]!eUIQrIb(LrK73^T`G%b!W\no
+r4W+1r1X)i"NpeY]`A#)"0V^<!;sM7!8,K<!8+LR!<'S4!56)F!<:^O!!h-VbKBn/!8.7`!W\no
+r.>%NErc*#rrE#2"TZ6LbKBnbb6@t!fDko7!<%NT!3`ShOoVZcr4N.3@K?C)!!*!q!rsf#!1!S7~>
+T`>#lr6,*?r4W(0r4W(0rQG3@!58?7!W]D(r1X,jrf[;6!s!t+!</,`!0R<^rh0DoT`>)lT`>)k
+^&J*0U&G&k]`8'2T`_Iu]`@uD"T[2ub5g2oYPeJ"^&J'Ab5g2I!!(XObLcg<!8.7`!W\nor.>%N
+Erc*#!!)r1!!*#3!QtKBb6@t!fDko7!<%NN!3cBb!W]D(rOiR=@U]=7;#jHj.OkGt.KBI7s*t~>
+T`>#lr6,*?r4W(0r4W(0rQG3@!58?7!W]D(r1X,jrf[;6!s!t+!</,`!0R<^rh0DoT`>)lT`>)k
+^&J*0U&G&k]`8'2T`_Iu]`@uD"T[2ub5g2oYPeJ"^&J'Ab5g2I!!(XObLcg<!8.7`!W\nor.>%N
+Erc*#!!)r1!!*#3!QtKBb6@t!fDko7!<%NN!3cBb!W]D(rOiR=@U]=7;#jHj.OkGt.KBI7s*t~>
+T`>#lr6,*?r4W(0r4W(0rQG3@!58?7!W]D(r1X,jrf[;6!s!t+!</,`!0R<^rh0DoT`>)lT`>)k
+^&J*0U&G&k]`8'2T`_Iu]`@uD"T[2ub5g2oYPeJ"^&J'Ab5g2I!!(XObLcg<!8.7`!W\nor.>%N
+Erc*#!!)r1!!*#3!QtKBb6@t!fDko7!<%NN!3cBb!W]D(rOiR=@U]=7;#jHj.OkGt.KBI7s*t~>
+U&P2pbKBnbb6J$jb5f5h!!*#3!!*#3!!*#3$388m!56&G]s"U>riZ;%rh0DoP*,hDP5bOZOoPLZ
+T`>)iTah(9]`?^;!!&^d!!&^d!<0Y3!</\lY6+d<!8.7`!<CdOb6%aJY5nO)#b_4u]`?4Uf\$0'
+#M9%"fDs(pf_rJb!20DjK)u$o!;hoZ!;sM1!<0Y4b5hObrr<AX!!),D!/#n(YPs[e!3`R+rOi12
+raGs0;#jJm.KBJI.fTL9s*t~>
+U&P2pbKBnbb6J$jb5f5h!!*#3!!*#3!!*#3$388m!56&G]s"U>riZ;%rh0DoP*,hDP5bOZOoPLZ
+T`>)iTah(9]`?^;!!&^d!!&^d!<0Y3!</\lY6+d<!8.7`!<CdOb6%aJY5nO)#b_4u]`?4Uf\$0'
+#M9%"fDs(pf_rJb!20DjK)u$o!;hoZ!;sM1!<0Y4b5hObrr<AX!!),D!/#n(YPs[e!3`R+rOi12
+raGs0;#jJm.KBJI.fTL9s*t~>
+U&P2pbKBnbb6J$jb5f5h!!*#3!!*#3!!*#3$388m!56&G]s"U>riZ;%rh0DoP*,hDP5bOZOoPLZ
+T`>)iTah(9]`?^;!!&^d!!&^d!<0Y3!</\lY6+d<!8.7`!<CdOb6%aJY5nO)#b_4u]`?4Uf\$0'
+#M9%"fDs(pf_rJb!20DjK)u$o!;hoZ!;sM1!<0Y4b5hObrr<AX!!),D!/#n(YPs[e!3`R+rOi12
+raGs0;#jJm.KBJI.fTL9s*t~>
+U]:>orQG0?rQG3@qn;t/r4W+1rOr11r3-)"rK@*Zs+::Orf[9]!g3N`rh0DoT`>)iT`>)jf`(sM
+T`>)l]`J2-U&M4t!5/Bbr4N@9fZVG<Y5kc0rh0u*]tFEhb5g2I!6Y?BbKBn/b5g2n]`J2-!<%NP
+OoTP'qi^sZrOi12rOr.0!6b?A#NYrK!/#n(YPs[e!3`R+rOi12rF,d-;>r$F!;n;J!'^IOs*t~>
+U]:>orQG0?rQG3@qn;t/r4W+1rOr11r3-)"rK@*Zs+::Orf[9]!g3N`rh0DoT`>)iT`>)jf`(sM
+T`>)l]`J2-U&M4t!5/Bbr4N@9fZVG<Y5kc0rh0u*]tFEhb5g2I!6Y?BbKBn/b5g2n]`J2-!<%NP
+OoTP'qi^sZrOi12rOr.0!6b?A#NYrK!/#n(YPs[e!3`R+rOi12rF,d-;>r$F!;n;J!'^IOs*t~>
+U]:>orQG0?rQG3@qn;t/r4W+1rOr11r3-)"rK@*Zs+::Orf[9]!g3N`rh0DoT`>)iT`>)jf`(sM
+T`>)l]`J2-U&M4t!5/Bbr4N@9fZVG<Y5kc0rh0u*]tFEhb5g2I!6Y?BbKBn/b5g2n]`J2-!<%NP
+OoTP'qi^sZrOi12rOr.0!6b?A#NYrK!/#n(YPs[e!3`R+rOi12rF,d-;>r$F!;n;J!'^IOs*t~>
+VZ6Pos3(<?s3(9>s1SC3"2+[7^&A!6b5_OUrVur3rVur%rVutm!<&Sm!0R?\K)u%9!;qu]!20Dk
+T`P4fU&=uiYPeJ$Ta&[?]tFE>U&M4q!<0Y4!8.7`"T[2ub5_P?T`>)l]at1e!8,p(b5g/pbKBn/
+b5g2n]`J2-!<%NPOoTP'r/q-^K)i+S]`8'2^&J*3b6\1$fDko7OoU+7rK76_YHIs)]`8'2@f69-
+.KKDs!!*!_rrAPgJ,~>
+VZ6Pos3(<?s3(9>s1SC3"2+[7^&A!6b5_OUrVur3rVur%rVutm!<&Sm!0R?\K)u%9!;qu]!20Dk
+T`P4fU&=uiYPeJ$Ta&[?]tFE>U&M4q!<0Y4!8.7`"T[2ub5_P?T`>)l]at1e!8,p(b5g/pbKBn/
+b5g2n]`J2-!<%NPOoTP'r/q-^K)i+S]`8'2^&J*3b6\1$fDko7OoU+7rK76_YHIs)]`8'2@f69-
+.KKDs!!*!_rrAPgJ,~>
+VZ6Pos3(<?s3(9>s1SC3"2+[7^&A!6b5_OUrVur3rVur%rVutm!<&Sm!0R?\K)u%9!;qu]!20Dk
+T`P4fU&=uiYPeJ$Ta&[?]tFE>U&M4q!<0Y4!8.7`"T[2ub5_P?T`>)l]at1e!8,p(b5g/pbKBn/
+b5g2n]`J2-!<%NPOoTP'r/q-^K)i+S]`8'2^&J*3b6\1$fDko7OoU+7rK76_YHIs)]`8'2@f69-
+.KKDs!!*!_rrAPgJ,~>
+W;lktr7M#Lr6,*?qn<"0r4W+1r6,*?qn3(3]s"X=T`Y:g!!*"]rrE(OrW)hYrrDtjrrE#$!s#O.
+!<(OU!20Am]tFE>U&M4q!<0Y4!8.7`!s$usbPhM@U&DY,!6YAprW!;K!8%:pb5f`/!8.:a!s#$g
+!<%NPOoTP'r/q0_K)i*Yrk/I8]tFEZ!<1.J!8,p(!9K@D!3c?a!s#O.!<'S2!<$@,!<-I-!<"AI
+!<#.^!1a(>~>
+W;lktr7M#Lr6,*?qn<"0r4W+1r6,*?qn3(3]s"X=T`Y:g!!*"]rrE(OrW)hYrrDtjrrE#$!s#O.
+!<(OU!20Am]tFE>U&M4q!<0Y4!8.7`!s$usbPhM@U&DY,!6YAprW!;K!8%:pb5f`/!8.:a!s#$g
+!<%NPOoTP'r/q0_K)i*Yrk/I8]tFEZ!<1.J!8,p(!9K@D!3c?a!s#O.!<'S2!<$@,!<-I-!<"AI
+!<#.^!1a(>~>
+W;lktr7M#Lr6,*?qn<"0r4W+1r6,*?qn3(3]s"X=T`Y:g!!*"]rrE(OrW)hYrrDtjrrE#$!s#O.
+!<(OU!20Am]tFE>U&M4q!<0Y4!8.7`!s$usbPhM@U&DY,!6YAprW!;K!8%:pb5f`/!8.:a!s#$g
+!<%NPOoTP'r/q0_K)i*Yrk/I8]tFEZ!<1.J!8,p(!9K@D!3c?a!s#O.!<'S2!<$@,!<-I-!<"AI
+!<#.^!1a(>~>
+WrN)!s4@h^f[p0(bKBkcbKBn!]`8'3]`S8J]`A&F$NRlR!!(3c!6`Oc!<0Y6!3`R+rNH5$qN:jZ
+KDq#6!<//]!<82e!26(d!26(drN?2$q:GZIrk/=4U&D.p!<0Y5!8,s']`nJhbKBmZU&G&j]a"PN
+!!'\4bKKkbs2tNFbKBkcrk/C6TqMJbK*)*pErc-$!W[iQric@8"TZ49]tFFEb5hUqrW)t]!!)q[
+!W]D(rOi12rF,a,rF,p156([5!<#+b;#jGn!1s4@~>
+WrN)!s4@h^f[p0(bKBkcbKBn!]`8'3]`S8J]`A&F$NRlR!!(3c!6`Oc!<0Y6!3`R+rNH5$qN:jZ
+KDq#6!<//]!<82e!26(d!26(drN?2$q:GZIrk/=4U&D.p!<0Y5!8,s']`nJhbKBmZU&G&j]a"PN
+!!'\4bKKkbs2tNFbKBkcrk/C6TqMJbK*)*pErc-$!W[iQric@8"TZ49]tFFEb5hUqrW)t]!!)q[
+!W]D(rOi12rF,a,rF,p156([5!<#+b;#jGn!1s4@~>
+WrN)!s4@h^f[p0(bKBkcbKBn!]`8'3]`S8J]`A&F$NRlR!!(3c!6`Oc!<0Y6!3`R+rNH5$qN:jZ
+KDq#6!<//]!<82e!26(d!26(drN?2$q:GZIrk/=4U&D.p!<0Y5!8,s']`nJhbKBmZU&G&j]a"PN
+!!'\4bKKkbs2tNFbKBkcrk/C6TqMJbK*)*pErc-$!W[iQric@8"TZ49]tFFEb5hUqrW)t]!!)q[
+!W]D(rOi12rF,a,rF,p156([5!<#+b;#jGn!1s4@~>
+X8`/"r7M#Lqof!>r4W(0rOr11r4W+1r6,'>rNH/"s.KDmr/q*]K)kh%rrDt[rrDtj"otj1!3ZA&
+rR_/O]`A&F!!)r#!!*#3!W^m*rk/F7fZVG<rh0>mYPS>!]`J2WbPhMAb6.ggb5_PA]`J2-!;qHO
+!-<2]r/q*]K)kkR"2+]J!<0Y3!<1.H!6a!p!.t7OrK76_YHIs)]`8'2@K6E-@K6E,5Q:``5Q=R\
+!<#ap!2':A~>
+X8`/"r7M#Lqof!>r4W(0rOr11r4W+1r6,'>rNH/"s.KDmr/q*]K)kh%rrDt[rrDtj"otj1!3ZA&
+rR_/O]`A&F!!)r#!!*#3!W^m*rk/F7fZVG<rh0>mYPS>!]`J2WbPhMAb6.ggb5_PA]`J2-!;qHO
+!-<2]r/q*]K)kkR"2+]J!<0Y3!<1.H!6a!p!.t7OrK76_YHIs)]`8'2@K6E-@K6E,5Q:``5Q=R\
+!<#ap!2':A~>
+X8`/"r7M#Lqof!>r4W(0rOr11r4W+1r6,'>rNH/"s.KDmr/q*]K)kh%rrDt[rrDtj"otj1!3ZA&
+rR_/O]`A&F!!)r#!!*#3!W^m*rk/F7fZVG<rh0>mYPS>!]`J2WbPhMAb6.ggb5_PA]`J2-!;qHO
+!-<2]r/q*]K)kkR"2+]J!<0Y3!<1.H!6a!p!.t7OrK76_YHIs)]`8'2@K6E-@K6E,5Q:``5Q=R\
+!<#ap!2':A~>
+XoJA#rRh)Lqof!>r4W+1r4W+1qn<"0r6,*?r3-)"rLs5k!g3N`rdt7PK7j+&rK@-[qk=#i!3cC8
+"9@*,!298irN?2$rOi12rn.7a#QWN#b5g1gT`G%p!W]n6rk/^?b5_Oc!6`OcbKBkcrk/@5T`G%D
+"Hib+Erc0%!s!t+!<')&]`8'2]`8'3b6J$jfDkp5T`G%S!s#O.!<'S2!<$@,!<-F-!<#.\!!?'u
+;,R=%rW&YlJ,~>
+XoJA#rRh)Lqof!>r4W+1r4W+1qn<"0r6,*?r3-)"rLs5k!g3N`rdt7PK7j+&rK@-[qk=#i!3cC8
+"9@*,!298irN?2$rOi12rn.7a#QWN#b5g1gT`G%p!W]n6rk/^?b5_Oc!6`OcbKBkcrk/@5T`G%D
+"Hib+Erc0%!s!t+!<')&]`8'2]`8'3b6J$jfDkp5T`G%S!s#O.!<'S2!<$@,!<-F-!<#.\!!?'u
+;,R=%rW&YlJ,~>
+XoJA#rRh)Lqof!>r4W+1r4W+1qn<"0r6,*?r3-)"rLs5k!g3N`rdt7PK7j+&rK@-[qk=#i!3cC8
+"9@*,!298irN?2$rOi12rn.7a#QWN#b5g1gT`G%p!W]n6rk/^?b5_Oc!6`OcbKBkcrk/@5T`G%D
+"Hib+Erc0%!s!t+!<')&]`8'2]`8'3b6J$jfDkp5T`G%S!s#O.!<'S2!<$@,!<-F-!<#.\!!?'u
+;,R=%rW&YlJ,~>
+Y5\J%rlYBDf[p3'f`(sObPqSBb96l!]`8&G]`>aZ!!'^G!!'^G!!'^G!6`Oc!56&GYHIp+riZ;%
+rLs5kqiUpZr/q-^P*,hEU&P,lU&G&i^&J*4U&P,m]`J2-!<0/%!<'S2!<1XN]a"PibKBn<T`G%p
+#QVQO!56&GbKKkbrlYEEbKBkcrk/@5T`G%D!KmH^ErZ4>OoPL]K)boMY5eS#]`8'3b6J$jbLcdp
+T`G%S!s#O.!<'S2!<-F-!<-F-!;o%]!<,jq!<-I-!<.$>!2BLD~>
+Y5\J%rlYBDf[p3'f`(sObPqSBb96l!]`8&G]`>aZ!!'^G!!'^G!!'^G!6`Oc!56&GYHIp+riZ;%
+rLs5kqiUpZr/q-^P*,hEU&P,lU&G&i^&J*4U&P,m]`J2-!<0/%!<'S2!<1XN]a"PibKBn<T`G%p
+#QVQO!56&GbKKkbrlYEEbKBkcrk/@5T`G%D!KmH^ErZ4>OoPL]K)boMY5eS#]`8'3b6J$jbLcdp
+T`G%S!s#O.!<'S2!<-F-!<-F-!;o%]!<,jq!<-I-!<.$>!2BLD~>
+Y5\J%rlYBDf[p3'f`(sObPqSBb96l!]`8&G]`>aZ!!'^G!!'^G!!'^G!6`Oc!56&GYHIp+riZ;%
+rLs5kqiUpZr/q-^P*,hEU&P,lU&G&i^&J*4U&P,m]`J2-!<0/%!<'S2!<1XN]a"PibKBn<T`G%p
+#QVQO!56&GbKKkbrlYEEbKBkcrk/@5T`G%D!KmH^ErZ4>OoPL]K)boMY5eS#]`8'3b6J$jbLcdp
+T`G%S!s#O.!<'S2!<-F-!<-F-!;o%]!<,jq!<-I-!<.$>!2BLD~>
+YlF_'r6,*?qq1oKr6,*?r4W+1qn<"0r4W+1r4W+1qlfqus,m?^rf[9]!eUIQr/q$[qk<uhrh0;l
+rk/I8f[p1t!<0Y5!20DlY5eS#]`8'3fE](if\"@IfDtlR!!*#3#QVQO!6`Ocb5hOb"9?Wg!!*#3
+!W\norIY-6!<.$>!</,]!<.TN!<',$!;sM1!<1.H!6`Oc!9KmSrfR?`YHIs)]`8'3@K6E-@K6E-
+564U]rD<Rq@f?B)F8l69s*t~>
+YlF_'r6,*?qq1oKr6,*?r4W+1qn<"0r4W+1r4W+1qlfqus,m?^rf[9]!eUIQr/q$[qk<uhrh0;l
+rk/I8f[p1t!<0Y5!20DlY5eS#]`8'3fE](if\"@IfDtlR!!*#3#QVQO!6`Ocb5hOb"9?Wg!!*#3
+!W\norIY-6!<.$>!</,]!<.TN!<',$!;sM1!<1.H!6`Oc!9KmSrfR?`YHIs)]`8'3@K6E-@K6E-
+564U]rD<Rq@f?B)F8l69s*t~>
+YlF_'r6,*?qq1oKr6,*?r4W+1qn<"0r4W+1r4W+1qlfqus,m?^rf[9]!eUIQr/q$[qk<uhrh0;l
+rk/I8f[p1t!<0Y5!20DlY5eS#]`8'3fE](if\"@IfDtlR!!*#3#QVQO!6`Ocb5hOb"9?Wg!!*#3
+!W\norIY-6!<.$>!</,]!<.TN!<',$!;sM1!<1.H!6`Oc!9KmSrfR?`YHIs)]`8'3@K6E-@K6E-
+564U]rD<Rq@f?B)F8l69s*t~>
+Z2Xk*b5hLa!W^jQr7LrJ!6b?A"2+[7^&A!3^&A$3^&A!6]`8&GrVurArVur3r;cc!!W\norLj8m
+OoYE4"TX\c!0R?[P5YIZU&G&jf`(sN]`nJ1T`D:"!;sM1!<1U]]`?^;b5g/pYHOXn!56&Grk/I8
+b5_Oc!<1.E!6`Oc!<0Y5!20DkK)q,8rc8/AP*,hDK)boNY6"]t!;sM1!<1.H!6`R<!!&\mrfR?`
+YHIs*]`8'2@KQU>@K?Bl!Drjq;#gUq@f?B*K)kt)rW&krJ,~>
+Z2Xk*b5hLa!W^jQr7LrJ!6b?A"2+[7^&A!3^&A$3^&A!6]`8&GrVurArVur3r;cc!!W\norLj8m
+OoYE4"TX\c!0R?[P5YIZU&G&jf`(sN]`nJ1T`D:"!;sM1!<1U]]`?^;b5g/pYHOXn!56&Grk/I8
+b5_Oc!<1.E!6`Oc!<0Y5!20DkK)q,8rc8/AP*,hDK)boNY6"]t!;sM1!<1.H!6`R<!!&\mrfR?`
+YHIs*]`8'2@KQU>@K?Bl!Drjq;#gUq@f?B*K)kt)rW&krJ,~>
+Z2Xk*b5hLa!W^jQr7LrJ!6b?A"2+[7^&A!3^&A$3^&A!6]`8&GrVurArVur3r;cc!!W\norLj8m
+OoYE4"TX\c!0R?[P5YIZU&G&jf`(sN]`nJ1T`D:"!;sM1!<1U]]`?^;b5g/pYHOXn!56&Grk/I8
+b5_Oc!<1.E!6`Oc!<0Y5!20DkK)q,8rc8/AP*,hDK)boNY6"]t!;sM1!<1.H!6`R<!!&\mrfR?`
+YHIs*]`8'2@KQU>@K?Bl!Drjq;#gUq@f?B*K)kt)rW&krJ,~>
+ZiC%*rlYBDb5_PAf`(sOfDkpMfE&Ycr4W+1qn<"0r4W+1qof!>rOi=6YHIp+rh0AnTqVDbqh+nK
+rf[9]s,mHaTqMJaU&P,j^&J*4]a(_@TqMIiY5nL6!!)uM$38`2b5g1uYG%Wirk/U<]tFEhb5f`/
+!<1.B!6b?Ark/@5T`G%D!KmH^EruE*OoYH5!!*#%"9>+qbKKmu!!*#A!!*#Arr<2`!0WKFriZ;%
+rk/:3raH-5@UaBY5>b8XrD<OpraGj-rc82BK7a.(rIb(LWW.J~>
+ZiC%*rlYBDb5_PAf`(sOfDkpMfE&Ycr4W+1qn<"0r4W+1qof!>rOi=6YHIp+rh0AnTqVDbqh+nK
+rf[9]s,mHaTqMJaU&P,j^&J*4]a(_@TqMIiY5nL6!!)uM$38`2b5g1uYG%Wirk/U<]tFEhb5f`/
+!<1.B!6b?Ark/@5T`G%D!KmH^EruE*OoYH5!!*#%"9>+qbKKmu!!*#A!!*#Arr<2`!0WKFriZ;%
+rk/:3raH-5@UaBY5>b8XrD<OpraGj-rc82BK7a.(rIb(LWW.J~>
+ZiC%*rlYBDb5_PAf`(sOfDkpMfE&Ycr4W+1qn<"0r4W+1qof!>rOi=6YHIp+rh0AnTqVDbqh+nK
+rf[9]s,mHaTqMJaU&P,j^&J*4]a(_@TqMIiY5nL6!!)uM$38`2b5g1uYG%Wirk/U<]tFEhb5f`/
+!<1.B!6b?Ark/@5T`G%D!KmH^EruE*OoYH5!!*#%"9>+qbKKmu!!*#A!!*#Arr<2`!0WKFriZ;%
+rk/:3raH-5@UaBY5>b8XrD<OpraGj-rc82BK7a.(rIb(LWW.J~>
+[/U++qof!>qq1oKrn.5Ns2tBBrk/C6]tFFF^&J*4]a+VO]`8&G]`8'3b6%afb5hLSrrDu#rrDt[
+!!*"NrrE(^!!)t\!!)qj#6:Hk!!'4+!<'S6!56(L!<&Vk!;jG0!<(OR!8,rI!8.7D!!*#3&HKMX
+!6`OcbImo!bLcg<!8%;N]`J2-!<.WNOoPL]EruE*OoYH5!s#O.!</Yn!6`Rb]`J2WbPV>DjT#:D
+OoYKb!!*#3!!*"-#684S!'^G`@f??.Erc/J!!)t=!J:CMK)boNK)bnOs*t~>
+[/U++qof!>qq1oKrn.5Ns2tBBrk/C6]tFFF^&J*4]a+VO]`8&G]`8'3b6%afb5hLSrrDu#rrDt[
+!!*"NrrE(^!!)t\!!)qj#6:Hk!!'4+!<'S6!56(L!<&Vk!;jG0!<(OR!8,rI!8.7D!!*#3&HKMX
+!6`OcbImo!bLcg<!8%;N]`J2-!<.WNOoPL]EruE*OoYH5!s#O.!</Yn!6`Rb]`J2WbPV>DjT#:D
+OoYKb!!*#3!!*"-#684S!'^G`@f??.Erc/J!!)t=!J:CMK)boNK)bnOs*t~>
+[/U++qof!>qq1oKrn.5Ns2tBBrk/C6]tFFF^&J*4]a+VO]`8&G]`8'3b6%afb5hLSrrDu#rrDt[
+!!*"NrrE(^!!)t\!!)qj#6:Hk!!'4+!<'S6!56(L!<&Vk!;jG0!<(OR!8,rI!8.7D!!*#3&HKMX
+!6`OcbImo!bLcg<!8%;N]`J2-!<.WNOoPL]EruE*OoYH5!s#O.!</Yn!6`Rb]`J2WbPV>DjT#:D
+OoYKb!!*#3!!*"-#684S!'^G`@f??.Erc/J!!)t=!J:CMK)boNK)bnOs*t~>
+[f?@-!QtKBbPqSBbPM;>f_tmKbPhM?^&A$0^&J*0^&A$1bP_G@YP\D#T`>)iP5bO[P5P@^T`>)k
+U&P,jYP\D#]`G;:r1O)jqn2t0rRh,M"5(csf_kgL]`\>K]`?7T!"-o_!6`OcbKBn<!<0Y5!20Dl
+KE%)7!<.$A!0WKFrIY1PYHIs*T`>)lbQ#6Y!6YAc!<1XN!!D>GOoYKb!!*#3!!*"-!rud1!<-F2
+!+L"j!-A)=r.>"MKDY`IKDtqQs*t~>
+[f?@-!QtKBbPqSBbPM;>f_tmKbPhM?^&A$0^&J*0^&A$1bP_G@YP\D#T`>)iP5bO[P5P@^T`>)k
+U&P,jYP\D#]`G;:r1O)jqn2t0rRh,M"5(csf_kgL]`\>K]`?7T!"-o_!6`OcbKBn<!<0Y5!20Dl
+KE%)7!<.$A!0WKFrIY1PYHIs*T`>)lbQ#6Y!6YAc!<1XN!!D>GOoYKb!!*#3!!*"-!rud1!<-F2
+!+L"j!-A)=r.>"MKDY`IKDtqQs*t~>
+[f?@-!QtKBbPqSBbPM;>f_tmKbPhM?^&A$0^&J*0^&A$1bP_G@YP\D#T`>)iP5bO[P5P@^T`>)k
+U&P,jYP\D#]`G;:r1O)jqn2t0rRh,M"5(csf_kgL]`\>K]`?7T!"-o_!6`OcbKBn<!<0Y5!20Dl
+KE%)7!<.$A!0WKFrIY1PYHIs*T`>)lbQ#6Y!6YAc!<1XN!!D>GOoYKb!!*#3!!*"-!rud1!<-F2
+!+L"j!-A)=r.>"MKDY`IKDtqQs*t~>
+\,QF.rQ>6Bb5hI`rW)oLrW)l>rW)o1r;cl2qZ-Z0quHc?quHZ.rr<&&rh9>ls-!<\rK73^OoYER
+!W\pfrW)l"qu?i4YHIs(T`>)h]aFhmfDsP(fZO9IP*5bD'"n:Y]`8&G!6`R!!6`OcbKBn<rOi74
+T`G(Es,m?^rc8,@OoYE4!s#O.!</Yl!<((E]`8&Ub5hOorW!,`OoV\h!<'S8!+KC;@K6E-@K6E-
+ErZ4>Er_p4!<7ZP!/(9SrW)kZquEr#J,~>
+\,QF.rQ>6Bb5hI`rW)oLrW)l>rW)o1r;cl2qZ-Z0quHc?quHZ.rr<&&rh9>ls-!<\rK73^OoYER
+!W\pfrW)l"qu?i4YHIs(T`>)h]aFhmfDsP(fZO9IP*5bD'"n:Y]`8&G!6`R!!6`OcbKBn<rOi74
+T`G(Es,m?^rc8,@OoYE4!s#O.!</Yl!<((E]`8&Ub5hOorW!,`OoV\h!<'S8!+KC;@K6E-@K6E-
+ErZ4>Er_p4!<7ZP!/(9SrW)kZquEr#J,~>
+\,QF.rQ>6Bb5hI`rW)oLrW)l>rW)o1r;cl2qZ-Z0quHc?quHZ.rr<&&rh9>ls-!<\rK73^OoYER
+!W\pfrW)l"qu?i4YHIs(T`>)h]aFhmfDsP(fZO9IP*5bD'"n:Y]`8&G!6`R!!6`OcbKBn<rOi74
+T`G(Es,m?^rc8,@OoYE4!s#O.!</Yl!<((E]`8&Ub5hOorW!,`OoV\h!<'S8!+KC;@K6E-@K6E-
+ErZ4>Er_p4!<7ZP!/(9SrW)kZquEr#J,~>
+\c;[0r6,'>rQ>0@rn%;Qf[p3'f`(sOb5_PA]`S8J]`A#ErrDr0rrDu1rrDu1#QVQO!!'4+!3cBq
+rrDtj!s"LI!</,]!;rMs!26*iY5eR+Y5nR8"9?-KY5nKorrE)Br4NL=fDsRV!8,HpfTMBtric5"
+s1Jd?bKIR!bKBn/b5g2n]`J2-!<.WNOoPL]Erl?)!;hEK!;rMj!<((A]`A&T$NSi3!8%;5OoV\h
+!<0Y3!<-F/!.t:N@f:?O!-=j-!!*"ls3(EBriZ;%riZ;%rfR6]rf[;TrrB>(J,~>
+\c;[0r6,'>rQ>0@rn%;Qf[p3'f`(sOb5_PA]`S8J]`A#ErrDr0rrDu1rrDu1#QVQO!!'4+!3cBq
+rrDtj!s"LI!</,]!;rMs!26*iY5eR+Y5nR8"9?-KY5nKorrE)Br4NL=fDsRV!8,HpfTMBtric5"
+s1Jd?bKIR!bKBn/b5g2n]`J2-!<.WNOoPL]Erl?)!;hEK!;rMj!<((A]`A&T$NSi3!8%;5OoV\h
+!<0Y3!<-F/!.t:N@f:?O!-=j-!!*"ls3(EBriZ;%riZ;%rfR6]rf[;TrrB>(J,~>
+\c;[0r6,'>rQ>0@rn%;Qf[p3'f`(sOb5_PA]`S8J]`A#ErrDr0rrDu1rrDu1#QVQO!!'4+!3cBq
+rrDtj!s"LI!</,]!;rMs!26*iY5eR+Y5nR8"9?-KY5nKorrE)Br4NL=fDsRV!8,HpfTMBtric5"
+s1Jd?bKIR!bKBn/b5g2n]`J2-!<.WNOoPL]Erl?)!;hEK!;rMj!<((A]`A&T$NSi3!8%;5OoV\h
+!<0Y3!<-F/!.t:N@f:?O!-=j-!!*"ls3(EBriZ;%riZ;%rfR6]rf[;TrrB>(J,~>
+])Mj4]tFFFb5_PAbPhM=fDkpJf_Wbk!<'V2!<9_4!<'S5!56&Grk/C6bKBn_]`8'/YQ"V&U&P,k
+U&P,jOp1o[T`>(d!;rPj!<0\3!!Bp<Y5nKo!W]D(rlb;S$NSfZf[p0(fDsQe!<')$!<0/+!56&G
+bImoTb6.ggb5_P@]`J2-!<.TOOoYH%!W\A`qh+nKr1O)jrQG3@rlY9Arn%;QfDt%4Y5eS%]a+UI
+@K;#\@UaER!;t%?!<:7A!;kCK!;rPj!<8_m!4)WT~>
+])Mj4]tFFFb5_PAbPhM=fDkpJf_Wbk!<'V2!<9_4!<'S5!56&Grk/C6bKBn_]`8'/YQ"V&U&P,k
+U&P,jOp1o[T`>(d!;rPj!<0\3!!Bp<Y5nKo!W]D(rlb;S$NSfZf[p0(fDsQe!<')$!<0/+!56&G
+bImoTb6.ggb5_P@]`J2-!<.TOOoYH%!W\A`qh+nKr1O)jrQG3@rlY9Arn%;QfDt%4Y5eS%]a+UI
+@K;#\@UaER!;t%?!<:7A!;kCK!;rPj!<8_m!4)WT~>
+])Mj4]tFFFb5_PAbPhM=fDkpJf_Wbk!<'V2!<9_4!<'S5!56&Grk/C6bKBn_]`8'/YQ"V&U&P,k
+U&P,jOp1o[T`>(d!;rPj!<0\3!!Bp<Y5nKo!W]D(rlb;S$NSfZf[p0(fDsQe!<')$!<0/+!56&G
+bImoTb6.ggb5_P@]`J2-!<.TOOoYH%!W\A`qh+nKr1O)jrQG3@rlY9Arn%;QfDt%4Y5eS%]a+UI
+@K;#\@UaER!;t%?!<:7A!;kCK!;rPj!<8_m!4)WT~>
+]`8!3rOr11r6#-Ab5hLn!W^jQr7D,Pb5_OcrW!)7!!'\4r4W%/rOr11rQG3@!58@3!PJL4YQ"S'
+Y5nKo"TY4r!0R?ZP5bO\T`>)lTa(S$!3`T>!!*#%!!)tk"0V^.!;t"A]`8'3f`(pSfDsQe!<0/)
+T`D:"!<0Y6!6`%UrlYEEbKBkcrOiF9T`B^tP*,hDErl?)!;hBK!;iGi!<1.C!5/C3b5_PAfEVE/
+jT+DGY5nR8&HH9L!.t7Ob5d]gY5laeEr^jl!!17Cr.>%NK)kl&!<B>&!!/bnr1X,j[/YX~>
+]`8!3rOr11r6#-Ab5hLn!W^jQr7D,Pb5_OcrW!)7!!'\4r4W%/rOr11rQG3@!58@3!PJL4YQ"S'
+Y5nKo"TY4r!0R?ZP5bO\T`>)lTa(S$!3`T>!!*#%!!)tk"0V^.!;t"A]`8'3f`(pSfDsQe!<0/)
+T`D:"!<0Y6!6`%UrlYEEbKBkcrOiF9T`B^tP*,hDErl?)!;hBK!;iGi!<1.C!5/C3b5_PAfEVE/
+jT+DGY5nR8&HH9L!.t7Ob5d]gY5laeEr^jl!!17Cr.>%NK)kl&!<B>&!!/bnr1X,j[/YX~>
+]`8!3rOr11r6#-Ab5hLn!W^jQr7D,Pb5_OcrW!)7!!'\4r4W%/rOr11rQG3@!58@3!PJL4YQ"S'
+Y5nKo"TY4r!0R?ZP5bO\T`>)lTa(S$!3`T>!!*#%!!)tk"0V^.!;t"A]`8'3f`(pSfDsQe!<0/)
+T`D:"!<0Y6!6`%UrlYEEbKBkcrOiF9T`B^tP*,hDErl?)!;hBK!;iGi!<1.C!5/C3b5_PAfEVE/
+jT+DGY5nR8&HH9L!.t7Ob5d]gY5laeEr^jl!!17Cr.>%NK)kl&!<B>&!!/bnr1X,j[/YX~>
+^&S*4r4W%/s3(EBrlYBDfDkpNf`(pQfDkpNbPhM>^&J*0^&J*3^&7s.bPqS?]`J2;!<',$!<8bl
+!</YpOoPKFP5PCZT`Y:g!!*#%"9>V*!58B8!!*"ls/uJ(Y5nIC!!)uMrr</R!8%;NYQ(9u!3`R+
+rk/C6bImoTb6.ggb5_P@]a"P2!/#oeOoYH%rrDnJ!!)kh"TZ^G]tFFEb6e7%fDsRVjT*r:!<0Y4
+!+Pp-#,03?P-;%hrc8&>rIb%Ks+C=Ore(4N"5!UWYQ!/TY5nI'rrBJ,J,~>
+^&S*4r4W%/s3(EBrlYBDfDkpNf`(pQfDkpNbPhM>^&J*0^&J*3^&7s.bPqS?]`J2;!<',$!<8bl
+!</YpOoPKFP5PCZT`Y:g!!*#%"9>V*!58B8!!*"ls/uJ(Y5nIC!!)uMrr</R!8%;NYQ(9u!3`R+
+rk/C6bImoTb6.ggb5_P@]a"P2!/#oeOoYH%rrDnJ!!)kh"TZ^G]tFFEb6e7%fDsRVjT*r:!<0Y4
+!+Pp-#,03?P-;%hrc8&>rIb%Ks+C=Ore(4N"5!UWYQ!/TY5nI'rrBJ,J,~>
+^&S*4r4W%/s3(EBrlYBDfDkpNf`(pQfDkpNbPhM>^&J*0^&J*3^&7s.bPqS?]`J2;!<',$!<8bl
+!</YpOoPKFP5PCZT`Y:g!!*#%"9>V*!58B8!!*"ls/uJ(Y5nIC!!)uMrr</R!8%;NYQ(9u!3`R+
+rk/C6bImoTb6.ggb5_P@]a"P2!/#oeOoYH%rrDnJ!!)kh"TZ^G]tFFEb6e7%fDsRVjT*r:!<0Y4
+!+Pp-#,03?P-;%hrc8&>rIb%Ks+C=Ore(4N"5!UWYQ!/TY5nI'rrBJ,J,~>
+^]4<6s1SF4s1JC4r4N(1qof!>r7M#LrQ>0@rlY9Ark/C6]tFFF^&J*3]`8'1^&J*4bPqSBb5_P@
+^&J*0YQ"S&YPt3q!<&Sk!;iGi!<&Sk!;ir$]`8'3Y5eS%U&V:r!<0/%!;t%?!<1UT!8%8OfWVLX
+T`>)lY6P'@]`?6h]`A&T"9?Wg!!)u2#6:FtK7f>M!;pm<!;_?J!!'5#U&P,k]`8'3b5_PAfEM?.
+fDt$cf`&S_!!T(>!0XO,rW!"P!!*"N!!)q[!!)kYrrE#M!s%!+!<02%!<98&!4VuY~>
+^]4<6s1SF4s1JC4r4N(1qof!>r7M#LrQ>0@rlY9Ark/C6]tFFF^&J*3]`8'1^&J*4bPqSBb5_P@
+^&J*0YQ"S&YPt3q!<&Sk!;iGi!<&Sk!;ir$]`8'3Y5eS%U&V:r!<0/%!;t%?!<1UT!8%8OfWVLX
+T`>)lY6P'@]`?6h]`A&T"9?Wg!!)u2#6:FtK7f>M!;pm<!;_?J!!'5#U&P,k]`8'3b5_PAfEM?.
+fDt$cf`&S_!!T(>!0XO,rW!"P!!*"N!!)q[!!)kYrrE#M!s%!+!<02%!<98&!4VuY~>
+^]4<6s1SF4s1JC4r4N(1qof!>r7M#LrQ>0@rlY9Ark/C6]tFFF^&J*3]`8'1^&J*4bPqSBb5_P@
+^&J*0YQ"S&YPt3q!<&Sk!;iGi!<&Sk!;ir$]`8'3Y5eS%U&V:r!<0/%!;t%?!<1UT!8%8OfWVLX
+T`>)lY6P'@]`?6h]`A&T"9?Wg!!)u2#6:FtK7f>M!;pm<!;_?J!!'5#U&P,k]`8'3b5_PAfEM?.
+fDt$cf`&S_!!T(>!0XO,rW!"P!!*"N!!)q[!!)kYrrE#M!s%!+!<02%!<98&!4VuY~>
+_#FB7qn<"0rOr42!PJL4bPqSBf_baLf_kgJbPhM?^&J*2^&J'6]`8'1^&J*1bP_G@^&%g0Y5eS#
+YPnP%P5bO[U&G#mY5nO)"2+]J!<0/'!26+cY5eS%Y5eS$b5q[r!<(RL!!1`UrLj2kriZP,]tFEh
+]tFFFb6.ggb5_P@^&J*3KE%)7!;pm<!;hBM!-8/=YQ(<r!<'S2!<((B!8,s%!!D?8fY.7a!29D8
+!s!BB!<.TP!0WNE!;qu^!20AmrK73^P*5bDrRh)Lql]u"\Gq'~>
+_#FB7qn<"0rOr42!PJL4bPqSBf_baLf_kgJbPhM?^&J*2^&J'6]`8'1^&J*1bP_G@^&%g0Y5eS#
+YPnP%P5bO[U&G#mY5nO)"2+]J!<0/'!26+cY5eS%Y5eS$b5q[r!<(RL!!1`UrLj2kriZP,]tFEh
+]tFFFb6.ggb5_P@^&J*3KE%)7!;pm<!;hBM!-8/=YQ(<r!<'S2!<((B!8,s%!!D?8fY.7a!29D8
+!s!BB!<.TP!0WNE!;qu^!20AmrK73^P*5bDrRh)Lql]u"\Gq'~>
+_#FB7qn<"0rOr42!PJL4bPqSBf_baLf_kgJbPhM?^&J*2^&J'6]`8'1^&J*1bP_G@^&%g0Y5eS#
+YPnP%P5bO[U&G#mY5nO)"2+]J!<0/'!26+cY5eS%Y5eS$b5q[r!<(RL!!1`UrLj2kriZP,]tFEh
+]tFFFb6.ggb5_P@^&J*3KE%)7!;pm<!;hBM!-8/=YQ(<r!<'S2!<((B!8,s%!!D?8fY.7a!29D8
+!s!BB!<.TP!0WNE!;qu^!20AmrK73^P*5bDrRh)Lql]u"\Gq'~>
+_Z0Q7r4W(0s1JC4rOi74b5hIm!W^jQrRh)Lr6,$=s1S=1!PJL2]`J2I^&.m1bPM;>^&7s/Y5nX,
+quHYX!W\pfr;ci#!!*#%!58:1!j;TtrN?2$riZ;%rQ>6BfDtm&rVurNrLj2krN?G+]tFEh]tFFF
+b6.ggb5_P@^&J*3KE%)7!;pm<!;hBM!-8/;Y5eS#]`8'2b5hUqrW)rZ!<D6\fEM>Lb5_N`F8UXp
+!0X%L!!&_l!!/5_rLs5k!g3PHrLs2jrK@0\qq1lJ])R9~>
+_Z0Q7r4W(0s1JC4rOi74b5hIm!W^jQrRh)Lr6,$=s1S=1!PJL2]`J2I^&.m1bPM;>^&7s/Y5nX,
+quHYX!W\pfr;ci#!!*#%!58:1!j;TtrN?2$riZ;%rQ>6BfDtm&rVurNrLj2krN?G+]tFEh]tFFF
+b6.ggb5_P@^&J*3KE%)7!;pm<!;hBM!-8/;Y5eS#]`8'2b5hUqrW)rZ!<D6\fEM>Lb5_N`F8UXp
+!0X%L!!&_l!!/5_rLs5k!g3PHrLs2jrK@0\qq1lJ])R9~>
+_Z0Q7r4W(0s1JC4rOi74b5hIm!W^jQrRh)Lr6,$=s1S=1!PJL2]`J2I^&.m1bPM;>^&7s/Y5nX,
+quHYX!W\pfr;ci#!!*#%!58:1!j;TtrN?2$riZ;%rQ>6BfDtm&rVurNrLj2krN?G+]tFEh]tFFF
+b6.ggb5_P@^&J*3KE%)7!;pm<!;hBM!-8/;Y5eS#]`8'2b5hUqrW)rZ!<D6\fEM>Lb5_N`F8UXp
+!0X%L!!&_l!!/5_rLs5k!g3PHrLs2jrK@0\qq1lJ])R9~>
+_uB]:rN?>(]tFCGrk8=3r4W(0rn.5Nrn%;QfDkpNb5_PAb5_P@]`8'1YPnP"^&A$1^&A$/bPqS@
+Y5eS%YPnP"T`>)kP5bO\T`>)kY6"^-^&A$2T`G.erN?2$r3$;)bKBn<fDtm&"9@'SfDtoE!!*#%
+!!*#3!!*#3!!*#A"9?Wg!!)u2rrE(OrfR6]rH%u=qh"tNF)q?ZYQ"S&bPf*S!<11A!<;To!:o^B
+jT+EA!!ClsK7j.'s.TDl!3cA%r1X)irLs/irh0;lrh0]"P*,g.OoPL7fDkpNfDko`s*t~>
+_uB]:rN?>(]tFCGrk8=3r4W(0rn.5Nrn%;QfDkpNb5_PAb5_P@]`8'1YPnP"^&A$1^&A$/bPqS@
+Y5eS%YPnP"T`>)kP5bO\T`>)kY6"^-^&A$2T`G.erN?2$r3$;)bKBn<fDtm&"9@'SfDtoE!!*#%
+!!*#3!!*#3!!*#A"9?Wg!!)u2rrE(OrfR6]rH%u=qh"tNF)q?ZYQ"S&bPf*S!<11A!<;To!:o^B
+jT+EA!!ClsK7j.'s.TDl!3cA%r1X)irLs/irh0;lrh0]"P*,g.OoPL7fDkpNfDko`s*t~>
+_uB]:rN?>(]tFCGrk8=3r4W(0rn.5Nrn%;QfDkpNb5_PAb5_P@]`8'1YPnP"^&A$1^&A$/bPqS@
+Y5eS%YPnP"T`>)kP5bO\T`>)kY6"^-^&A$2T`G.erN?2$r3$;)bKBn<fDtm&"9@'SfDtoE!!*#%
+!!*#3!!*#3!!*#A"9?Wg!!)u2rrE(OrfR6]rH%u=qh"tNF)q?ZYQ"S&bPf*S!<11A!<;To!:o^B
+jT+EA!!ClsK7j.'s.TDl!3cA%r1X)irLs/irh0;lrh0]"P*,g.OoPL7fDkpNfDko`s*t~>
+`W#o<q6'burOi:5]tFFF]`8'3bPhM=fDkpJfDkpM^&J'5]`A&8!!*#%rW)i/rW)r@!!)u@"9?-K
+!!*#%!W]D(ric>%qk=#is.KDmrLj2krNH77!W]D(rh9>lrN?2$r3$;)bKBn<fDtm&#6<BV!.t9F
+!<')$!<0Y6!56&GrlY9Arlb<ArOr42s+C<6!!)t=!W[9Ar.>(OF)q?[Y64j!!6`Rb]`eDZ!!(XO
+rpg0lo((lBr8dt[f\$)7rW)r$!!*"l!!*"l!<B>!T`>)iT`>)iU%siO!58D_~>
+`W#o<q6'burOi:5]tFFF]`8'3bPhM=fDkpJfDkpM^&J'5]`A&8!!*#%rW)i/rW)r@!!)u@"9?-K
+!!*#%!W]D(ric>%qk=#is.KDmrLj2krNH77!W]D(rh9>lrN?2$r3$;)bKBn<fDtm&#6<BV!.t9F
+!<')$!<0Y6!56&GrlY9Arlb<ArOr42s+C<6!!)t=!W[9Ar.>(OF)q?[Y64j!!6`Rb]`eDZ!!(XO
+rpg0lo((lBr8dt[f\$)7rW)r$!!*"l!!*"l!<B>!T`>)iT`>)iU%siO!58D_~>
+`W#o<q6'burOi:5]tFFF]`8'3bPhM=fDkpJfDkpM^&J'5]`A&8!!*#%rW)i/rW)r@!!)u@"9?-K
+!!*#%!W]D(ric>%qk=#is.KDmrLj2krNH77!W]D(rh9>lrN?2$r3$;)bKBn<fDtm&#6<BV!.t9F
+!<')$!<0Y6!56&GrlY9Arlb<ArOr42s+C<6!!)t=!W[9Ar.>(OF)q?[Y64j!!6`Rb]`eDZ!!(XO
+rpg0lo((lBr8dt[f\$)7rW)r$!!*"l!!*"l!<B>!T`>)iT`>)iU%siO!58D_~>
+`r?,@Y5eS$YQ"S&YPeJ"^&A$1bPqPCfDtp'rr<&OrVurNrW!)E!!'\4rOr11r3$2&]`8'3]`J2I
+!;t%=!;sP0!!9>(!;s#$!29Al!MKMlT`>)kU&=rn]`>59rLj8mOoYKb!!)r#!W^CDrR_)Mrn%GU
+fDkp(K)boMY6P'@]`?6h]`A&T!!*#ArrE#2rrE(OrfR6]rGr#?Erc/k!!*">!!)u$!W\norQ>8U
+!!)uM"9@QSnc8[[!!)oXrR_7d!!(1Br4W(0r3-)"rLs5k!NuM%T`P4f!<&Vj!<&)\!!/bn^Ai]~>
+`r?,@Y5eS$YQ"S&YPeJ"^&A$1bPqPCfDtp'rr<&OrVurNrW!)E!!'\4rOr11r3$2&]`8'3]`J2I
+!;t%=!;sP0!!9>(!;s#$!29Al!MKMlT`>)kU&=rn]`>59rLj8mOoYKb!!)r#!W^CDrR_)Mrn%GU
+fDkp(K)boMY6P'@]`?6h]`A&T!!*#ArrE#2rrE(OrfR6]rGr#?Erc/k!!*">!!)u$!W\norQ>8U
+!!)uM"9@QSnc8[[!!)oXrR_7d!!(1Br4W(0r3-)"rLs5k!NuM%T`P4f!<&Vj!<&)\!!/bn^Ai]~>
+`r?,@Y5eS$YQ"S&YPeJ"^&A$1bPqPCfDtp'rr<&OrVurNrW!)E!!'\4rOr11r3$2&]`8'3]`J2I
+!;t%=!;sP0!!9>(!;s#$!29Al!MKMlT`>)kU&=rn]`>59rLj8mOoYKb!!)r#!W^CDrR_)Mrn%GU
+fDkp(K)boMY6P'@]`?6h]`A&T!!*#ArrE#2rrE(OrfR6]rGr#?Erc/k!!*">!!)u$!W\norQ>8U
+!!)uM"9@QSnc8[[!!)oXrR_7d!!(1Br4W(0r3-)"rLs5k!NuM%T`P4f!<&Vj!<&)\!!/bn^Ai]~>
+aT)8?rN?;'YHIs)YQ"V#^&7s2b5_P@fE)'*!;tLL!;t%=!<0\1!<98&!<'S4!5/C3^&J*4bPM;=
+^&A$1Y5eS%YPeJ"T`>)lT`P4fU&=rpYJ%+>Y5nQq!!*"]!W]D(qQKo!rR_)Mrn%GUf[p2VK7a1&
+Y6P'@]`?6h]`A&T!!*#ArrE#2rrE(OrfR6]rGr#?Erc/k!!)t=!s#O.!</Yl!<(+@!<(OR!9N>5
+nc8[[!<D6\!!D<_!8.8Nrlb<As1S:0s/uD&riZD(TqMJbYQ"S'T`G(crr<(n!</Yo!0WKFrLs5k
+_#Jo~>
+aT)8?rN?;'YHIs)YQ"V#^&7s2b5_P@fE)'*!;tLL!;t%=!<0\1!<98&!<'S4!5/C3^&J*4bPM;=
+^&A$1Y5eS%YPeJ"T`>)lT`P4fU&=rpYJ%+>Y5nQq!!*"]!W]D(qQKo!rR_)Mrn%GUf[p2VK7a1&
+Y6P'@]`?6h]`A&T!!*#ArrE#2rrE(OrfR6]rGr#?Erc/k!!)t=!s#O.!</Yl!<(+@!<(OR!9N>5
+nc8[[!<D6\!!D<_!8.8Nrlb<As1S:0s/uD&riZD(TqMJbYQ"S'T`G(crr<(n!</Yo!0WKFrLs5k
+_#Jo~>
+aT)8?rN?;'YHIs)YQ"V#^&7s2b5_P@fE)'*!;tLL!;t%=!<0\1!<98&!<'S4!5/C3^&J*4bPM;=
+^&A$1Y5eS%YPeJ"T`>)lT`P4fU&=rpYJ%+>Y5nQq!!*"]!W]D(qQKo!rR_)Mrn%GUf[p2VK7a1&
+Y6P'@]`?6h]`A&T!!*#ArrE#2rrE(OrfR6]rGr#?Erc/k!!)t=!s#O.!</Yl!<(+@!<(OR!9N>5
+nc8[[!<D6\!!D<_!8.8Nrlb<As1S:0s/uD&riZD(TqMJbYQ"S'T`G(crr<(n!</Yo!0WKFrLs5k
+_#Jo~>
+ao;>@qQKo!rN?G+]tFEZ]`8'1]`8'1f_tmLfE2-+fDtoo!!)r?!!)o0rrDu1rW)o1rW)i=rrE#2
+!!)u$rrDu#!!)tk"9>-h!!)r#"hh)>YHIs*T`>)kP5bOYY5lcDfDkpMfEVE/!8)o(OoYKb!s$$J
+!<0Y3!<1.A!<11A!<'V2!<7]OOoPL[EruD`Erc2l!!)t=!s#O.!</Yl!<1.C!6YB?fDkpNjT4rP
+r;ciY!s%HE!<1XN!<11A!;jJ/!<'V2!;`o!!<',#!<&Vj!;iJi!5ebd~>
+ao;>@qQKo!rN?G+]tFEZ]`8'1]`8'1f_tmLfE2-+fDtoo!!)r?!!)o0rrDu1rW)o1rW)i=rrE#2
+!!)u$rrDu#!!)tk"9>-h!!)r#"hh)>YHIs*T`>)kP5bOYY5lcDfDkpMfEVE/!8)o(OoYKb!s$$J
+!<0Y3!<1.A!<11A!<'V2!<7]OOoPL[EruD`Erc2l!!)t=!s#O.!</Yl!<1.C!6YB?fDkpNjT4rP
+r;ciY!s%HE!<1XN!<11A!;jJ/!<'V2!;`o!!<',#!<&Vj!;iJi!5ebd~>
+ao;>@qQKo!rN?G+]tFEZ]`8'1]`8'1f_tmLfE2-+fDtoo!!)r?!!)o0rrDu1rW)o1rW)i=rrE#2
+!!)u$rrDu#!!)tk"9>-h!!)r#"hh)>YHIs*T`>)kP5bOYY5lcDfDkpMfEVE/!8)o(OoYKb!s$$J
+!<0Y3!<1.A!<11A!<'V2!<7]OOoPL[EruD`Erc2l!!)t=!s#O.!</Yl!<1.C!6YB?fDkpNjT4rP
+r;ciY!s%HE!<1XN!<11A!;jJ/!<'V2!;`o!!<',#!<&Vj!;iJi!5ebd~>
+b5VPDY5eS$Y6G!1Y5kc0!<'S2!;aA1!6YBAfDkpNbP_G>fDkpKbPqPC]`A&FrrE)&quH`0r;ci1
+qZ-Z>!!)r1rW)u%!!)o"qZ-Yi!!)r#!!*#%!s#$g!;r#[!;`l!!;tIM!9O44$38]YfRj0eOoVZc
+rk/:3rk/:3rlY9Arlb<ArOr42!/(96!!)q<"or^c!/#n(qfDc;rLj;nbKBnbb5_P?fE_K=!<3'!
+jlHL@jT#;Zjnf&XbPM;=^&7s2]`8'2YQ"V&YPeJ#YPeJ#U&+iiU&G&2s*t~>
+b5VPDY5eS$Y6G!1Y5kc0!<'S2!;aA1!6YBAfDkpNbP_G>fDkpKbPqPC]`A&FrrE)&quH`0r;ci1
+qZ-Z>!!)r1rW)u%!!)o"qZ-Yi!!)r#!!*#%!s#$g!;r#[!;`l!!;tIM!9O44$38]YfRj0eOoVZc
+rk/:3rk/:3rlY9Arlb<ArOr42!/(96!!)q<"or^c!/#n(qfDc;rLj;nbKBnbb5_P?fE_K=!<3'!
+jlHL@jT#;Zjnf&XbPM;=^&7s2]`8'2YQ"V&YPeJ#YPeJ#U&+iiU&G&2s*t~>
+b5VPDY5eS$Y6G!1Y5kc0!<'S2!;aA1!6YBAfDkpNbP_G>fDkpKbPqPC]`A&FrrE)&quH`0r;ci1
+qZ-Z>!!)r1rW)u%!!)o"qZ-Yi!!)r#!!*#%!s#$g!;r#[!;`l!!;tIM!9O44$38]YfRj0eOoVZc
+rk/:3rk/:3rlY9Arlb<ArOr42!/(96!!)q<"or^c!/#n(qfDc;rLj;nbKBnbb5_P?fE_K=!<3'!
+jlHL@jT#;Zjnf&XbPM;=^&7s2]`8'2YQ"V&YPeJ#YPeJ#U&+iiU&G&2s*t~>
+bPqPBrN?;'Y5eS$YQ"V$^&A$0]`8'3bPhM>bPqS?f_kgMb5_P@]`J2I!;s#%!3ZD$]`A,HrW)u3
+r;cc=!<Bh1!<02%!!'5%!!TP+Ts(X"rh0;lrN?;'YHIs*T`>)jP5bOZY6"^I!<(ON!9O44"9@'S
+fDtl5rrE)4!<C=B]`8'3b5_PAbPqS@^&J'4KDq#6!<$sDK)ft6!/#n(qfDc;rLj;nbKBnbb5_P?
+f`(sNrr`?%s5a7ZjT,ACrW)lK!W^Eer;cc/rW)r2rr<,(!3c@7!W]n6rN?8&Y5nL(rW)kirrC(=
+J,~>
+bPqPBrN?;'Y5eS$YQ"V$^&A$0]`8'3bPhM>bPqS?f_kgMb5_P@]`J2I!;s#%!3ZD$]`A,HrW)u3
+r;cc=!<Bh1!<02%!!'5%!!TP+Ts(X"rh0;lrN?;'YHIs*T`>)jP5bOZY6"^I!<(ON!9O44"9@'S
+fDtl5rrE)4!<C=B]`8'3b5_PAbPqS@^&J'4KDq#6!<$sDK)ft6!/#n(qfDc;rLj;nbKBnbb5_P?
+f`(sNrr`?%s5a7ZjT,ACrW)lK!W^Eer;cc/rW)r2rr<,(!3c@7!W]n6rN?8&Y5nL(rW)kirrC(=
+J,~>
+bPqPBrN?;'Y5eS$YQ"V$^&A$0]`8'3bPhM>bPqS?f_kgMb5_P@]`J2I!;s#%!3ZD$]`A,HrW)u3
+r;cc=!<Bh1!<02%!!'5%!!TP+Ts(X"rh0;lrN?;'YHIs*T`>)jP5bOZY6"^I!<(ON!9O44"9@'S
+fDtl5rrE)4!<C=B]`8'3b5_PAbPqS@^&J'4KDq#6!<$sDK)ft6!/#n(qfDc;rLj;nbKBnbb5_P?
+f`(sNrr`?%s5a7ZjT,ACrW)lK!W^Eer;cc/rW)r2rr<,(!3c@7!W]n6rN?8&Y5nL(rW)kirrC(=
+J,~>
+bl7YCqlg#"r3-,#rk/:3rk8=3s1JC4rQG0?rlb<As4@GSf[p0(rQG0?rk871ric>%riZD(]`8'1
+]`8'1]`8'3bP_G>^&A$3YPnP#Y5eS%T`>)lU&M4q!<0/%!</Yl!;qu]!3ZD#Y6"^I!;tIT!9Mkc
+!8%;(!;qu^!56&GrOi12rlYHFbKBn!!<'V2!!%ZNOoPL\Ergmnrc8,@K)kdi!!)nirrDu?!!)uM
+rrE#t!!*#u!W_?DrW!&^f[p3%f`(sOf`0+t!56&G!<0Y3!<0\2!<0\3!<0\3!!08'ric>%s/uD&
+ric>%s.KPqTqMGdaT$b~>
+bl7YCqlg#"r3-,#rk/:3rk8=3s1JC4rQG0?rlb<As4@GSf[p0(rQG0?rk871ric>%riZD(]`8'1
+]`8'1]`8'3bP_G>^&A$3YPnP#Y5eS%T`>)lU&M4q!<0/%!</Yl!;qu]!3ZD#Y6"^I!;tIT!9Mkc
+!8%;(!;qu^!56&GrOi12rlYHFbKBn!!<'V2!!%ZNOoPL\Ergmnrc8,@K)kdi!!)nirrDu?!!)uM
+rrE#t!!*#u!W_?DrW!&^f[p3%f`(sOf`0+t!56&G!<0Y3!<0\2!<0\3!<0\3!!08'ric>%s/uD&
+ric>%s.KPqTqMGdaT$b~>
+bl7YCqlg#"r3-,#rk/:3rk8=3s1JC4rQG0?rlb<As4@GSf[p0(rQG0?rk871ric>%riZD(]`8'1
+]`8'1]`8'3bP_G>^&A$3YPnP#Y5eS%T`>)lU&M4q!<0/%!</Yl!;qu]!3ZD#Y6"^I!;tIT!9Mkc
+!8%;(!;qu^!56&GrOi12rlYHFbKBn!!<'V2!!%ZNOoPL\Ergmnrc8,@K)kdi!!)nirrDu?!!)uM
+rrE#t!!*#u!W_?DrW!&^f[p3%f`(sOf`0+t!56&G!<0Y3!<0\2!<0\3!<0\3!!08'ric>%s/uD&
+ric>%s.KPqTqMGdaT$b~>
+c2RbDql^A-YHIr0Y5eR+Y5eS!^&J*3bPqSAb5hUdqUbcJr6#'?rQ>0@qRlk/r3-,#r4W+1!PJL2
+^&J*0bPhM@]`8'2YP/%qYPS>"T`>)jOok]fY5nO)"9?Wg!9O13#6<l<fDsP(f_^j3!!0b5rk/:3
+rQ>?EbKBn!!<'V2!!%ZNOoPL\ErZ4=Erl>o!;pm>@K6E-P5h3U!;akB!8,p(fDtmM!!*#u!W^jQ
+rn%>RjlP+prn%>Rf[p0(rn.5NqTAj=qn2t0qRlk/qn2t0qQBl!qQJ$@J,~>
+c2RbDql^A-YHIr0Y5eR+Y5eS!^&J*3bPqSAb5hUdqUbcJr6#'?rQ>0@qRlk/r3-,#r4W+1!PJL2
+^&J*0bPhM@]`8'2YP/%qYPS>"T`>)jOok]fY5nO)"9?Wg!9O13#6<l<fDsP(f_^j3!!0b5rk/:3
+rQ>?EbKBn!!<'V2!!%ZNOoPL\ErZ4=Erl>o!;pm>@K6E-P5h3U!;akB!8,p(fDtmM!!*#u!W^jQ
+rn%>RjlP+prn%>Rf[p0(rn.5NqTAj=qn2t0qRlk/qn2t0qQBl!qQJ$@J,~>
+c2RbDql^A-YHIr0Y5eR+Y5eS!^&J*3bPqSAb5hUdqUbcJr6#'?rQ>0@qRlk/r3-,#r4W+1!PJL2
+^&J*0bPhM@]`8'2YP/%qYPS>"T`>)jOok]fY5nO)"9?Wg!9O13#6<l<fDsP(f_^j3!!0b5rk/:3
+rQ>?EbKBn!!<'V2!!%ZNOoPL\ErZ4=Erl>o!;pm>@K6E-P5h3U!;akB!8,p(fDtmM!!*#u!W^jQ
+rn%>RjlP+prn%>Rf[p0(rn.5NqTAj=qn2t0qRlk/qn2t0qQBl!qQJ$@J,~>
+cMmtHT`>)lY5eS$YQ"V$Y6+d<!!)u2!W]pIrW)l>rW)oLrr<&Or;cf>rr<)5!<'V2!!'5#!<9b3
+!!0b5rOi43^&A$3bPM;>^&J*3^&7s2Y5eS%Y6Y-3Ts(X"!20DlT`G.VrW)kZ!!*#%!!*#%!!*#A
+!<D6\fEVE<f[p2VfDti4"9>-h!!*#3!!)u@"TZ`h!5/C2^&J'4KDq#6!<.$?K)kjkrrE"=s'c$0
+Erc-$rrE)4rQG0?rn%2Nr;Zcs!S@DMfDkpMjo5>Yf_tmNfDkpMbPqPCb5hLS!W]n6r4N14]`8'3
+]`S8J!!)u$!s#M)!<',#!6bCm~>
+cMmtHT`>)lY5eS$YQ"V$Y6+d<!!)u2!W]pIrW)l>rW)oLrr<&Or;cf>rr<)5!<'V2!!'5#!<9b3
+!!0b5rOi43^&A$3bPM;>^&J*3^&7s2Y5eS%Y6Y-3Ts(X"!20DlT`G.VrW)kZ!!*#%!!*#%!!*#A
+!<D6\fEVE<f[p2VfDti4"9>-h!!*#3!!)u@"TZ`h!5/C2^&J'4KDq#6!<.$?K)kjkrrE"=s'c$0
+Erc-$rrE)4rQG0?rn%2Nr;Zcs!S@DMfDkpMjo5>Yf_tmNfDkpMbPqPCb5hLS!W]n6r4N14]`8'3
+]`S8J!!)u$!s#M)!<',#!6bCm~>
+cMmtHT`>)lY5eS$YQ"V$Y6+d<!!)u2!W]pIrW)l>rW)oLrr<&Or;cf>rr<)5!<'V2!!'5#!<9b3
+!!0b5rOi43^&A$3bPM;>^&J*3^&7s2Y5eS%Y6Y-3Ts(X"!20DlT`G.VrW)kZ!!*#%!!*#%!!*#A
+!<D6\fEVE<f[p2VfDti4"9>-h!!*#3!!)u@"TZ`h!5/C2^&J'4KDq#6!<.$?K)kjkrrE"=s'c$0
+Erc-$rrE)4rQG0?rn%2Nr;Zcs!S@DMfDkpMjo5>Yf_tmNfDkpMbPqPCb5hLS!W]n6r4N14]`8'3
+]`S8J!!)u$!s#M)!<',#!6bCm~>
+d/X+GrLj8mY5nO)rW)r$!!)u2!s$"7!<0\0!<:4B!<1.D!8,p(r7LuKs2tBBrOr42!PJL3YPeJ#
+^&7s1^&.m0^&.m1bPM;>^&J*3YQ"V%Y6=p"!26(drLj>oP*,eFrK7-\r3$/%Y5nOE$ioDNf[p2c
+jk'RcfDti4!!*"lrrE)4!!)u@"TZ`h!5/C2^&J*2OoPL]Ergmnr,Vo>F*%:h!W[9ArK73^T`Fu'
+rrE#M!!)utrr</_f[p3%fDu!6rW)iJrW)rMrr<)C!<(+@!!0b5rk8=3!keR6rOi74]`A#E!s#M)
+!<')'!3`R+riZ;%bl<1~>
+d/X+GrLj8mY5nO)rW)r$!!)u2!s$"7!<0\0!<:4B!<1.D!8,p(r7LuKs2tBBrOr42!PJL3YPeJ#
+^&7s1^&.m0^&.m1bPM;>^&J*3YQ"V%Y6=p"!26(drLj>oP*,eFrK7-\r3$/%Y5nOE$ioDNf[p2c
+jk'RcfDti4!!*"lrrE)4!!)u@"TZ`h!5/C2^&J*2OoPL]Ergmnr,Vo>F*%:h!W[9ArK73^T`Fu'
+rrE#M!!)utrr</_f[p3%fDu!6rW)iJrW)rMrr<)C!<(+@!!0b5rk8=3!keR6rOi74]`A#E!s#M)
+!<')'!3`R+riZ;%bl<1~>
+d/X+GrLj8mY5nO)rW)r$!!)u2!s$"7!<0\0!<:4B!<1.D!8,p(r7LuKs2tBBrOr42!PJL3YPeJ#
+^&7s1^&.m0^&.m1bPM;>^&J*3YQ"V%Y6=p"!26(drLj>oP*,eFrK7-\r3$/%Y5nOE$ioDNf[p2c
+jk'RcfDti4!!*"lrrE)4!!)u@"TZ`h!5/C2^&J*2OoPL]Ergmnr,Vo>F*%:h!W[9ArK73^T`Fu'
+rrE#M!!)utrr</_f[p3%fDu!6rW)iJrW)rMrr<)C!<(+@!!0b5rk8=3!keR6rOi74]`A#E!s#M)
+!<')'!3`R+riZ;%bl<1~>
+dJj1HqP!ohriZ;%riZA'Y5nI5rrE&3!!)r?!!)o>rrE#MrrE)B!n[JQr6,'>ric>%r3$)#r4W(0
+r4W(0rQG0?r4Vh)#GD+tT`Cd[!<&Sk!</,_!0R?]OoPL[Y6"^-!<((B!9N>AfEM?;f[p2V!;qu[
+!</\lY6"^;!<1.A!<1.C!5/C2^&J*2OoPL]Ergmnr,Vi<qdKa0F)q>EOoYKT!!)u2!s$Nf!<(OS
+!<3$!jlHLAjT#;Zf`(pWf]D2p!8,p(!<1UN!<1XN!;ak=!;jq>!;aD/!;sP1!;jJ0!;ir"!7(Up~>
+dJj1HqP!ohriZ;%riZA'Y5nI5rrE&3!!)r?!!)o>rrE#MrrE)B!n[JQr6,'>ric>%r3$)#r4W(0
+r4W(0rQG0?r4Vh)#GD+tT`Cd[!<&Sk!</,_!0R?]OoPL[Y6"^-!<((B!9N>AfEM?;f[p2V!;qu[
+!</\lY6"^;!<1.A!<1.C!5/C2^&J*2OoPL]Ergmnr,Vi<qdKa0F)q>EOoYKT!!)u2!s$Nf!<(OS
+!<3$!jlHLAjT#;Zf`(pWf]D2p!8,p(!<1UN!<1XN!;ak=!;jq>!;aD/!;sP1!;jJ0!;ir"!7(Up~>
+dJj1HqP!ohriZ;%riZA'Y5nI5rrE&3!!)r?!!)o>rrE#MrrE)B!n[JQr6,'>ric>%r3$)#r4W(0
+r4W(0rQG0?r4Vh)#GD+tT`Cd[!<&Sk!</,_!0R?]OoPL[Y6"^-!<((B!9N>AfEM?;f[p2V!;qu[
+!</\lY6"^;!<1.A!<1.C!5/C2^&J*2OoPL]Ergmnr,Vi<qdKa0F)q>EOoYKT!!)u2!s$Nf!<(OS
+!<3$!jlHLAjT#;Zf`(pWf]D2p!8,p(!<1UN!<1XN!;ak=!;jq>!;aD/!;sP1!;jJ0!;ir"!7(Up~>
+e,TFJ!g3N`rh9>ls.TDlr3$)#r4W+1s1SF4qo]$@b5hLa!W^EerW)lK!W^EequH`0rW)l"rr<&&
+quH`0quH`0li70^!26(drh0;lrh0;lrfR6]rfR<_OoY?^!!)o>$NT;Mf[p2cf[p2V!<&&\!</Yl
+!<02%!<1.F!6`Oc]`@uD!<@cNOp(i,F+])Fr,Vi<r*fX+rc8/AP*,hET`>)k]`S8Xb5hLnrrE#Z
+!!)rYrW)uN!!)rL!!)oKrW)uNrrE&Arr<,D!!*#A!s$LE!<'S5!56&Grk/C6]tFFE]`S8J]`A#7
+!W]D(ci8L~>
+e,TFJ!g3N`rh9>ls.TDlr3$)#r4W+1s1SF4qo]$@b5hLa!W^EerW)lK!W^EequH`0rW)l"rr<&&
+quH`0quH`0li70^!26(drh0;lrh0;lrfR6]rfR<_OoY?^!!)o>$NT;Mf[p2cf[p2V!<&&\!</Yl
+!<02%!<1.F!6`Oc]`@uD!<@cNOp(i,F+])Fr,Vi<r*fX+rc8/AP*,hET`>)k]`S8Xb5hLnrrE#Z
+!!)rYrW)uN!!)rL!!)oKrW)uNrrE&Arr<,D!!*#A!s$LE!<'S5!56&Grk/C6]tFFE]`S8J]`A#7
+!W]D(ci8L~>
+e,TFJ!g3N`rh9>ls.TDlr3$)#r4W+1s1SF4qo]$@b5hLa!W^EerW)lK!W^EequH`0rW)l"rr<&&
+quH`0quH`0li70^!26(drh0;lrh0;lrfR6]rfR<_OoY?^!!)o>$NT;Mf[p2cf[p2V!<&&\!</Yl
+!<02%!<1.F!6`Oc]`@uD!<@cNOp(i,F+])Fr,Vi<r*fX+rc8/AP*,hET`>)k]`S8Xb5hLnrrE#Z
+!!)rYrW)uN!!)rL!!)oKrW)uNrrE&Arr<,D!!*#A!s$LE!<'S5!56&Grk/C6]tFFE]`S8J]`A#7
+!W]D(ci8L~>
+eGfLKr/q*]T`G%b!W\norN?5%YPnM&]`A#E!W]n6rQ>0@rlYBDb5_P@bP_DBfDkpNb5hUdrW)u3
+rVur3rVuu&!<02%!!'5%!!'_3!!f\-!5/@4]tOCF!58@3%(uW@]`8&G]`>70T`Ft`!!)tk!!*"]
+!!)t\rrDo!!!)o>!!*#[#M9%<jk'Rc!<&&`!26*L!;s#+!6`Ocb5f5h!;sM2!/(65"TWUbK7a1&
+Erl>N!<$@,!<.$@!0R?[T`Y;.]`A#S!!*#NrrDuY!!*#[rrDuLrr<&Or;ccW!W_<^rR_/Ob5hI`
+!W^CDrQ>9C]`8'2^&A$1^&7s0^&J'5Y5nR*rrCIHJ,~>
+eGfLKr/q*]T`G%b!W\norN?5%YPnM&]`A#E!W]n6rQ>0@rlYBDb5_P@bP_DBfDkpNb5hUdrW)u3
+rVur3rVuu&!<02%!!'5%!!'_3!!f\-!5/@4]tOCF!58@3%(uW@]`8&G]`>70T`Ft`!!)tk!!*"]
+!!)t\rrDo!!!)o>!!*#[#M9%<jk'Rc!<&&`!26*L!;s#+!6`Ocb5f5h!;sM2!/(65"TWUbK7a1&
+Erl>N!<$@,!<.$@!0R?[T`Y;.]`A#S!!*#NrrDuY!!*#[rrDuLrr<&Or;ccW!W_<^rR_/Ob5hI`
+!W^CDrQ>9C]`8'2^&A$1^&7s0^&J'5Y5nR*rrCIHJ,~>
+eGfLKr/q*]T`G%b!W\norN?5%YPnM&]`A#E!W]n6rQ>0@rlYBDb5_P@bP_DBfDkpNb5hUdrW)u3
+rVur3rVuu&!<02%!!'5%!!'_3!!f\-!5/@4]tOCF!58@3%(uW@]`8&G]`>70T`Ft`!!)tk!!*"]
+!!)t\rrDo!!!)o>!!*#[#M9%<jk'Rc!<&&`!26*L!;s#+!6`Ocb5f5h!;sM2!/(65"TWUbK7a1&
+Erl>N!<$@,!<.$@!0R?[T`Y;.]`A#S!!*#NrrDuY!!*#[rrDuLrr<&Or;ccW!W_<^rR_/Ob5hI`
+!W^CDrQ>9C]`8'2^&A$1^&7s0^&J'5Y5nR*rrCIHJ,~>
+f)PaMqi^sZrLj2krh0DoY5eS#Y5eS$]`8'3^&J'5b5hI`rrE&ArrE#M"j6nhb5_P?bPqS@^&.m1
+Y5eS#YPnP$YPnP%YPeJ#^&J'4YPnM(Y5kc0rLj5lP5YF]P5YI]T`>)lOoPL[OoPLYY6"^I!;t"?
+!<)!`!9N=p!8%;MOotcYTooESY5nX,r;ci1!!)r1!<@cNOp(i,F+])FrGr#?@K?@9!!)t=rrDqi
+rrDr>"T[0TbKBn`jTPYG!6`Ocr7M#LrR_5QjlHIBroO.[s4I;Nqof!>r6,*?qof!>r4W+1qn<"0
+r4W+1df4g~>
+f)PaMqi^sZrLj2krh0DoY5eS#Y5eS$]`8'3^&J'5b5hI`rrE&ArrE#M"j6nhb5_P?bPqS@^&.m1
+Y5eS#YPnP$YPnP%YPeJ#^&J'4YPnM(Y5kc0rLj5lP5YF]P5YI]T`>)lOoPL[OoPLYY6"^I!;t"?
+!<)!`!9N=p!8%;MOotcYTooESY5nX,r;ci1!!)r1!<@cNOp(i,F+])FrGr#?@K?@9!!)t=rrDqi
+rrDr>"T[0TbKBn`jTPYG!6`Ocr7M#LrR_5QjlHIBroO.[s4I;Nqof!>r6,*?qof!>r4W+1qn<"0
+r4W+1df4g~>
+f)PaMqi^sZrLj2krh0DoY5eS#Y5eS$]`8'3^&J'5b5hI`rrE&ArrE#M"j6nhb5_P?bPqS@^&.m1
+Y5eS#YPnP$YPnP%YPeJ#^&J'4YPnM(Y5kc0rLj5lP5YF]P5YI]T`>)lOoPL[OoPLYY6"^I!;t"?
+!<)!`!9N=p!8%;MOotcYTooESY5nX,r;ci1!!)r1!<@cNOp(i,F+])FrGr#?@K?@9!!)t=rrDqi
+rrDr>"T[0TbKBn`jTPYG!6`Ocr7M#LrR_5QjlHIBroO.[s4I;Nqof!>r6,*?qof!>r4W+1qn<"0
+r4W+1df4g~>
+fDbsRP*,eFrfRHcTqMI[T`G"a!!)o""TY_+]tFFC]`8'2bPqSAbPqS@f`(sNf`(sMbPqSA^&J*0
+YQ"V#Y5eS%YQ"V#Y5eS$^&A!3YOqnqOoPL]OoPL]OobWH!</,]!;qu]!3ZD$Y6=pLb5g2IrlY9A
+rT4%Zs5a:^fDto6"TY6iP*,hDY5eS%Y5eS%^&J*1]`8'2OoPL]Ergmnr,W&B@U]=H@K?=I!!)kh
+!!)i<!!*#A!!)oX!!)u@!!*#N!s$Nf!;tIL!;bdW!<(OM!<11A!<:4B!<1.D!6`Ocrlb<As3(EB
+s1JO8]tFCGrk/[>]tFCG]tFEZ]`8&^s*t~>
+fDbsRP*,eFrfRHcTqMI[T`G"a!!)o""TY_+]tFFC]`8'2bPqSAbPqS@f`(sNf`(sMbPqSA^&J*0
+YQ"V#Y5eS%YQ"V#Y5eS$^&A!3YOqnqOoPL]OoPL]OobWH!</,]!;qu]!3ZD$Y6=pLb5g2IrlY9A
+rT4%Zs5a:^fDto6"TY6iP*,hDY5eS%Y5eS%^&J*1]`8'2OoPL]Ergmnr,W&B@U]=H@K?=I!!)kh
+!!)i<!!*#A!!)oX!!)u@!!*#N!s$Nf!;tIL!;bdW!<(OM!<11A!<:4B!<1.D!6`Ocrlb<As3(EB
+s1JO8]tFCGrk/[>]tFCG]tFEZ]`8&^s*t~>
+fDbsRP*,eFrfRHcTqMI[T`G"a!!)o""TY_+]tFFC]`8'2bPqSAbPqS@f`(sNf`(sMbPqSA^&J*0
+YQ"V#Y5eS%YQ"V#Y5eS$^&A!3YOqnqOoPL]OoPL]OobWH!</,]!;qu]!3ZD$Y6=pLb5g2IrlY9A
+rT4%Zs5a:^fDto6"TY6iP*,hDY5eS%Y5eS%^&J*1]`8'2OoPL]Ergmnr,W&B@U]=H@K?=I!!)kh
+!!)i<!!*#A!!)oX!!)u@!!*#N!s$Nf!;tIL!;bdW!<(OM!<11A!<:4B!<1.D!6`Ocrlb<As3(EB
+s1JO8]tFCGrk/[>]tFCG]tFEZ]`8&^s*t~>
+f`(pOr0%$ZrLs5kr1O/lY5nO)!!*#%rrDr0!s$LE!;t%?!<:7A!<(RM!<:7A!;sM3!56)C!<98$
+!<98%!<98$!<95&!;s&#!<98&!!T%r!26(drfR6]rK7-\rK@0\s,m?^r/q-^YHIs)Y5eS%b5q[r
+f`'&,!9N;BjT#;B!8,p(P*,g=P*,hDY5eS#YPu68!;sM1!<&&a!-<46K)kjk#D3"c@K9kH!;pp<
+!;hrZ!;jJ0!<:^Ob5_PAjo5;]b5hLarW)o?!!*#N!W^jQr8e"\fDkpMf`(sLbPhM?bPhM=bPqS?
+^&A$0^&J*1]`8&_s*t~>
+f`(pOr0%$ZrLs5kr1O/lY5nO)!!*#%rrDr0!s$LE!;t%?!<:7A!<(RM!<:7A!;sM3!56)C!<98$
+!<98%!<98$!<95&!;s&#!<98&!!T%r!26(drfR6]rK7-\rK@0\s,m?^r/q-^YHIs)Y5eS%b5q[r
+f`'&,!9N;BjT#;B!8,p(P*,g=P*,hDY5eS#YPu68!;sM1!<&&a!-<46K)kjk#D3"c@K9kH!;pp<
+!;hrZ!;jJ0!<:^Ob5_PAjo5;]b5hLarW)o?!!*#N!W^jQr8e"\fDkpMf`(sLbPhM?bPhM=bPqS?
+^&A$0^&J*1]`8&_s*t~>
+f`(pOr0%$ZrLs5kr1O/lY5nO)!!*#%rrDr0!s$LE!;t%?!<:7A!<(RM!<:7A!;sM3!56)C!<98$
+!<98%!<98$!<95&!;s&#!<98&!!T%r!26(drfR6]rK7-\rK@0\s,m?^r/q-^YHIs)Y5eS%b5q[r
+f`'&,!9N;BjT#;B!8,p(P*,g=P*,hDY5eS#YPu68!;sM1!<&&a!-<46K)kjk#D3"c@K9kH!;pp<
+!;hrZ!;jJ0!<:^Ob5_PAjo5;]b5hLarW)o?!!*#N!W^jQr8e"\fDkpMf`(sLbPhM?bPhM=bPqS?
+^&A$0^&J*1]`8&_s*t~>
+g&D$Pqi^sZr1X,jrLj2kric>%!NuM%YPeJ$^&J*3bPhMAb5_P?bP_DAfDtimr;Zo4!!)u2quHc#
+rrE)&quHc#rrE&%r;cl$!!*#%!s#$g!</\eOoPL\Op(iKOoUXFr/q$[riZD(YHIs)b5_P@fDs+o
+!<;-e!9F1\f[p1eOoYKE!!)u$!!)u$!!*#3rrDu1!!)t\"TWUbK7a1&ErgmnraGp/@K?CK"(D7>
+!;qu^!0WKFrOi:5YHIs)fE)'7!<((@!<11@!<0\3b5q[r!<1XN!!;6^!<(OO!8,s'!;tLK!;t%?
+!;jt=!<(+?!;sM3!5/C2^&A#`s*t~>
+g&D$Pqi^sZr1X,jrLj2kric>%!NuM%YPeJ$^&J*3bPhMAb5_P?bP_DAfDtimr;Zo4!!)u2quHc#
+rrE)&quHc#rrE&%r;cl$!!*#%!s#$g!</\eOoPL\Op(iKOoUXFr/q$[riZD(YHIs)b5_P@fDs+o
+!<;-e!9F1\f[p1eOoYKE!!)u$!!)u$!!*#3rrDu1!!)t\"TWUbK7a1&ErgmnraGp/@K?CK"(D7>
+!;qu^!0WKFrOi:5YHIs)fE)'7!<((@!<11@!<0\3b5q[r!<1XN!!;6^!<(OO!8,s'!;tLK!;t%?
+!;jt=!<(+?!;sM3!5/C2^&A#`s*t~>
+g&D$Pqi^sZr1X,jrLj2kric>%!NuM%YPeJ$^&J*3bPhMAb5_P?bP_DAfDtimr;Zo4!!)u2quHc#
+rrE)&quHc#rrE&%r;cl$!!*#%!s#$g!</\eOoPL\Op(iKOoUXFr/q$[riZD(YHIs)b5_P@fDs+o
+!<;-e!9F1\f[p1eOoYKE!!)u$!!)u$!!*#3rrDu1!!)t\"TWUbK7a1&ErgmnraGp/@K?CK"(D7>
+!;qu^!0WKFrOi:5YHIs)fE)'7!<((@!<11@!<0\3b5q[r!<1XN!!;6^!<(OO!8,s'!;tLK!;t%?
+!;jt=!<(+?!;sM3!5/C2^&A#`s*t~>
+gAh0Qr/qKhP*,g=T`>(dT`Cd[!;iu"!<98&!;sP1!<1.A!<11@!<((@!<1XM!<((@!<(+@!<'S2
+!;sP1!<0/%!;s&#!<02%!<02#!!'5!!!&_l!!8ho!</,]!<&&\!<&)\!<&&\!;s#%!3ZD$b5_P?
+fDkpMjT#;[jT,A6rVuqlrfR6]riZ?c!<')$!<0\3!;sP1!</,b!-<46K)kjk!!)t,rrE(?raGs0
+@U]?:OoPL]OoPL]]`8'2Y5eS%f`(sKb5q[e!<0Y3!<'S3!589Q!!)lJrrE&NrrE)O!!*#NrrE)B
+#QW&k!!(3c!!*#A!s$Nf!<11A!<9_4!<0Y6!56&Grk8=3g&HR~>
+gAh0Qr/qKhP*,g=T`>(dT`Cd[!;iu"!<98&!;sP1!<1.A!<11@!<((@!<1XM!<((@!<(+@!<'S2
+!;sP1!<0/%!;s&#!<02%!<02#!!'5!!!&_l!!8ho!</,]!<&&\!<&)\!<&&\!;s#%!3ZD$b5_P?
+fDkpMjT#;[jT,A6rVuqlrfR6]riZ?c!<')$!<0\3!;sP1!</,b!-<46K)kjk!!)t,rrE(?raGs0
+@U]?:OoPL]OoPL]]`8'2Y5eS%f`(sKb5q[e!<0Y3!<'S3!589Q!!)lJrrE&NrrE)O!!*#NrrE)B
+#QW&k!!(3c!!*#A!s$Nf!<11A!<9_4!<0Y6!56&Grk8=3g&HR~>
+gAh0Qr/qKhP*,g=T`>(dT`Cd[!;iu"!<98&!;sP1!<1.A!<11@!<((@!<1XM!<((@!<(+@!<'S2
+!;sP1!<0/%!;s&#!<02%!<02#!!'5!!!&_l!!8ho!</,]!<&&\!<&)\!<&&\!;s#%!3ZD$b5_P?
+fDkpMjT#;[jT,A6rVuqlrfR6]riZ?c!<')$!<0\3!;sP1!</,b!-<46K)kjk!!)t,rrE(?raGs0
+@U]?:OoPL]OoPL]]`8'2Y5eS%f`(sKb5q[e!<0Y3!<'S3!589Q!!)lJrrE&NrrE)O!!*#NrrE)B
+#QW&k!!(3c!!*#A!s$Nf!<11A!<9_4!<0Y6!56&Grk8=3g&HR~>
+g]%?UP*,hEOoPL\OoPLYT`>)jYQ"V&YQ"V#^&J*4^&J*2b5_PAbPhM?fDkpNf_tmLbPqSBbPhM>
+^&J*4Y5eS!Y6"^-YPJ7sY6+d.Y5nNp!!*"l!W\pfrW)kZ!!*"]"ot?j!0WKFqQBl!qo\s>rn%8P
+jT,8@#6<lI!8%:(!<&&\!<0/&OoYHa!!*#3rrDu1rrE%]!<@3?K)boNErgmnr*f[,F8fVK!<$@.
+!0R?[Ook]t]`@u6"T[0TfZO9lb5_P>bPhMA^&J*3b6%af!!*#NrrE)O!!)uM!!)TBq9&a<qTAj=
+qo\s>q7YP_J,~>
+g]%?UP*,hEOoPL\OoPLYT`>)jYQ"V&YQ"V#^&J*4^&J*2b5_PAbPhM?fDkpNf_tmLbPqSBbPhM>
+^&J*4Y5eS!Y6"^-YPJ7sY6+d.Y5nNp!!*"l!W\pfrW)kZ!!*"]"ot?j!0WKFqQBl!qo\s>rn%8P
+jT,8@#6<lI!8%:(!<&&\!<0/&OoYHa!!*#3rrDu1rrE%]!<@3?K)boNErgmnr*f[,F8fVK!<$@.
+!0R?[Ook]t]`@u6"T[0TfZO9lb5_P>bPhMA^&J*3b6%af!!*#NrrE)O!!)uM!!)TBq9&a<qTAj=
+qo\s>q7YP_J,~>
+g]%?UP*,hEOoPL\OoPLYT`>)jYQ"V&YQ"V#^&J*4^&J*2b5_PAbPhM?fDkpNf_tmLbPqSBbPhM>
+^&J*4Y5eS!Y6"^-YPJ7sY6+d.Y5nNp!!*"l!W\pfrW)kZ!!*"]"ot?j!0WKFqQBl!qo\s>rn%8P
+jT,8@#6<lI!8%:(!<&&\!<0/&OoYHa!!*#3rrDu1rrE%]!<@3?K)boNErgmnr*f[,F8fVK!<$@.
+!0R?[Ook]t]`@u6"T[0TfZO9lb5_P>bPhMA^&J*3b6%af!!*#NrrE)O!!)uM!!)TBq9&a<qTAj=
+qo\s>q7YP_J,~>
+h#@?SrK@-[r0%'[rLs5k!29Al!NuM%Y5nX,rVuu4!<'S3!58=2r6#*@bP_G=fED8u!!(1Br6#6D
+]`8&G!;sM2!3cA%"g7n+Y5eS$YQ"S&YPeJ$Y5eS#T`>)lT`>)kT`G.erW)hY!!*"lrW)l"!keR6
+qo]0Df[p2cjT,8@#6<lI!8%:(!</,]!<02%OoPL]Y5sddrk8=3r4N:7Er_Ad!-A-l!!*">!J:CM
+@K6E,@K6E+@fHH*P5bOZYQ"S&f`'%o!<((B!6YB@b5q[W!;sM3!6YB@b5q[r!;tLJ!!:dQ!<(RK
+!<(RL!;t"A!6YB?b5q[e!<((B!6YB?^&7res*t~>
+h#@?SrK@-[r0%'[rLs5k!29Al!NuM%Y5nX,rVuu4!<'S3!58=2r6#*@bP_G=fED8u!!(1Br6#6D
+]`8&G!;sM2!3cA%"g7n+Y5eS$YQ"S&YPeJ$Y5eS#T`>)lT`>)kT`G.erW)hY!!*"lrW)l"!keR6
+qo]0Df[p2cjT,8@#6<lI!8%:(!</,]!<02%OoPL]Y5sddrk8=3r4N:7Er_Ad!-A-l!!*">!J:CM
+@K6E,@K6E+@fHH*P5bOZYQ"S&f`'%o!<((B!6YB@b5q[W!;sM3!6YB@b5q[r!;tLJ!!:dQ!<(RK
+!<(RL!;t"A!6YB?b5q[e!<((B!6YB?^&7res*t~>
+h#@?SrK@-[r0%'[rLs5k!29Al!NuM%Y5nX,rVuu4!<'S3!58=2r6#*@bP_G=fED8u!!(1Br6#6D
+]`8&G!;sM2!3cA%"g7n+Y5eS$YQ"S&YPeJ$Y5eS#T`>)lT`>)kT`G.erW)hY!!*"lrW)l"!keR6
+qo]0Df[p2cjT,8@#6<lI!8%:(!</,]!<02%OoPL]Y5sddrk8=3r4N:7Er_Ad!-A-l!!*">!J:CM
+@K6E,@K6E+@fHH*P5bOZYQ"S&f`'%o!<((B!6YB@b5q[W!;sM3!6YB@b5q[r!;tLJ!!:dQ!<(RK
+!<(RL!;t"A!6YB?b5q[e!<((B!6YB?^&7res*t~>
+h>[HTqi^sZrK7?bP*,g=T`G"arrE#$!!)u$!PJL3]`8'3^&7s2bPqSAbP_G@f`(pQbLkJG!<:7B
+!<0\1!<9b4!<02%!<98$!<0/-!3`T"T`>(rYPnOuT`>)kT`>)jU&P,lOoPL[U&P,i]`\>K!8,s&
+bPqSAjT#;ZjT5GDjno,XOoPL]YQ'ac!<0/%!<0Y5OoPL[]`nIX!0WKFF8gdq!-<46K)kjZ"TW!3
+@U]?7@K6E)P5bOZ]`A,Hr6#0Bb5_PAbPqPCb5hOT!!)u2rW)l>rrDr>rrE#M!s%!+!<(OP!8,p(
+rn.5Ns2tBBrlb<A!m:QDrlb<A!QtKBbPqSB]`8'2]`8&hs*t~>
+h>[HTqi^sZrK7?bP*,g=T`G"arrE#$!!)u$!PJL3]`8'3^&7s2bPqSAbP_G@f`(pQbLkJG!<:7B
+!<0\1!<9b4!<02%!<98$!<0/-!3`T"T`>(rYPnOuT`>)kT`>)jU&P,lOoPL[U&P,i]`\>K!8,s&
+bPqSAjT#;ZjT5GDjno,XOoPL]YQ'ac!<0/%!<0Y5OoPL[]`nIX!0WKFF8gdq!-<46K)kjZ"TW!3
+@U]?7@K6E)P5bOZ]`A,Hr6#0Bb5_PAbPqPCb5hOT!!)u2rW)l>rrDr>rrE#M!s%!+!<(OP!8,p(
+rn.5Ns2tBBrlb<A!m:QDrlb<A!QtKBbPqSB]`8'2]`8&hs*t~>
+h>[HTqi^sZrK7?bP*,g=T`G"arrE#$!!)u$!PJL3]`8'3^&7s2bPqSAbP_G@f`(pQbLkJG!<:7B
+!<0\1!<9b4!<02%!<98$!<0/-!3`T"T`>(rYPnOuT`>)kT`>)jU&P,lOoPL[U&P,i]`\>K!8,s&
+bPqSAjT#;ZjT5GDjno,XOoPL]YQ'ac!<0/%!<0Y5OoPL[]`nIX!0WKFF8gdq!-<46K)kjZ"TW!3
+@U]?7@K6E)P5bOZ]`A,Hr6#0Bb5_PAbPqPCb5hOT!!)u2rW)l>rrDr>rrE#M!s%!+!<(OP!8,p(
+rn.5Ns2tBBrlb<A!m:QDrlb<A!QtKBbPqSB]`8'2]`8&hs*t~>
+hZ*TUr/q6aP*,g.OoYHDrrDtj"ot?j!3`R+rN?F=!5/BG]`A&F!!)r1!!*#ArrDuL!!)uM!!)r?
+!!)u2!!)u2r;Zo4!!*#%!!)r#qZ-W!rrE&%s.TDl!hfSorh0;lr1O8oTqMIL!;rMl!5/C1]`S8J
+]`@u_!QtK@jT#;ZjU;.NjT*p5K)h't!3`U*OoPL]Y5eS%]`O>s!;sM6!-<2]OoYK6!!*">!J:CM
+@Kca@!+KC;r*f^-@K?=h!s"LI!<'S5!55Q9r6#'?qTAm>bPf*V!56&Grk/:3rlYBDbKBnbbPqSB
+bPqSAf`(sJfDkpJfDkpKfDkpJb5_P>b5_P=bPqS#s*t~>
+hZ*TUr/q6aP*,g.OoYHDrrDtj"ot?j!3`R+rN?F=!5/BG]`A&F!!)r1!!*#ArrDuL!!)uM!!)r?
+!!)u2!!)u2r;Zo4!!*#%!!)r#qZ-W!rrE&%s.TDl!hfSorh0;lr1O8oTqMIL!;rMl!5/C1]`S8J
+]`@u_!QtK@jT#;ZjU;.NjT*p5K)h't!3`U*OoPL]Y5eS%]`O>s!;sM6!-<2]OoYK6!!*">!J:CM
+@Kca@!+KC;r*f^-@K?=h!s"LI!<'S5!55Q9r6#'?qTAm>bPf*V!56&Grk/:3rlYBDbKBnbbPqSB
+bPqSAf`(sJfDkpJfDkpKfDkpJb5_P>b5_P=bPqS#s*t~>
+hZ*TUr/q6aP*,g.OoYHDrrDtj"ot?j!3`R+rN?F=!5/BG]`A&F!!)r1!!*#ArrDuL!!)uM!!)r?
+!!)u2!!)u2r;Zo4!!*#%!!)r#qZ-W!rrE&%s.TDl!hfSorh0;lr1O8oTqMIL!;rMl!5/C1]`S8J
+]`@u_!QtK@jT#;ZjU;.NjT*p5K)h't!3`U*OoPL]Y5eS%]`O>s!;sM6!-<2]OoYK6!!*">!J:CM
+@Kca@!+KC;r*f^-@K?=h!s"LI!<'S5!55Q9r6#'?qTAm>bPf*V!56&Grk/:3rlYBDbKBnbbPqSB
+bPqSAf`(sJfDkpJfDkpKfDkpJb5_P>b5_P=bPqS#s*t~>
+hu<cYP*,hEOoPL\OoPL[OoqBXT`G(c!!)tk!!)r#!PJL4]`8'2]`8'1]`A,VrW)lKrr<&OrW)l>
+rr<&Bq>gH,rrE)4rrDr"#QUQl!!&^d!!)nirrE%l!W\pfrW)ki!!)tk!!)ni!s$$J!<'S2!<0Y3
+!<(OO!8%;MjT#;ZjUV@QjT*p5K)h't!3`ShOoYHa!!*#3!W]n6r4N76F)q>E!<.TS!-<46K)kjZ
+#'0cR@K9j;r*fa.@U]?:OoPL\Op;!#]`>aLY5nRFrr<)C!<(+@!!17Cr6,*?r4W(0rQG0?qoes=
+s4@;OrRh,M!S@DNf`(pQfDkpNfE2-+!!)u@!s$LE!<1.D!6Y?BrQ>9CbKBnEs*t~>
+hu<cYP*,hEOoPL\OoPL[OoqBXT`G(c!!)tk!!)r#!PJL4]`8'2]`8'1]`A,VrW)lKrr<&OrW)l>
+rr<&Bq>gH,rrE)4rrDr"#QUQl!!&^d!!)nirrE%l!W\pfrW)ki!!)tk!!)ni!s$$J!<'S2!<0Y3
+!<(OO!8%;MjT#;ZjUV@QjT*p5K)h't!3`ShOoYHa!!*#3!W]n6r4N76F)q>E!<.TS!-<46K)kjZ
+#'0cR@K9j;r*fa.@U]?:OoPL\Op;!#]`>aLY5nRFrr<)C!<(+@!!17Cr6,*?r4W(0rQG0?qoes=
+s4@;OrRh,M!S@DNf`(pQfDkpNfE2-+!!)u@!s$LE!<1.D!6Y?BrQ>9CbKBnEs*t~>
+hu<cYP*,hEOoPL\OoPL[OoqBXT`G(c!!)tk!!)r#!PJL4]`8'2]`8'1]`A,VrW)lKrr<&OrW)l>
+rr<&Bq>gH,rrE)4rrDr"#QUQl!!&^d!!)nirrE%l!W\pfrW)ki!!)tk!!)ni!s$$J!<'S2!<0Y3
+!<(OO!8%;MjT#;ZjUV@QjT*p5K)h't!3`ShOoYHa!!*#3!W]n6r4N76F)q>E!<.TS!-<46K)kjZ
+#'0cR@K9j;r*fa.@U]?:OoPL\Op;!#]`>aLY5nRFrr<)C!<(+@!!17Cr6,*?r4W(0rQG0?qoes=
+s4@;OrRh,M!S@DNf`(pQfDkpNfE2-+!!)u@!s$LE!<1.D!6Y?BrQ>9CbKBnEs*t~>
+iW&oXrK@-[r0%'[rfR;U!</\k!<&Vh!!9@;!<'V1!!0b5r4N(1rlb6?s4@;OrRh&Ks2tNFbKBkc
+rQ>BF]`8&G!!)u2!<B>&!!TP+TqMGdrLs,hqOmlhrLj5lU&G#mT`G%b!j;S(rLj2krOi:5]tFFE
+]`8'2fE)'*!;tpY!<2']!9N>A!!RuTP*,gKrfR6]riZ?c!<0Y5!5/C1]`eCWEr_@'rdt@SF)utd
+!<-I-Es)JP@K6E+@K6E,@KHOm!;hrZ!!'_2Y6"^I!<(+@!!17CrQ>0@rlY?Cb5hIRrW)l0rrDr>
+rW)r@rr<)P!<(RM!!1^Pr7D&NfDtm&!s$LE!<((B!6YB@b6%af!!)u@rrD*ZJ,~>
+iW&oXrK@-[r0%'[rfR;U!</\k!<&Vh!!9@;!<'V1!!0b5r4N(1rlb6?s4@;OrRh&Ks2tNFbKBkc
+rQ>BF]`8&G!!)u2!<B>&!!TP+TqMGdrLs,hqOmlhrLj5lU&G#mT`G%b!j;S(rLj2krOi:5]tFFE
+]`8'2fE)'*!;tpY!<2']!9N>A!!RuTP*,gKrfR6]riZ?c!<0Y5!5/C1]`eCWEr_@'rdt@SF)utd
+!<-I-Es)JP@K6E+@K6E,@KHOm!;hrZ!!'_2Y6"^I!<(+@!!17CrQ>0@rlY?Cb5hIRrW)l0rrDr>
+rW)r@rr<)P!<(RM!!1^Pr7D&NfDtm&!s$LE!<((B!6YB@b6%af!!)u@rrD*ZJ,~>
+iW&oXrK@-[r0%'[rfR;U!</\k!<&Vh!!9@;!<'V1!!0b5r4N(1rlb6?s4@;OrRh&Ks2tNFbKBkc
+rQ>BF]`8&G!!)u2!<B>&!!TP+TqMGdrLs,hqOmlhrLj5lU&G#mT`G%b!j;S(rLj2krOi:5]tFFE
+]`8'2fE)'*!;tpY!<2']!9N>A!!RuTP*,gKrfR6]riZ?c!<0Y5!5/C1]`eCWEr_@'rdt@SF)utd
+!<-I-Es)JP@K6E+@K6E,@KHOm!;hrZ!!'_2Y6"^I!<(+@!!17CrQ>0@rlY?Cb5hIRrW)l0rrDr>
+rW)r@rr<)P!<(RM!!1^Pr7D&NfDtm&!s$LE!<((B!6YB@b6%af!!)u@rrD*ZJ,~>
+ir8uYqNCjYrK7?bP*,g.T`G"arrE%l!!)qj#-S",]tFCGrk8:2rk/:3rlY9ArQG0?s4I>OrRguI
+rlb<Ark8:2rk8=3rNH5$s0)G&rLj2kr1X)irh0;lrLj2kr1O)jrLjJ"!3`R+!20Di^&J*0]`nJh
+fDsRV!;tpY!<2'[!<2*[!!RuTOoV\hrfR6]riZ?c!<0Y5!5/C1]`8'3Erc8^rdt4OF8gdl!<-F.
+Erc/J!!)q+!!)q+!!)kJrrDtjrrDo/!!)o>!W^CDrlb<As1JC4rk8=3s1J[<]tFCGbKBkcrlY9A
+rlb<AqUbcJqUkfJr7M#Lqq1oKr6,*?qTAj=jSs`~>
+ir8uYqNCjYrK7?bP*,g.T`G"arrE%l!!)qj#-S",]tFCGrk8:2rk/:3rlY9ArQG0?s4I>OrRguI
+rlb<Ark8:2rk8=3rNH5$s0)G&rLj2kr1X)irh0;lrLj2kr1O)jrLjJ"!3`R+!20Di^&J*0]`nJh
+fDsRV!;tpY!<2'[!<2*[!!RuTOoV\hrfR6]riZ?c!<0Y5!5/C1]`8'3Erc8^rdt4OF8gdl!<-F.
+Erc/J!!)q+!!)q+!!)kJrrDtjrrDo/!!)o>!W^CDrlb<As1JC4rk8=3s1J[<]tFCGbKBkcrlY9A
+rlb<AqUbcJqUkfJr7M#Lqq1oKr6,*?qTAj=jSs`~>
+ir8uYqNCjYrK7?bP*,g.T`G"arrE%l!!)qj#-S",]tFCGrk8:2rk/:3rlY9ArQG0?s4I>OrRguI
+rlb<Ark8:2rk8=3rNH5$s0)G&rLj2kr1X)irh0;lrLj2kr1O)jrLjJ"!3`R+!20Di^&J*0]`nJh
+fDsRV!;tpY!<2'[!<2*[!!RuTOoV\hrfR6]riZ?c!<0Y5!5/C1]`8'3Erc8^rdt4OF8gdl!<-F.
+Erc/J!!)q+!!)q+!!)kJrrDtjrrDo/!!)o>!W^CDrlb<As1JC4rk8=3s1J[<]tFCGbKBkcrlY9A
+rlb<AqUbcJqUkfJr7M#Lqq1oKr6,*?qTAj=jSs`~>
+j8T/\fDti4"os:.!0WKFrK7-\qk4)lTqMJ_T`qV"YHIp+rk8=3rk/@5]`A&T!!)u@!!)u@!!)rL
+!s$Nf!<11@!<'S2!<0\.!<',$!<98%!;iGi!</Yn!3ZD$T`>)kU&P)rY5k8iY5nL(!!)i.!!)o0
+!W^jQrR_)MrT+"ZrT+=cjlHIBK7a.(YPjUa!<0/&OoYKp!W]n6r4N(1rc8&>rIY+NF8gdq!+KDY
+Erc2K"oqL#!+KC;rF5e(rrDtL!s!t+!<&Sm!20Dj]`J2I!;jq>!;jq>!:%8t!<:7B!<(OP!6Y?B
+rn.5Ns4@;Orn%;Qf[p3&fE2-+fDtoo"9?Wg!!)u@!s$LE!9X<3~>
+j8T/\fDti4"os:.!0WKFrK7-\qk4)lTqMJ_T`qV"YHIp+rk8=3rk/@5]`A&T!!)u@!!)u@!!)rL
+!s$Nf!<11@!<'S2!<0\.!<',$!<98%!;iGi!</Yn!3ZD$T`>)kU&P)rY5k8iY5nL(!!)i.!!)o0
+!W^jQrR_)MrT+"ZrT+=cjlHIBK7a.(YPjUa!<0/&OoYKp!W]n6r4N(1rc8&>rIY+NF8gdq!+KDY
+Erc2K"oqL#!+KC;rF5e(rrDtL!s!t+!<&Sm!20Dj]`J2I!;jq>!;jq>!:%8t!<:7B!<(OP!6Y?B
+rn.5Ns4@;Orn%;Qf[p3&fE2-+fDtoo"9?Wg!!)u@!s$LE!9X<3~>
+j8T/\fDti4"os:.!0WKFrK7-\qk4)lTqMJ_T`qV"YHIp+rk8=3rk/@5]`A&T!!)u@!!)u@!!)rL
+!s$Nf!<11@!<'S2!<0\.!<',$!<98%!;iGi!</Yn!3ZD$T`>)kU&P)rY5k8iY5nL(!!)i.!!)o0
+!W^jQrR_)MrT+"ZrT+=cjlHIBK7a.(YPjUa!<0/&OoYKp!W]n6r4N(1rc8&>rIY+NF8gdq!+KDY
+Erc2K"oqL#!+KC;rF5e(rrDtL!s!t+!<&Sm!20Dj]`J2I!;jq>!;jq>!:%8t!<:7B!<(OP!6Y?B
+rn.5Ns4@;Orn%;Qf[p3&fE2-+fDtoo"9?Wg!!)u@!s$LE!9X<3~>
+jSo2[rn%2NrfR6]rIb+Mr0%$Zrh0;lrLs2jrh0@r!<0/&!3cA%r4W+1!58@3rlY9ArQG3@!8.5M
+s3(EBrQG3@!6b<@rk/:3r4N76]`8&9!;s#$!3cA%!MKMkYQ"S&YPeJ"T`>)kY6"^-!;iu"!;jJ0
+!<:7?]`8'1fDkpLjT#;[jTtqKjT#:5K)bnTrK7NgYHO+P!56(/!5/C1]`8'3F8c1>K)boNK)u$^
+@fCEK!<-F-!<,jq!<6O,;$-eq;#pTJ!!)tM!s#$g!</Yl!<0Y3!<0Y3!<((C!6Y?BrlYBDb5_P@
+^&7s0^&A$1^&J'5]`@uR!W^jQrQ>6BfDtj%rW)oLr;cfKrW)l>rr<)C!<((@!9aB4~>
+jSo2[rn%2NrfR6]rIb+Mr0%$Zrh0;lrLs2jrh0@r!<0/&!3cA%r4W+1!58@3rlY9ArQG3@!8.5M
+s3(EBrQG3@!6b<@rk/:3r4N76]`8&9!;s#$!3cA%!MKMkYQ"S&YPeJ"T`>)kY6"^-!;iu"!;jJ0
+!<:7?]`8'1fDkpLjT#;[jTtqKjT#:5K)bnTrK7NgYHO+P!56(/!5/C1]`8'3F8c1>K)boNK)u$^
+@fCEK!<-F-!<,jq!<6O,;$-eq;#pTJ!!)tM!s#$g!</Yl!<0Y3!<0Y3!<((C!6Y?BrlYBDb5_P@
+^&7s0^&A$1^&J'5]`@uR!W^jQrQ>6BfDtj%rW)oLr;cfKrW)l>rr<)C!<((@!9aB4~>
+jSo2[rn%2NrfR6]rIb+Mr0%$Zrh0;lrLs2jrh0@r!<0/&!3cA%r4W+1!58@3rlY9ArQG3@!8.5M
+s3(EBrQG3@!6b<@rk/:3r4N76]`8&9!;s#$!3cA%!MKMkYQ"S&YPeJ"T`>)kY6"^-!;iu"!;jJ0
+!<:7?]`8'1fDkpLjT#;[jTtqKjT#:5K)bnTrK7NgYHO+P!56(/!5/C1]`8'3F8c1>K)boNK)u$^
+@fCEK!<-F-!<,jq!<6O,;$-eq;#pTJ!!)tM!s#$g!</Yl!<0Y3!<0Y3!<((C!6Y?BrlYBDb5_P@
+^&7s0^&A$1^&J'5]`@uR!W^jQrQ>6BfDtj%rW)oLr;cfKrW)l>rr<)C!<((@!9aB4~>
+jo5;\r7D&NOoYE4rrE"\!!*"]!W\norLj2krh0DoTs"IqY5eS%YP%qu]`8&UrW)uA!!)rLrr<&O
+r;cl@!W^EerW)r2r;cl2rrE&3r;cl$rrDu#rW)r$!!)r#rW)tl!!)o"!!)o"!s#O.!<'S5!6`Oc
+qo\s>qq(lKrT+"ZroFCcjlHIBK7a.(r/qEfYHO+P!56(/!5/C2]`8'2Es2PbEr^gmrdt4O@fCEK
+!<-F-!;o[o!;o[o!<#ar!.t:KKDtrLT`P5-!;sM4!6Y?BrQ>6Bb5hLa!s$$J!<'S5!56&Grk/C6
+]tFFE]`8'2bPhM>bPqS>bPqS?f_tmKf`(sKfE)'*!;tLL!9sN6~>
+jo5;\r7D&NOoYE4rrE"\!!*"]!W\norLj2krh0DoTs"IqY5eS%YP%qu]`8&UrW)uA!!)rLrr<&O
+r;cl@!W^EerW)r2r;cl2rrE&3r;cl$rrDu#rW)r$!!)r#rW)tl!!)o"!!)o"!s#O.!<'S5!6`Oc
+qo\s>qq(lKrT+"ZroFCcjlHIBK7a.(r/qEfYHO+P!56(/!5/C2]`8'2Es2PbEr^gmrdt4O@fCEK
+!<-F-!;o[o!;o[o!<#ar!.t:KKDtrLT`P5-!;sM4!6Y?BrQ>6Bb5hLa!s$$J!<'S5!56&Grk/C6
+]tFFE]`8'2bPhM>bPqS>bPqS?f_tmKf`(sKfE)'*!;tLL!9sN6~>
+jo5;\r7D&NOoYE4rrE"\!!*"]!W\norLj2krh0DoTs"IqY5eS%YP%qu]`8&UrW)uA!!)rLrr<&O
+r;cl@!W^EerW)r2r;cl2rrE&3r;cl$rrDu#rW)r$!!)r#rW)tl!!)o"!!)o"!s#O.!<'S5!6`Oc
+qo\s>qq(lKrT+"ZroFCcjlHIBK7a.(r/qEfYHO+P!56(/!5/C2]`8'2Es2PbEr^gmrdt4O@fCEK
+!<-F-!;o[o!;o[o!<#ar!.t:KKDtrLT`P5-!;sM4!6Y?BrQ>6Bb5hLa!s$$J!<'S5!56&Grk/C6
+]tFFE]`8'2bPhM>bPqS>bPqS?f_tmKf`(sKfE)'*!;tLL!9sN6~>
+k5PD]qUbcJr.>1RP*,eFOoYECrrE%l!!)qj!NuM&Y5eS%YQ"V&b5_PA]`8'3b6%aXb5hObrrE#M
+"9@*,!!)u@quH]/rrE&3rW)o1!!)u$rW)o#rrE#$rrE#$rrE#$!!)o"!W]D(rN?2$rN?;']tFFE
+b5_P@b5q[r!;tIL!;tsV!<;0\!<7ZOYPaOk!3`ShOoW2/OoW/qrOi12rGqr=rcA)>rdt4O@fCEO
+!+KD7!<#ar!%J!I;#gUo;#gUlOoPLZT`>)h]`8'/^&J*1bPqS>^&J*0]`8'0]`S8Xb5hOb!!*#A
+!s$Nf!<11A!<:7B!<:[O!<1XN!<:[S!8,p(!<1UN!<1UN!<1UQ!8,p(lMlA~>
+k5PD]qUbcJr.>1RP*,eFOoYECrrE%l!!)qj!NuM&Y5eS%YQ"V&b5_PA]`8'3b6%aXb5hObrrE#M
+"9@*,!!)u@quH]/rrE&3rW)o1!!)u$rW)o#rrE#$rrE#$rrE#$!!)o"!W]D(rN?2$rN?;']tFFE
+b5_P@b5q[r!;tIL!;tsV!<;0\!<7ZOYPaOk!3`ShOoW2/OoW/qrOi12rGqr=rcA)>rdt4O@fCEO
+!+KD7!<#ar!%J!I;#gUo;#gUlOoPLZT`>)h]`8'/^&J*1bPqS>^&J*0]`8'0]`S8Xb5hOb!!*#A
+!s$Nf!<11A!<:7B!<:[O!<1XN!<:[S!8,p(!<1UN!<1UN!<1UQ!8,p(lMlA~>
+k5PD]qUbcJr.>1RP*,eFOoYECrrE%l!!)qj!NuM&Y5eS%YQ"V&b5_PA]`8'3b6%aXb5hObrrE#M
+"9@*,!!)u@quH]/rrE&3rW)o1!!)u$rW)o#rrE#$rrE#$rrE#$!!)o"!W]D(rN?2$rN?;']tFFE
+b5_P@b5q[r!;tIL!;tsV!<;0\!<7ZOYPaOk!3`ShOoW2/OoW/qrOi12rGqr=rcA)>rdt4O@fCEO
+!+KD7!<#ar!%J!I;#gUo;#gUlOoPLZT`>)h]`8'/^&J*1bPqS>^&J*0]`8'0]`S8Xb5hOb!!*#A
+!s$Nf!<11A!<:7B!<:[O!<1XN!<:[S!8,p(!<1UN!<1UN!<1UQ!8,p(lMlA~>
+kPkS`T`G#C!W[iQrdt1Nr/q$[r/q0_TqMGdqk4.r!3ZA&rNH5$r6#0B]tFFFb5hUVrlY?CbKKb_
+r6,*?s2tHDbKKY\rk8(,ric;$ql^,&YHIp+qQBr#Y5nO)!!*#%!s#O.!;iu"!;t"?!<1.F!8,p(
+jlQHn"T[ZG!9F4[jo5;ajT#:5!!)t\!W]F-rfRHc]tKR/]`A#E!!)t=!!*">!<@3>!<$sA!+KD7
+!<,h#56*/_!)ZSnr)!N)!!)nZ!s"Ja!</Yn!20Dk^&J'6]`8'2]`S8Xb5hOb!s$Nf!<'S5!56&G
+rOi:5]`8'1^&J*1bPhM?bPhM=bPqS>f`(sLf_tmKf_tmLf`(s<s*t~>
+kPkS`T`G#C!W[iQrdt1Nr/q$[r/q0_TqMGdqk4.r!3ZA&rNH5$r6#0B]tFFFb5hUVrlY?CbKKb_
+r6,*?s2tHDbKKY\rk8(,ric;$ql^,&YHIp+qQBr#Y5nO)!!*#%!s#O.!;iu"!;t"?!<1.F!8,p(
+jlQHn"T[ZG!9F4[jo5;ajT#:5!!)t\!W]F-rfRHc]tKR/]`A#E!!)t=!!*">!<@3>!<$sA!+KD7
+!<,h#56*/_!)ZSnr)!N)!!)nZ!s"Ja!</Yn!20Dk^&J'6]`8'2]`S8Xb5hOb!s$Nf!<'S5!56&G
+rOi:5]`8'1^&J*1bPhM?bPhM=bPqS>f`(sLf_tmKf_tmLf`(s<s*t~>
+kPkS`T`G#C!W[iQrdt1Nr/q$[r/q0_TqMGdqk4.r!3ZA&rNH5$r6#0B]tFFFb5hUVrlY?CbKKb_
+r6,*?s2tHDbKKY\rk8(,ric;$ql^,&YHIp+qQBr#Y5nO)!!*#%!s#O.!;iu"!;t"?!<1.F!8,p(
+jlQHn"T[ZG!9F4[jo5;ajT#:5!!)t\!W]F-rfRHc]tKR/]`A#E!!)t=!!*">!<@3>!<$sA!+KD7
+!<,h#56*/_!)ZSnr)!N)!!)nZ!s"Ja!</Yn!20Dk^&J'6]`8'2]`S8Xb5hOb!s$Nf!<'S5!56&G
+rOi:5]`8'1^&J*1bPhM?bPhM=bPqS>f`(sLf_tmKf_tmLf`(s<s*t~>
+kl1V_rh0;lrn%2Nrdt7PK)ke3rrE%]!!)tkrrE"k!NuM&YPnM(Y5eR9qo]'A]tFFFbP_G>bPqPB
+f_kdNb5hObrrE&A!!*#AquHc1rrE#2!<Bh4!!'5%!!'5%!!9>(!<02$!;s##!<02%!!08'r3$/%
+Y5nI'rrDr>!W^CDrR_)MroO14rW)u[!!*#[!<D6\!!7cQ!<&&a!3`ShOoYKp"-NYt!<'S2!<$s=
+!<.$>!<.'=!<7*C!+KD7!<,gr561X3"9;:!;,R=%!rue>!<&&\!<&&^!20DlU&P)n]`@uD!s$"7
+!<(+?!<(+>!<'V2!!0b5rOr42"MFd8]`@uDrW)l>rrDu?r;cc=!W^CDrRh)Lr7LuKr7LuKmf.e~>
+kl1V_rh0;lrn%2Nrdt7PK)ke3rrE%]!!)tkrrE"k!NuM&YPnM(Y5eR9qo]'A]tFFFbP_G>bPqPB
+f_kdNb5hObrrE&A!!*#AquHc1rrE#2!<Bh4!!'5%!!'5%!!9>(!<02$!;s##!<02%!!08'r3$/%
+Y5nI'rrDr>!W^CDrR_)MroO14rW)u[!!*#[!<D6\!!7cQ!<&&a!3`ShOoYKp"-NYt!<'S2!<$s=
+!<.$>!<.'=!<7*C!+KD7!<,gr561X3"9;:!;,R=%!rue>!<&&\!<&&^!20DlU&P)n]`@uD!s$"7
+!<(+?!<(+>!<'V2!!0b5rOr42"MFd8]`@uDrW)l>rrDu?r;cc=!W^CDrRh)Lr7LuKr7LuKmf.e~>
+kl1V_rh0;lrn%2Nrdt7PK)ke3rrE%]!!)tkrrE"k!NuM&YPnM(Y5eR9qo]'A]tFFFbP_G>bPqPB
+f_kdNb5hObrrE&A!!*#AquHc1rrE#2!<Bh4!!'5%!!'5%!!9>(!<02$!;s##!<02%!!08'r3$/%
+Y5nI'rrDr>!W^CDrR_)MroO14rW)u[!!*#[!<D6\!!7cQ!<&&a!3`ShOoYKp"-NYt!<'S2!<$s=
+!<.$>!<.'=!<7*C!+KD7!<,gr561X3"9;:!;,R=%!rue>!<&&\!<&&^!20DlU&P)n]`@uD!s$"7
+!<(+?!<(+>!<'V2!!0b5rOr42"MFd8]`@uDrW)l>rrDu?r;cc=!W^CDrRh)Lr7LuKr7LuKmf.e~>
+l2L_`r1O/lfDti%rrDt["TX^K!0R?\Ta(R\OoPKUY5nR*!!*#%rW)u3!!)r?!s$$J!<((@!<1.A
+!<1UP!8,s'!<11=!<1.A!;sP0!<0\3!<'V2!;iu!!<0/%!<02%!<95&!;ir"!;`l!!;ir%!6`Oc
+qo\s>qq(lKrT+"Zr8dnYroF=ajT#:5!!)t\"TYa0P*,hE]`XDt]`A#E!!)t=!!*">!!*">%KKsI
+!-8-L;,I<j;*R8Fr$q^HrF,a,rF,j/P*,hEP5^+6!;qu[!;`o!!;jJ0!;t%?!;jt>!;aA/!<'V2
+!<9_4!<0\3!<:4I!6`Oc!6`OcrQ><DbKBkcrlb<A!S@DOb5_PAfDkpNf`(sOfDkpNf`(s@s*t~>
+l2L_`r1O/lfDti%rrDt["TX^K!0R?\Ta(R\OoPKUY5nR*!!*#%rW)u3!!)r?!s$$J!<((@!<1.A
+!<1UP!8,s'!<11=!<1.A!;sP0!<0\3!<'V2!;iu!!<0/%!<02%!<95&!;ir"!;`l!!;ir%!6`Oc
+qo\s>qq(lKrT+"Zr8dnYroF=ajT#:5!!)t\"TYa0P*,hE]`XDt]`A#E!!)t=!!*">!!*">%KKsI
+!-8-L;,I<j;*R8Fr$q^HrF,a,rF,j/P*,hEP5^+6!;qu[!;`o!!;jJ0!;t%?!;jt>!;aA/!<'V2
+!<9_4!<0\3!<:4I!6`Oc!6`OcrQ><DbKBkcrlb<A!S@DOb5_PAfDkpNf`(sOfDkpNf`(s@s*t~>
+l2L_`r1O/lfDti%rrDt["TX^K!0R?\Ta(R\OoPKUY5nR*!!*#%rW)u3!!)r?!s$$J!<((@!<1.A
+!<1UP!8,s'!<11=!<1.A!;sP0!<0\3!<'V2!;iu!!<0/%!<02%!<95&!;ir"!;`l!!;ir%!6`Oc
+qo\s>qq(lKrT+"Zr8dnYroF=ajT#:5!!)t\"TYa0P*,hE]`XDt]`A#E!!)t=!!*">!!*">%KKsI
+!-8-L;,I<j;*R8Fr$q^HrF,a,rF,j/P*,hEP5^+6!;qu[!;`o!!;jJ0!;t%?!;jt>!;aA/!<'V2
+!<9_4!<0\3!<:4I!6`Oc!6`OcrQ><DbKBkcrlb<A!S@DOb5_PAfDkpNf`(sOfDkpNf`(s@s*t~>
+lMghaqUbcJr.>(OK7a1'OoPL\OoPL\T`>)jOo_6VriZ;%riZA'Y5nO7rrE#@qu?fA!58.-r6,*?
+!m:QDrlb9@rOr42rk8:2rOr42s/uD&ric>%ric>%qQBl!qQBr#Y5nL(!W]n6rN?2$rlY9Ar6#0B
+fDtL@fEM?;jT#;B!<)!Z!<2']!9N>A!!.]PrfRWhYHO+P!56(/OoPL[]`8'2ErZ4>ErZ4>ErZ4>
+@fHH.;$?qs;*R8Fr$hmN.OkF-@K?:7!DrjoK*)+:OoYKE!s"Ja!<02%!<95&!<0\3!<9b4!<:4F
+!6`Oc!<1.E!6`Oc!<0\3!!0b5r4N(1qRlk/qRlk/qTAj=qTAj=qo\s>qTAj=q:GZIo)F4~>
+lMghaqUbcJr.>(OK7a1'OoPL\OoPL\T`>)jOo_6VriZ;%riZA'Y5nO7rrE#@qu?fA!58.-r6,*?
+!m:QDrlb9@rOr42rk8:2rOr42s/uD&ric>%ric>%qQBl!qQBr#Y5nL(!W]n6rN?2$rlY9Ar6#0B
+fDtL@fEM?;jT#;B!<)!Z!<2']!9N>A!!.]PrfRWhYHO+P!56(/OoPL[]`8'2ErZ4>ErZ4>ErZ4>
+@fHH.;$?qs;*R8Fr$hmN.OkF-@K?:7!DrjoK*)+:OoYKE!s"Ja!<02%!<95&!<0\3!<9b4!<:4F
+!6`Oc!<1.E!6`Oc!<0\3!!0b5r4N(1qRlk/qRlk/qTAj=qTAj=qo\s>qTAj=q:GZIo)F4~>
+lMghaqUbcJr.>(OK7a1'OoPL\OoPL\T`>)jOo_6VriZ;%riZA'Y5nO7rrE#@qu?fA!58.-r6,*?
+!m:QDrlb9@rOr42rk8:2rOr42s/uD&ric>%ric>%qQBl!qQBr#Y5nL(!W]n6rN?2$rlY9Ar6#0B
+fDtL@fEM?;jT#;B!<)!Z!<2']!9N>A!!.]PrfRWhYHO+P!56(/OoPL[]`8'2ErZ4>ErZ4>ErZ4>
+@fHH.;$?qs;*R8Fr$hmN.OkF-@K?:7!DrjoK*)+:OoYKE!s"Ja!<02%!<95&!<0\3!<9b4!<:4F
+!6`Oc!<1.E!6`Oc!<0\3!!0b5r4N(1qRlk/qRlk/qTAj=qTAj=qo\s>qTAj=q:GZIo)F4~>
+li."dY5nLQ!W[iQrdt1NrIb(LrK7<aOoPKU!;qu_T`Cbd!<')&!3ZD!^&7s2bQ#9S!!p7<!6YAp
+!!([N!<11A!<11@!<:7@!<9b2!<9b2!;s&"!;s#&!5/@4rN?;'Y5eS$Y5eS%Y5eS%Y5eS%]`8'3
+Y5eS$b5_PAb6%asfDtm@s4I>OroF+[r8e(^jlHL(jo,5\K)kn6!<B>&Op1p"]onNY!;sM1!<$s=
+!<.$>!<.$>!<-F.!-A,>rBC8^r@.dIr@7dHqb[CpErc/k!!)t\rW)n[!W]D(r3-)"qn<"0r6,'>
+r6#-A]`A#E!!*#3!s$"7!<'S5!5/@4rOi:5]`8'2b5q[e!;t"B!6Y?BrlYBDb5_P?bPhM?f`(sA
+s*t~>
+li."dY5nLQ!W[iQrdt1NrIb(LrK7<aOoPKU!;qu_T`Cbd!<')&!3ZD!^&7s2bQ#9S!!p7<!6YAp
+!!([N!<11A!<11@!<:7@!<9b2!<9b2!;s&"!;s#&!5/@4rN?;'Y5eS$Y5eS%Y5eS%Y5eS%]`8'3
+Y5eS$b5_PAb6%asfDtm@s4I>OroF+[r8e(^jlHL(jo,5\K)kn6!<B>&Op1p"]onNY!;sM1!<$s=
+!<.$>!<.$>!<-F.!-A,>rBC8^r@.dIr@7dHqb[CpErc/k!!)t\rW)n[!W]D(r3-)"qn<"0r6,'>
+r6#-A]`A#E!!*#3!s$"7!<'S5!5/@4rOi:5]`8'2b5q[e!;t"B!6Y?BrlYBDb5_P?bPhM?f`(sA
+s*t~>
+li."dY5nLQ!W[iQrdt1NrIb(LrK7<aOoPKU!;qu_T`Cbd!<')&!3ZD!^&7s2bQ#9S!!p7<!6YAp
+!!([N!<11A!<11@!<:7@!<9b2!<9b2!;s&"!;s#&!5/@4rN?;'Y5eS$Y5eS%Y5eS%Y5eS%]`8'3
+Y5eS$b5_PAb6%asfDtm@s4I>OroF+[r8e(^jlHL(jo,5\K)kn6!<B>&Op1p"]onNY!;sM1!<$s=
+!<.$>!<.$>!<-F.!-A,>rBC8^r@.dIr@7dHqb[CpErc/k!!)t\rW)n[!W]D(r3-)"qn<"0r6,'>
+r6#-A]`A#E!!*#3!s$"7!<'S5!5/@4rOi:5]`8'2b5q[e!;t"B!6Y?BrlYBDb5_P?bPhM?f`(sA
+s*t~>
+m/I%criZ;%rn%2Nrdt=RK)gOVrK@0\rfR6]rK@0\rK72T!</\k!!TP+YHIp+qo\s>qo]<H]tMV4
+!!(1BfDtp'rrE&ArVurArW)r@rrE&3r;ci1qZ-Z"qZ-Z"rrE#2!s#M)!<')'!3`R+r3$/%Y5nL6
+!W]D(qo]$@b5hLn!!)rf!!)rY!!)uZ!!*#["p!cH!/#n(rfR9^YPs[h!56(/OoPL[]`8'3ErZ4>
+ErZ4>ErZ4=@KHONF8Z(>561U2!!)pHrrDso!!*">rr<.R!0WNDK)q,8r/q)a!;iu"!;iu!!<'V2
+!;ak=!<(+@]`J2I!<'S5!5/@4rOi:5]tFFE^&J'5b5hObrr<,D!!)u@!W^CDrQG3@s2tBBrlYBD
+f[p2ms*t~>
+m/I%criZ;%rn%2Nrdt=RK)gOVrK@0\rfR6]rK@0\rK72T!</\k!!TP+YHIp+qo\s>qo]<H]tMV4
+!!(1BfDtp'rrE&ArVurArW)r@rrE&3r;ci1qZ-Z"qZ-Z"rrE#2!s#M)!<')'!3`R+r3$/%Y5nL6
+!W]D(qo]$@b5hLn!!)rf!!)rY!!)uZ!!*#["p!cH!/#n(rfR9^YPs[h!56(/OoPL[]`8'3ErZ4>
+ErZ4>ErZ4=@KHONF8Z(>561U2!!)pHrrDso!!*">rr<.R!0WNDK)q,8r/q)a!;iu"!;iu!!<'V2
+!;ak=!<(+@]`J2I!<'S5!5/@4rOi:5]tFFE^&J'5b5hObrr<,D!!)u@!W^CDrQG3@s2tBBrlYBD
+f[p2ms*t~>
+m/I%criZ;%rn%2Nrdt=RK)gOVrK@0\rfR6]rK@0\rK72T!</\k!!TP+YHIp+qo\s>qo]<H]tMV4
+!!(1BfDtp'rrE&ArVurArW)r@rrE&3r;ci1qZ-Z"qZ-Z"rrE#2!s#M)!<')'!3`R+r3$/%Y5nL6
+!W]D(qo]$@b5hLn!!)rf!!)rY!!)uZ!!*#["p!cH!/#n(rfR9^YPs[h!56(/OoPL[]`8'3ErZ4>
+ErZ4>ErZ4=@KHONF8Z(>561U2!!)pHrrDso!!*">rr<.R!0WNDK)q,8r/q)a!;iu"!;iu!!<'V2
+!;ak=!<(+@]`J2I!<'S5!5/@4rOi:5]tFFE^&J'5b5hObrr<,D!!)u@!W^CDrQG3@s2tBBrlYBD
+f[p2ms*t~>
+mJd.dr3$/%fDti%!!)nZ"TX1-!0R?\Op:uMOoUZ.T`G(c!!*"lrr<5+!6`Oc!<1.A!<11A!<11A
+!<9_8bItRhbP_G?bPqSAb5_PAbPhM?]`8'1^&J*0^&J*/Y5eS!^&J*0YQ"V!Y5eS!]`8'.b5_P?
+fDkpMncAgQ!<)!Z!<)!Z!<2'f!9N;B!/#n(P*,gKrfRHc]tKSl!!)r1!!*">!!*">!!*">!!)t,
+!s!C`!<-I,!<+GJ!<"AQ56*o4!!#kn!<%!=;#gUnK*)++OoYKE!s"Lf!<'),!3`R+!3`R+!<0/+
+!56&G]tFFDb5q[e!;jt>!;sP1!;aA/!;aA/!;jG0!;aD/!;jt>!;t%?!:Kl;~>
+mJd.dr3$/%fDti%!!)nZ"TX1-!0R?\Op:uMOoUZ.T`G(c!!*"lrr<5+!6`Oc!<1.A!<11A!<11A
+!<9_8bItRhbP_G?bPqSAb5_PAbPhM?]`8'1^&J*0^&J*/Y5eS!^&J*0YQ"V!Y5eS!]`8'.b5_P?
+fDkpMncAgQ!<)!Z!<)!Z!<2'f!9N;B!/#n(P*,gKrfRHc]tKSl!!)r1!!*">!!*">!!*">!!)t,
+!s!C`!<-I,!<+GJ!<"AQ56*o4!!#kn!<%!=;#gUnK*)++OoYKE!s"Lf!<'),!3`R+!3`R+!<0/+
+!56&G]tFFDb5q[e!;jt>!;sP1!;aA/!;aA/!;jG0!;aD/!;jt>!;t%?!:Kl;~>
+mJd.dr3$/%fDti%!!)nZ"TX1-!0R?\Op:uMOoUZ.T`G(c!!*"lrr<5+!6`Oc!<1.A!<11A!<11A
+!<9_8bItRhbP_G?bPqSAb5_PAbPhM?]`8'1^&J*0^&J*/Y5eS!^&J*0YQ"V!Y5eS!]`8'.b5_P?
+fDkpMncAgQ!<)!Z!<)!Z!<2'f!9N;B!/#n(P*,gKrfRHc]tKSl!!)r1!!*">!!*">!!*">!!)t,
+!s!C`!<-I,!<+GJ!<"AQ56*o4!!#kn!<%!=;#gUnK*)++OoYKE!s"Lf!<'),!3`R+!3`R+!<0/+
+!56&G]tFFDb5q[e!;jt>!;sP1!;aA/!;aA/!;jG0!;aD/!;jt>!;t%?!:Kl;~>
+mf*7eqQBl!r.>(OK)boNOoPL\K)boMOoPL\OoPL[T`>)lT`Y:gT`G#6rW)i="9?UFbKKha"3\@X
+bPp/e!<0\2!;sP1!<9_4!<'S5!56&GrNH5$!keR6rk8=3s1JC4rN?;']tFFEYQ"S(]`8'3^&J'5
+b5hF_rr<&\r7D)Oo'ue[jT,AProF+[rT+"ZroFFdjT#:5K)h't!<&&b!56(/OoPL[]`8'3ErZ4>
+ErZ4>ErZ4>@K6E-ErZ4>@KHO,;>pRq.fMX4!;o%]!;]Op!+Gp.rdt1Nrdt<9!0R?]Op%rgYHIs(
+YQ"V"YQ"V$]`8'3b5_PAb5_P@b6%afb5hOT"9?-K!!)u2!W]n6rOr42!keR6rk/C6]`8'2]`S8J
+]`A#S!s$Nf!<1.B!6ad0J,~>
+mf*7eqQBl!r.>(OK)boNOoPL\K)boMOoPL\OoPL[T`>)lT`Y:gT`G#6rW)i="9?UFbKKha"3\@X
+bPp/e!<0\2!;sP1!<9_4!<'S5!56&GrNH5$!keR6rk8=3s1JC4rN?;']tFFEYQ"S(]`8'3^&J'5
+b5hF_rr<&\r7D)Oo'ue[jT,AProF+[rT+"ZroFFdjT#:5K)h't!<&&b!56(/OoPL[]`8'3ErZ4>
+ErZ4>ErZ4>@K6E-ErZ4>@KHO,;>pRq.fMX4!;o%]!;]Op!+Gp.rdt1Nrdt<9!0R?]Op%rgYHIs(
+YQ"V"YQ"V$]`8'3b5_PAb5_P@b6%afb5hOT"9?-K!!)u2!W]n6rOr42!keR6rk/C6]`8'2]`S8J
+]`A#S!s$Nf!<1.B!6ad0J,~>
+mf*7eqQBl!r.>(OK)boNOoPL\K)boMOoPL\OoPL[T`>)lT`Y:gT`G#6rW)i="9?UFbKKha"3\@X
+bPp/e!<0\2!;sP1!<9_4!<'S5!56&GrNH5$!keR6rk8=3s1JC4rN?;']tFFEYQ"S(]`8'3^&J'5
+b5hF_rr<&\r7D)Oo'ue[jT,AProF+[rT+"ZroFFdjT#:5K)h't!<&&b!56(/OoPL[]`8'3ErZ4>
+ErZ4>ErZ4>@K6E-ErZ4>@KHO,;>pRq.fMX4!;o%]!;]Op!+Gp.rdt1Nrdt<9!0R?]Op%rgYHIs(
+YQ"V"YQ"V$]`8'3b5_PAb5_P@b6%afb5hOT"9?-K!!)u2!W]n6rOr42!keR6rk/C6]`8'2]`S8J
+]`A#S!s$Nf!<1.B!6ad0J,~>
+n,NCfql^&$b5hNo!!)tM!W\A`rIY7RK)h't!;hrY!;rMj!</Yl!;jq?!8.5M#g32Jb5_Ocb5hOT
+#QVO<!8%:pb5hObrVurArVur3rVur3rVuu4!;sP/!<'V2!!08'r4N.3]`@uDr;cf0rr<)'!;sM3
+!5/C2b5_P@b6%asfDtp4rn.5NrT+1_o((o(!<)!Z!<2'd!9N;BK7a/e!3c?a"ou?MP*,eFr4N(1
+rc8&>rc8/AF)q?[@K6E-ErZ4>@K6E,;?$Xp56(]_5Q=U[!<#ap!<$@.!.t:LK*%29!<&&_Y5eR+
+r0%'[ql^&$Y5nO7!W^CDr6#0Bb5_P@bPhM>^&J'5]`A&Frr<)5!;sM3!5/C2^&J'5]`A#Er;cf>
+rVurAm/MS~>
+n,NCfql^&$b5hNo!!)tM!W\A`rIY7RK)h't!;hrY!;rMj!</Yl!;jq?!8.5M#g32Jb5_Ocb5hOT
+#QVO<!8%:pb5hObrVurArVur3rVur3rVuu4!;sP/!<'V2!!08'r4N.3]`@uDr;cf0rr<)'!;sM3
+!5/C2b5_P@b6%asfDtp4rn.5NrT+1_o((o(!<)!Z!<2'd!9N;BK7a/e!3c?a"ou?MP*,eFr4N(1
+rc8&>rc8/AF)q?[@K6E-ErZ4>@K6E,;?$Xp56(]_5Q=U[!<#ap!<$@.!.t:LK*%29!<&&_Y5eR+
+r0%'[ql^&$Y5nO7!W^CDr6#0Bb5_P@bPhM>^&J'5]`A&Frr<)5!;sM3!5/C2^&J'5]`A#Er;cf>
+rVurAm/MS~>
+n,NCfql^&$b5hNo!!)tM!W\A`rIY7RK)h't!;hrY!;rMj!</Yl!;jq?!8.5M#g32Jb5_Ocb5hOT
+#QVO<!8%:pb5hObrVurArVur3rVur3rVuu4!;sP/!<'V2!!08'r4N.3]`@uDr;cf0rr<)'!;sM3
+!5/C2b5_P@b6%asfDtp4rn.5NrT+1_o((o(!<)!Z!<2'd!9N;BK7a/e!3c?a"ou?MP*,eFr4N(1
+rc8&>rc8/AF)q?[@K6E-ErZ4>@K6E,;?$Xp56(]_5Q=U[!<#ap!<$@.!.t:LK*%29!<&&_Y5eR+
+r0%'[ql^&$Y5nO7!W^CDr6#0Bb5_P@bPhM>^&J'5]`A&Frr<)5!;sM3!5/C2^&J'5]`A#Er;cf>
+rVurAm/MS~>
+nG`RjTqMJbY5eS%b5qZr!;hBK!<%NM!<.TP!0R?[OoPL]P5bO^T`>)lU&=ujb5_P>fDkpJbP_G@
+^&7s2bP_G>bPqSB^&A$2^&7s0^&7s0^&.m0^&7s.^&J*0^&J*/]`8'3^&H1W!6`OcrR_)MrT4%Z
+qrIeXrpg0Q!9N>@!".ffjlHIBK7a.(YPjUg!54PY!5/C1]`8'3ErZ4>EruD`Erc2K!!*">!!)t,
+!!*!q#66tQ!!#4`5Q+FZ!<,gt!)ZSnqdTR*qf;dj!;qKL!;qu^!0WKFrN?2$riZ;%rOr42qn<"0
+qof!>qof!>qn2t0qn;t/qn<"0r4W+1qn3"1^$G]K~>
+nG`RjTqMJbY5eS%b5qZr!;hBK!<%NM!<.TP!0R?[OoPL]P5bO^T`>)lU&=ujb5_P>fDkpJbP_G@
+^&7s2bP_G>bPqSB^&A$2^&7s0^&7s0^&.m0^&7s.^&J*0^&J*/]`8'3^&H1W!6`OcrR_)MrT4%Z
+qrIeXrpg0Q!9N>@!".ffjlHIBK7a.(YPjUg!54PY!5/C1]`8'3ErZ4>EruD`Erc2K!!*">!!)t,
+!!*!q#66tQ!!#4`5Q+FZ!<,gt!)ZSnqdTR*qf;dj!;qKL!;qu^!0WKFrN?2$riZ;%rOr42qn<"0
+qof!>qof!>qn2t0qn;t/qn<"0r4W+1qn3"1^$G]K~>
+nG`RjTqMJbY5eS%b5qZr!;hBK!<%NM!<.TP!0R?[OoPL]P5bO^T`>)lU&=ujb5_P>fDkpJbP_G@
+^&7s2bP_G>bPqSB^&A$2^&7s0^&7s0^&.m0^&7s.^&J*0^&J*/]`8'3^&H1W!6`OcrR_)MrT4%Z
+qrIeXrpg0Q!9N>@!".ffjlHIBK7a.(YPjUg!54PY!5/C1]`8'3ErZ4>EruD`Erc2K!!*">!!)t,
+!!*!q#66tQ!!#4`5Q+FZ!<,gt!)ZSnqdTR*qf;dj!;qKL!;qu^!0WKFrN?2$riZ;%rOr42qn<"0
+qof!>qof!>qn2t0qn;t/qn<"0r4W+1qn3"1^$G]K~>
+nc&RhrLj;nYHIs(b5_P>K*;7-!/#n(r.G"LrK7-\rfRBaP*,eFrLj2krk8:2qq(lKrRh&KrQG2R
+!s$LEbPhM=^&7s1^&J*1^&A$/bPqS=]`8'1]`8'3^&J*4^&J*3]`S8J]`@uD!W^CDqn3"1jnm[8
+!9N;Bo'ue\rT+"ZrUTpfs5a7]jo,8[jTGR9K)boLOp1p"P*,gY!;sM1!<.$A!-<2]rc8&>raGj-
+rc8&>raGj-r_W]*!<#.^!<#ap!;fUn!;g4-!+KC;rcA)>s+::Ordt:QK7a1'OoPL\Ook]fY5nL(
+#6;HN!56&G!<0Y6!56&Grlb<As3(EBrlYEEbKBkcrk/C6]`8'3]`8'3]`8'3^&J*4^&J*4]`\>K
+]`8'3]`A,HlMlA~>
+nc&RhrLj;nYHIs(b5_P>K*;7-!/#n(r.G"LrK7-\rfRBaP*,eFrLj2krk8:2qq(lKrRh&KrQG2R
+!s$LEbPhM=^&7s1^&J*1^&A$/bPqS=]`8'1]`8'3^&J*4^&J*3]`S8J]`@uD!W^CDqn3"1jnm[8
+!9N;Bo'ue\rT+"ZrUTpfs5a7]jo,8[jTGR9K)boLOp1p"P*,gY!;sM1!<.$A!-<2]rc8&>raGj-
+rc8&>raGj-r_W]*!<#.^!<#ap!;fUn!;g4-!+KC;rcA)>s+::Ordt:QK7a1'OoPL\Ook]fY5nL(
+#6;HN!56&G!<0Y6!56&Grlb<As3(EBrlYEEbKBkcrk/C6]`8'3]`8'3]`8'3^&J*4^&J*4]`\>K
+]`8'3]`A,HlMlA~>
+nc&RhrLj;nYHIs(b5_P>K*;7-!/#n(r.G"LrK7-\rfRBaP*,eFrLj2krk8:2qq(lKrRh&KrQG2R
+!s$LEbPhM=^&7s1^&J*1^&A$/bPqS=]`8'1]`8'3^&J*4^&J*3]`S8J]`@uD!W^CDqn3"1jnm[8
+!9N;Bo'ue\rT+"ZrUTpfs5a7]jo,8[jTGR9K)boLOp1p"P*,gY!;sM1!<.$A!-<2]rc8&>raGj-
+rc8&>raGj-r_W]*!<#.^!<#ap!;fUn!;g4-!+KC;rcA)>s+::Ordt:QK7a1'OoPL\Ook]fY5nL(
+#6;HN!56&G!<0Y6!56&Grlb<As3(EBrlYEEbKBkcrk/C6]`8'3]`8'3]`8'3^&J*4^&J*4]`\>K
+]`8'3]`A,HlMlA~>
+o)A[iqk=#ir6#-AErc/k!!*"NrrDtL"9=(,!!)q[!!*"]!<Ahl!;sM3!6`R`!<(RM!<11@!<:7B
+!!g[Ib5f]c!6b9?rk8:2rk840rlb0=s1JC4rOr42!PJL1^&J*0^&A$1]`8'3]`8'3b5_P@]`J2d
+!;kmW!<)Hg!<3#ujo#/[nc8XM$392L!!)*\fRj/(rK7Bc]tKSl!5/C1]`8'3EruD`Erc2\!rue>
+!<$s=!<-F1!)ZU&!;o%^!)`[pqb[Cp@K?@9!!)t,rW)kKrW)nLrW)hYrrDo!rrDu1rW)o1rW)i=
+rW)l>!W]n6rOr11r4W(0qn<"0r4W(0!57XsJ,~>
+o)A[iqk=#ir6#-AErc/k!!*"NrrDtL"9=(,!!)q[!!*"]!<Ahl!;sM3!6`R`!<(RM!<11@!<:7B
+!!g[Ib5f]c!6b9?rk8:2rk840rlb0=s1JC4rOr42!PJL1^&J*0^&A$1]`8'3]`8'3b5_P@]`J2d
+!;kmW!<)Hg!<3#ujo#/[nc8XM$392L!!)*\fRj/(rK7Bc]tKSl!5/C1]`8'3EruD`Erc2\!rue>
+!<$s=!<-F1!)ZU&!;o%^!)`[pqb[Cp@K?@9!!)t,rW)kKrW)nLrW)hYrrDo!rrDu1rW)o1rW)i=
+rW)l>!W]n6rOr11r4W(0qn<"0r4W(0!57XsJ,~>
+o)A[iqk=#ir6#-AErc/k!!*"NrrDtL"9=(,!!)q[!!*"]!<Ahl!;sM3!6`R`!<(RM!<11@!<:7B
+!!g[Ib5f]c!6b9?rk8:2rk840rlb0=s1JC4rOr42!PJL1^&J*0^&A$1]`8'3]`8'3b5_P@]`J2d
+!;kmW!<)Hg!<3#ujo#/[nc8XM$392L!!)*\fRj/(rK7Bc]tKSl!5/C1]`8'3EruD`Erc2\!rue>
+!<$s=!<-F1!)ZU&!;o%^!)`[pqb[Cp@K?@9!!)t,rW)kKrW)nLrW)hYrrDo!rrDu1rW)o1rW)i=
+rW)l>!W]n6rOr11r4W(0qn<"0r4W(0!57XsJ,~>
+oDegjqk=#irQ>0@rc8&>rdt1NrIb+MrIY(MrIb(L!KmH^OoPL\U&P,l^&Q7U!;jt1!<3#u!<:7A
+!!:=D!<11A!<11A!<11A!<11?!;jG3!5/@4rOi12rOr11qn<"0qn3%2]`@uR!s$"7!<1UN!;tsY
+!;uBf!<)rs!<)Hg!<)!c!9N;B!9F45!!)t\#6;HNP*,gY!;sM1!<.$D!-<2]F)q?\@K6E-ErZ4=
+@KZ[.@U]?:564U]rDERpr)!ForaPm-"(D7>@f:BJ!;pp;!;qKK!;r#Z!;rPi!;s&"!;sP1!;jJ/
+!;t%>!<((B!6YB>^&J*0^&A$0]`8&qs*t~>
+oDegjqk=#irQ>0@rc8&>rdt1NrIb+MrIY(MrIb(L!KmH^OoPL\U&P,l^&Q7U!;jt1!<3#u!<:7A
+!!:=D!<11A!<11A!<11A!<11?!;jG3!5/@4rOi12rOr11qn<"0qn3%2]`@uR!s$"7!<1UN!;tsY
+!;uBf!<)rs!<)Hg!<)!c!9N;B!9F45!!)t\#6;HNP*,gY!;sM1!<.$D!-<2]F)q?\@K6E-ErZ4=
+@KZ[.@U]?:564U]rDERpr)!ForaPm-"(D7>@f:BJ!;pp;!;qKK!;r#Z!;rPi!;s&"!;sP1!;jJ/
+!;t%>!<((B!6YB>^&J*0^&A$0]`8&qs*t~>
+oDegjqk=#irQ>0@rc8&>rdt1NrIb+MrIY(MrIb(L!KmH^OoPL\U&P,l^&Q7U!;jt1!<3#u!<:7A
+!!:=D!<11A!<11A!<11A!<11?!;jG3!5/@4rOi12rOr11qn<"0qn3%2]`@uR!s$"7!<1UN!;tsY
+!;uBf!<)rs!<)Hg!<)!c!9N;B!9F45!!)t\#6;HNP*,gY!;sM1!<.$D!-<2]F)q?\@K6E-ErZ4=
+@KZ[.@U]?:564U]rDERpr)!ForaPm-"(D7>@f:BJ!;pp;!;qKK!;r#Z!;rPi!;s&"!;sP1!;jJ/
+!;t%>!<((B!6YB>^&J*0^&A$0]`8&qs*t~>
+o`#!nTqMJbT`Y:uY5nRF!!)t=!W[iQrIY:SK7a/VK)kk&!!*"NrrE(^!!)tkrrE)4rlY9ArQ>0@
+rlY<Bf_Y[Cs8N*!bPqPGb5f]c!6b-;!58=2r4W+1rk8:2qRlt2]tFFF^&J*4^&J*4]`8'0]`8'/
+]`8'0fDkpNjTPYTnc8^irpg6ns8N*!rrE#g!!)uZ!!*#["T[WafRj2&Op;!#]onNY]`A#E!!)t=
+#lo$f!-<2]@U]?9ErZ4>@K?I+raH!15<i!FrD<e"@U]<;;,I>l@fLKL!;ggB!-<2]!-<2]rcA)>
+s+::Ore(4Ns,m?^rfR6]rh0;lrh9>ls/uD&ric>%s1J[<]tFCG]tFCGrk/:3rlY9ArlYBDbKBnb
+bPqSA]a+VO]`8&G]`8'3]`\>K]`8&ps*t~>
+o`#!nTqMJbT`Y:uY5nRF!!)t=!W[iQrIY:SK7a/VK)kk&!!*"NrrE(^!!)tkrrE)4rlY9ArQ>0@
+rlY<Bf_Y[Cs8N*!bPqPGb5f]c!6b-;!58=2r4W+1rk8:2qRlt2]tFFF^&J*4^&J*4]`8'0]`8'/
+]`8'0fDkpNjTPYTnc8^irpg6ns8N*!rrE#g!!)uZ!!*#["T[WafRj2&Op;!#]onNY]`A#E!!)t=
+#lo$f!-<2]@U]?9ErZ4>@K?I+raH!15<i!FrD<e"@U]<;;,I>l@fLKL!;ggB!-<2]!-<2]rcA)>
+s+::Ore(4Ns,m?^rfR6]rh0;lrh9>ls/uD&ric>%s1J[<]tFCG]tFCGrk/:3rlY9ArlYBDbKBnb
+bPqSA]a+VO]`8&G]`8'3]`\>K]`8&ps*t~>
+o`#!nTqMJbT`Y:uY5nRF!!)t=!W[iQrIY:SK7a/VK)kk&!!*"NrrE(^!!)tkrrE)4rlY9ArQ>0@
+rlY<Bf_Y[Cs8N*!bPqPGb5f]c!6b-;!58=2r4W+1rk8:2qRlt2]tFFF^&J*4^&J*4]`8'0]`8'/
+]`8'0fDkpNjTPYTnc8^irpg6ns8N*!rrE#g!!)uZ!!*#["T[WafRj2&Op;!#]onNY]`A#E!!)t=
+#lo$f!-<2]@U]?9ErZ4>@K?I+raH!15<i!FrD<e"@U]<;;,I>l@fLKL!;ggB!-<2]!-<2]rcA)>
+s+::Ore(4Ns,m?^rfR6]rh0;lrh9>ls/uD&ric>%s1J[<]tFCG]tFCGrk/:3rlY9ArlYBDbKBnb
+bPqSA]a+VO]`8&G]`8'3]`\>K]`8&ps*t~>
+p&>!lrLj;nTqMJbY6"^I!;gg;!<%NM!<%QM!<%NM!<.TR!0WKF!<&Sl!0[3Zs2tTHb5f]c]`A#S
+!!)Zk"9@'SbKKe`!m:QDrQ><D]tMShrOr42r4W(0rk/:3qRlk/q7Qb.r4N(1rk8=3!QtK@]`J2d
+!;tIO!9N;BrUKpgrVlri!!)ut!!)ug!!)uZ#QWuJ!9N;BfDtl5#6;HNP*,gY!<'S2!<$sF!-<2]
+F)q=jK)kmlpAb1XrW)jn!!)t,rrDq;!s!BB!<.$>!;pp5KDBQg!;hBK!;`Ah!;W>ZY5eS!]`8''
+bPAgO!9F01~>
+p&>!lrLj;nTqMJbY6"^I!;gg;!<%NM!<%QM!<%NM!<.TR!0WKF!<&Sl!0[3Zs2tTHb5f]c]`A#S
+!!)Zk"9@'SbKKe`!m:QDrQ><D]tMShrOr42r4W(0rk/:3qRlk/q7Qb.r4N(1rk8=3!QtK@]`J2d
+!;tIO!9N;BrUKpgrVlri!!)ut!!)ug!!)uZ#QWuJ!9N;BfDtl5#6;HNP*,gY!<'S2!<$sF!-<2]
+F)q=jK)kmlpAb1XrW)jn!!)t,rrDq;!s!BB!<.$>!;pp5KDBQg!;hBK!;`Ah!;W>ZY5eS!]`8''
+bPAgO!9F01~>
+p&>!lrLj;nTqMJbY6"^I!;gg;!<%NM!<%QM!<%NM!<.TR!0WKF!<&Sl!0[3Zs2tTHb5f]c]`A#S
+!!)Zk"9@'SbKKe`!m:QDrQ><D]tMShrOr42r4W(0rk/:3qRlk/q7Qb.r4N(1rk8=3!QtK@]`J2d
+!;tIO!9N;BrUKpgrVlri!!)ut!!)ug!!)uZ#QWuJ!9N;BfDtl5#6;HNP*,gY!<'S2!<$sF!-<2]
+F)q=jK)kmlpAb1XrW)jn!!)t,rrDq;!s!BB!<.$>!;pp5KDBQg!;hBK!;`Ah!;W>ZY5eS!]`8''
+bPAgO!9F01~>
+pAY*mqk=#ir3-,#!-A'j"TWTDK7a1'KDorl!<7ZO!<.TN!</,^!0[9\!KmH\]`8'3]`8'3]`S8X
+bJ!EF"9@'SbKK\]r6#'?rk/:3qn;t/!keR6rOr42!58=2!PJL2^&A$/]`J2I!<((@!<0Y3!<1UN
+!;tLL!;uBf!<)p!!<3&trr<&tnc/[gjT#;[jTGSF!8%;MOoYQrrfR<_]`A#E!!*">#lo$f!-<2]
+@Uauf!<$s=!<-F-!<-I+!!,psr*f[,@f69-Erc/[!W[9AqfD`:rIb%Kr,Vo>Erc/k!W[iQr1O2m
+T`>)kU&=uiYPnP"Y6"^-!;sM3!5/C1bP_G>bPhM>]`8&ms*t~>
+pAY*mqk=#ir3-,#!-A'j"TWTDK7a1'KDorl!<7ZO!<.TN!</,^!0[9\!KmH\]`8'3]`8'3]`S8X
+bJ!EF"9@'SbKK\]r6#'?rk/:3qn;t/!keR6rOr42!58=2!PJL2^&A$/]`J2I!<((@!<0Y3!<1UN
+!;tLL!;uBf!<)p!!<3&trr<&tnc/[gjT#;[jTGSF!8%;MOoYQrrfR<_]`A#E!!*">#lo$f!-<2]
+@Uauf!<$s=!<-F-!<-I+!!,psr*f[,@f69-Erc/[!W[9AqfD`:rIb%Kr,Vo>Erc/k!W[iQr1O2m
+T`>)kU&=uiYPnP"Y6"^-!;sM3!5/C1bP_G>bPhM>]`8&ms*t~>
+pAY*mqk=#ir3-,#!-A'j"TWTDK7a1'KDorl!<7ZO!<.TN!</,^!0[9\!KmH\]`8'3]`8'3]`S8X
+bJ!EF"9@'SbKK\]r6#'?rk/:3qn;t/!keR6rOr42!58=2!PJL2^&A$/]`J2I!<((@!<0Y3!<1UN
+!;tLL!;uBf!<)p!!<3&trr<&tnc/[gjT#;[jTGSF!8%;MOoYQrrfR<_]`A#E!!*">#lo$f!-<2]
+@Uauf!<$s=!<-F-!<-I+!!,psr*f[,@f69-Erc/[!W[9AqfD`:rIb%Kr,Vo>Erc/k!W[iQr1O2m
+T`>)kU&=uiYPnP"Y6"^-!;sM3!5/C1bP_G>bPhM>]`8&ms*t~>
+pAY*mqk=#iql]u"qh#%PF)q>6!;pm?!/#n(rIY-6!</,]!<&)[!<'S2!<0Y4!58@3s1Rk#%fk87
+!!(1BfDs(pbKBkcbP_D@bPhJAbPVA<]`8'3^&A$/^&J*4]`8'3b5_P?]`A,Hqo]$@]`@u_!!)uM
+rrDre#6=c(!<<'!o)8Rg!<)Hi!9N>>!<;-]!8.75!<Bh4OobWs!<'S2!<.$G!-<2]F)q=jK)kk&
+!!*">!!*"-!!*"-!!)t,rrE",!!)t,s)\2?r,_l<r,Vi<rc8/AK7a1&Es)JaErZ4>F8l4@K)kn'
+rr<+o!!)tk!s#$g!<&Sn!3`R+ric>%s/uD&ric>%!keR6rk8=3s2tBBrOi:5bKBnbbPqSB]`8&l
+s*t~>
+pAY*mqk=#iql]u"qh#%PF)q>6!;pm?!/#n(rIY-6!</,]!<&)[!<'S2!<0Y4!58@3s1Rk#%fk87
+!!(1BfDs(pbKBkcbP_D@bPhJAbPVA<]`8'3^&A$/^&J*4]`8'3b5_P?]`A,Hqo]$@]`@u_!!)uM
+rrDre#6=c(!<<'!o)8Rg!<)Hi!9N>>!<;-]!8.75!<Bh4OobWs!<'S2!<.$G!-<2]F)q=jK)kk&
+!!*">!!*"-!!*"-!!)t,rrE",!!)t,s)\2?r,_l<r,Vi<rc8/AK7a1&Es)JaErZ4>F8l4@K)kn'
+rr<+o!!)tk!s#$g!<&Sn!3`R+ric>%s/uD&ric>%!keR6rk8=3s2tBBrOi:5bKBnbbPqSB]`8&l
+s*t~>
+pAY*mqk=#iql]u"qh#%PF)q>6!;pm?!/#n(rIY-6!</,]!<&)[!<'S2!<0Y4!58@3s1Rk#%fk87
+!!(1BfDs(pbKBkcbP_D@bPhJAbPVA<]`8'3^&A$/^&J*4]`8'3b5_P?]`A,Hqo]$@]`@u_!!)uM
+rrDre#6=c(!<<'!o)8Rg!<)Hi!9N>>!<;-]!8.75!<Bh4OobWs!<'S2!<.$G!-<2]F)q=jK)kk&
+!!*">!!*"-!!*"-!!)t,rrE",!!)t,s)\2?r,_l<r,Vi<rc8/AK7a1&Es)JaErZ4>F8l4@K)kn'
+rr<+o!!)tk!s#$g!<&Sn!3`R+ric>%s/uD&ric>%!keR6rk8=3s2tBBrOi:5bKBnbbPqSB]`8&l
+s*t~>
+pAY*mqk4&kOoYHa!W^CDrIY(MrGqr=r,Vi<rIY(Mrdt1NrfR6]rK73^T`G&)!W]pIrW)u3!<Bh!
+rsf%]fDkopbLcg<b5_Oc!<(+@!<:7B!<((@!;sP1!<(+@!;sP1!;jq>!<0Y6!6`Ocqo]!?bP]ut
+!8,p(!9N;Bqsj^er;Qfuo()e[!!)ugrrE&[#6<ic!9F45f`%$7!58Ap!W]n6rOi12rc8AGF)q>&
+Er]YL!<.TN!<.$>!<-F-!<-F-!;p:2!+Gp.@U]=HrGr&@K7a1'EruD`Erc2\!!)t=!eUIQqL\bJ
+qJuW:qf;`;qLeeJqOmlhqOmlhql]u"qQBl!q7Qb.q7YbeJ,~>
+pAY*mqk4&kOoYHa!W^CDrIY(MrGqr=r,Vi<rIY(Mrdt1NrfR6]rK73^T`G&)!W]pIrW)u3!<Bh!
+rsf%]fDkopbLcg<b5_Oc!<(+@!<:7B!<((@!;sP1!<(+@!;sP1!;jq>!<0Y6!6`Ocqo]!?bP]ut
+!8,p(!9N;Bqsj^er;Qfuo()e[!!)ugrrE&[#6<ic!9F45f`%$7!58Ap!W]n6rOi12rc8AGF)q>&
+Er]YL!<.TN!<.$>!<-F-!<-F-!;p:2!+Gp.@U]=HrGr&@K7a1'EruD`Erc2\!!)t=!eUIQqL\bJ
+qJuW:qf;`;qLeeJqOmlhqOmlhql]u"qQBl!q7Qb.q7YbeJ,~>
+pAY*mqk4&kOoYHa!W^CDrIY(MrGqr=r,Vi<rIY(Mrdt1NrfR6]rK73^T`G&)!W]pIrW)u3!<Bh!
+rsf%]fDkopbLcg<b5_Oc!<(+@!<:7B!<((@!;sP1!<(+@!;sP1!;jq>!<0Y6!6`Ocqo]!?bP]ut
+!8,p(!9N;Bqsj^er;Qfuo()e[!!)ugrrE&[#6<ic!9F45f`%$7!58Ap!W]n6rOi12rc8AGF)q>&
+Er]YL!<.TN!<.$>!<-F-!<-F-!;p:2!+Gp.@U]=HrGr&@K7a1'EruD`Erc2\!!)t=!eUIQqL\bJ
+qJuW:qf;`;qLeeJqOmlhqOmlhql]u"qQBl!q7Qb.q7YbeJ,~>
+p&>!lrLj;nP*,hDY6G!Mb5d0I!<$s?!-8/>ErZ4=K*)++!!)q[!!*"]!s#$g!<'V0!<0Y3!9sL`
+!<1XN!!:?rf_iqZ!<:4B!;jt<!<:7B!;jt>!<((@!<11A!!17Cqof!>r8dnYrpp'h!V-6grr<&u
+nc8^g!!2WjrT+"ZroF4^jT*s4OoYQrrfR<_]`A#E!!*">#lo$f!-=;'!0R?]K*MBtF+XI%@K?@9
+!!)t,!!)t,!!)n;!!)tMrW)n<!<@3;K)u%*!<%QM!!.]PrH%u=!cn>Arc8/AErZ4=K*)++K)kkD
+rr<(n!<&Vk!!8ho!<0/(!3ZA&rN?;'Y5eS$^&J'5]`A#ErrD!WJ,~>
+p&>!lrLj;nP*,hDY6G!Mb5d0I!<$s?!-8/>ErZ4=K*)++!!)q[!!*"]!s#$g!<'V0!<0Y3!9sL`
+!<1XN!!:?rf_iqZ!<:4B!;jt<!<:7B!;jt>!<((@!<11A!!17Cqof!>r8dnYrpp'h!V-6grr<&u
+nc8^g!!2WjrT+"ZroF4^jT*s4OoYQrrfR<_]`A#E!!*">#lo$f!-=;'!0R?]K*MBtF+XI%@K?@9
+!!)t,!!)t,!!)n;!!)tMrW)n<!<@3;K)u%*!<%QM!!.]PrH%u=!cn>Arc8/AErZ4=K*)++K)kkD
+rr<(n!<&Vk!!8ho!<0/(!3ZA&rN?;'Y5eS$^&J'5]`A#ErrD!WJ,~>
+p&>!lrLj;nP*,hDY6G!Mb5d0I!<$s?!-8/>ErZ4=K*)++!!)q[!!*"]!s#$g!<'V0!<0Y3!9sL`
+!<1XN!!:?rf_iqZ!<:4B!;jt<!<:7B!;jt>!<((@!<11A!!17Cqof!>r8dnYrpp'h!V-6grr<&u
+nc8^g!!2WjrT+"ZroF4^jT*s4OoYQrrfR<_]`A#E!!*">#lo$f!-=;'!0R?]K*MBtF+XI%@K?@9
+!!)t,!!)t,!!)n;!!)tMrW)n<!<@3;K)u%*!<%QM!!.]PrH%u=!cn>Arc8/AErZ4=K*)++K)kkD
+rr<(n!<&Vk!!8ho!<0/(!3ZA&rN?;'Y5eS$^&J'5]`A#ErrD!WJ,~>
+o`#!nTqMJbOok]fY5nOErrDt<"TWUb!!%*=K)boNKDbcNOoYKE"9>-h!58=2s1JF5^&A#ps8N*!
+f_tmNf_baLb5_P@b5_PAb5_P?b5_P?bPqPBbP_G;b5q[ebP_G<b5q[e!<((@!<(+?!;kjZ!:g-h
+nc/[ho)AXi!:p'grUKpgrT+CejlHL(jT*qrOoW2pOobWs!<'S2!<.$F!-<2]Er][4!<.TV!-<46
+!+KDY!;U((!<-I-F8Z+=ErZ4;KDtrLKDklLK)boNKDtoPK)kk&rr<(@!;pm>!-8/=F8l4@K)kk&
+rr<(n!<&Vk!!/bnr1O/lY5nO)rr<)'!<')'!56&GrOr42!PJKis*t~>
+o`#!nTqMJbOok]fY5nOErrDt<"TWUb!!%*=K)boNKDbcNOoYKE"9>-h!58=2s1JF5^&A#ps8N*!
+f_tmNf_baLb5_P@b5_PAb5_P?b5_P?bPqPBbP_G;b5q[ebP_G<b5q[e!<((@!<(+?!;kjZ!:g-h
+nc/[ho)AXi!:p'grUKpgrT+CejlHL(jT*qrOoW2pOobWs!<'S2!<.$F!-<2]Er][4!<.TV!-<46
+!+KDY!;U((!<-I-F8Z+=ErZ4;KDtrLKDklLK)boNKDtoPK)kk&rr<(@!;pm>!-8/=F8l4@K)kk&
+rr<(n!<&Vk!!/bnr1O/lY5nO)rr<)'!<')'!56&GrOr42!PJKis*t~>
+o`#!nTqMJbOok]fY5nOErrDt<"TWUb!!%*=K)boNKDbcNOoYKE"9>-h!58=2s1JF5^&A#ps8N*!
+f_tmNf_baLb5_P@b5_PAb5_P?b5_P?bPqPBbP_G;b5q[ebP_G<b5q[e!<((@!<(+?!;kjZ!:g-h
+nc/[ho)AXi!:p'grUKpgrT+CejlHL(jT*qrOoW2pOobWs!<'S2!<.$F!-<2]Er][4!<.TV!-<46
+!+KDY!;U((!<-I-F8Z+=ErZ4;KDtrLKDklLK)boNKDtoPK)kk&rr<(@!;pm>!-8/=F8l4@K)kk&
+rr<(n!<&Vk!!/bnr1O/lY5nO)rr<)'!<')'!56&GrOr42!PJKis*t~>
+oDegjqiV!\Y5nLD!!)t=!!)q<!!)tM!!*"N!!*"NrW)t]rh9>lrlb>TrrE)4jSoV?!!(XOfDsRV
+!6`Ra!!17CrlY9ArlY9Ar6,*?rlb9@rQ>0@qTJm=rQ>0@r6,*?qo]'AbKBnbfDkpLjo5>Ync/[f
+o)A^gnc/[gnc/[hjT#;[jTbeIjT*p5]tOE.!W]n6rOi12rc8>FF)q>&!0WKFrdt@SF+])FF8Z(=
+F8c1>@K?I<rcA)>r.=tLqh#+RK7a.(K7a1'KDtoPK)kh%rrDqKrrDnJrrDq;rrDt<rrDnJ!!)kJ
+rrDqirrDu#rrDo!!!(jTJ,~>
+oDegjqiV!\Y5nLD!!)t=!!)q<!!)tM!!*"N!!*"NrW)t]rh9>lrlb>TrrE)4jSoV?!!(XOfDsRV
+!6`Ra!!17CrlY9ArlY9Ar6,*?rlb9@rQ>0@qTJm=rQ>0@r6,*?qo]'AbKBnbfDkpLjo5>Ync/[f
+o)A^gnc/[gnc/[hjT#;[jTbeIjT*p5]tOE.!W]n6rOi12rc8>FF)q>&!0WKFrdt@SF+])FF8Z(=
+F8c1>@K?I<rcA)>r.=tLqh#+RK7a.(K7a1'KDtoPK)kh%rrDqKrrDnJrrDq;rrDt<rrDnJ!!)kJ
+rrDqirrDu#rrDo!!!(jTJ,~>
+oDegjqiV!\Y5nLD!!)t=!!)q<!!)tM!!*"N!!*"NrW)t]rh9>lrlb>TrrE)4jSoV?!!(XOfDsRV
+!6`Ra!!17CrlY9ArlY9Ar6,*?rlb9@rQ>0@qTJm=rQ>0@r6,*?qo]'AbKBnbfDkpLjo5>Ync/[f
+o)A^gnc/[gnc/[hjT#;[jTbeIjT*p5]tOE.!W]n6rOi12rc8>FF)q>&!0WKFrdt@SF+])FF8Z(=
+F8c1>@K?I<rcA)>r.=tLqh#+RK7a.(K7a1'KDtoPK)kh%rrDqKrrDnJrrDq;rrDt<rrDnJ!!)kJ
+rrDqirrDu#rrDo!!!(jTJ,~>
+oD\djq2t^Xr6#9EErZ2]Erc/["TX/TK7a1'K)boMK)u%9P5G=Zb5o9VrOi37j8TVif[p0(f[p0(
+fDsRI!8,s&!<:4B!<1.A!;jt=!<1.A!<((@!<(+@!<:4B!<((@!<1.D!6`Ocqo\s>qq(lKroF4^
+o'ueYncf*bnc/[i!<)Hg!;uBf!<2'[!<2'`!9N=pfY.6H!W]n6rOi12rc8PLEr^9E!0WKFK7a/F
+K7j+&"(H=m!<-I*!!&_hK*)++!!*"N!!)qL!!)hI!!)tM"9=(,!!*"N"9=(,!!*"NrrE(O!!)t=
+$NP6h!!%(]!-<2]!<%NP!.t7Ore(4Ns+::OrLjT!TqMGdYHIr"T`>)kY5eRXs*t~>
+oD\djq2t^Xr6#9EErZ2]Erc/["TX/TK7a1'K)boMK)u%9P5G=Zb5o9VrOi37j8TVif[p0(f[p0(
+fDsRI!8,s&!<:4B!<1.A!;jt=!<1.A!<((@!<(+@!<:4B!<((@!<1.D!6`Ocqo\s>qq(lKroF4^
+o'ueYncf*bnc/[i!<)Hg!;uBf!<2'[!<2'`!9N=pfY.6H!W]n6rOi12rc8PLEr^9E!0WKFK7a/F
+K7j+&"(H=m!<-I*!!&_hK*)++!!*"N!!)qL!!)hI!!)tM"9=(,!!*"N"9=(,!!*"NrrE(O!!)t=
+$NP6h!!%(]!-<2]!<%NP!.t7Ore(4Ns+::OrLjT!TqMGdYHIr"T`>)kY5eRXs*t~>
+oD\djq2t^Xr6#9EErZ2]Erc/["TX/TK7a1'K)boMK)u%9P5G=Zb5o9VrOi37j8TVif[p0(f[p0(
+fDsRI!8,s&!<:4B!<1.A!;jt=!<1.A!<((@!<(+@!<:4B!<((@!<1.D!6`Ocqo\s>qq(lKroF4^
+o'ueYncf*bnc/[i!<)Hg!;uBf!<2'[!<2'`!9N=pfY.6H!W]n6rOi12rc8PLEr^9E!0WKFK7a/F
+K7j+&"(H=m!<-I*!!&_hK*)++!!*"N!!)qL!!)hI!!)tM"9=(,!!*"N"9=(,!!*"NrrE(O!!)t=
+$NP6h!!%(]!-<2]!<%NP!.t7Ore(4Ns+::OrLjT!TqMGdYHIr"T`>)kY5eRXs*t~>
+o)A[iqi^sZrQ>0@rH%u=rGqr=re(4Nrdt1NrIY(MrfRQfTqMGdbKIR!!<0Y3YMoKj!8,p(!8%;(
+fDsRVb5hOo!m:SerW)l>r;ZlA!;t"?!;jt>!;t"?!;t%?!<((@!<((B!8%;Kf_tmMnc/[eo)A^g
+rr<&tnc/[gnc/[gjT#;[jTGSFjk'S3OobWs!<'S2!<.$H!-8-]!!&1F!/#q&!<7*?!<.$D!+KDY
+Er^jlU&G&jK)boMK)u%*!;qu^!0R<^rIb+M!0[9\r.FtKr.>%NK)kh%r;cb:rrDt<rr<(P!<%NO
+!.t:LKDbfJU&P,jU&P)nY5m>WJ,~>
+o)A[iqi^sZrQ>0@rH%u=rGqr=re(4Nrdt1NrIY(MrfRQfTqMGdbKIR!!<0Y3YMoKj!8,p(!8%;(
+fDsRVb5hOo!m:SerW)l>r;ZlA!;t"?!;jt>!;t"?!;t%?!<((@!<((B!8%;Kf_tmMnc/[eo)A^g
+rr<&tnc/[gnc/[gjT#;[jTGSFjk'S3OobWs!<'S2!<.$H!-8-]!!&1F!/#q&!<7*?!<.$D!+KDY
+Er^jlU&G&jK)boMK)u%*!;qu^!0R<^rIb+M!0[9\r.FtKr.>%NK)kh%r;cb:rrDt<rr<(P!<%NO
+!.t:LKDbfJU&P,jU&P)nY5m>WJ,~>
+o)A[iqi^sZrQ>0@rH%u=rGqr=re(4Nrdt1NrIY(MrfRQfTqMGdbKIR!!<0Y3YMoKj!8,p(!8%;(
+fDsRVb5hOo!m:SerW)l>r;ZlA!;t"?!;jt>!;t"?!;t%?!<((@!<((B!8%;Kf_tmMnc/[eo)A^g
+rr<&tnc/[gnc/[gjT#;[jTGSFjk'S3OobWs!<'S2!<.$H!-8-]!!&1F!/#q&!<7*?!<.$D!+KDY
+Er^jlU&G&jK)boMK)u%*!;qu^!0R<^rIb+M!0[9\r.FtKr.>%NK)kh%r;cb:rrDt<rr<(P!<%NO
+!.t:LKDbfJU&P,jU&P)nY5m>WJ,~>
+nc&Rhr/q3`OoW\K!;gg;!<$s=!<.WM!!.]PrIY(MrfRNeTqMGdbKBkcrOq(f!!*#N#lrTXf[p0(
+f[p3'fE'.qrlY?CbKKkbr6#'?r6#-AbKKkbq9&g>bKKkbqo]'Ab5_PAfDkpLf`(pOjo+`M!<)Kg
+!!)Tgrr<&sncAg^o)8Uhjo,5[jo,5_jT+Dp!<//]!;sM1!<.$L!-8-]!0WKFK7a.(K6%%jErZ4>
+ErZ4<T`>)lT`kFKK)gOVrf[3[s-!B^rK76_K7a1%P5YI[P5YIYKDtrKKDtrKKDklKF8c1;F8l7;
+KDtrKKDklKU&P,Hs*t~>
+nc&Rhr/q3`OoW\K!;gg;!<$s=!<.WM!!.]PrIY(MrfRNeTqMGdbKBkcrOq(f!!*#N#lrTXf[p0(
+f[p3'fE'.qrlY?CbKKkbr6#'?r6#-AbKKkbq9&g>bKKkbqo]'Ab5_PAfDkpLf`(pOjo+`M!<)Kg
+!!)Tgrr<&sncAg^o)8Uhjo,5[jo,5_jT+Dp!<//]!;sM1!<.$L!-8-]!0WKFK7a.(K6%%jErZ4>
+ErZ4<T`>)lT`kFKK)gOVrf[3[s-!B^rK76_K7a1%P5YI[P5YIYKDtrKKDtrKKDklKF8c1;F8l7;
+KDtrKKDklKU&P,Hs*t~>
+nc&Rhr/q3`OoW\K!;gg;!<$s=!<.WM!!.]PrIY(MrfRNeTqMGdbKBkcrOq(f!!*#N#lrTXf[p0(
+f[p3'fE'.qrlY?CbKKkbr6#'?r6#-AbKKkbq9&g>bKKkbqo]'Ab5_PAfDkpLf`(pOjo+`M!<)Kg
+!!)Tgrr<&sncAg^o)8Uhjo,5[jo,5_jT+Dp!<//]!;sM1!<.$L!-8-]!0WKFK7a.(K6%%jErZ4>
+ErZ4<T`>)lT`kFKK)gOVrf[3[s-!B^rK76_K7a1%P5YI[P5YIYKDtrKKDtrKKDklKF8c1;F8l7;
+KDtrKKDklKU&P,Hs*t~>
+nG`IgrfR6]rfR<_b5hH]"TW!3F)q?[K*)++K)kh%!!*"]#QUOuT`E79]`A&Fh>[HTrn./Lrn.5N
+!S@DNfDkpNb5_P@b5_P?b5_P@bPhM@b5_P=bPhM@b5_P>b5_P>fEVE/fDkp5jT,;As7-Eqo'ueO
+nc87Orr2rur:9jfrpg$hroF+[roFFdjT#;5!6^N*!;sM6!-<2]F*%<\s,mTeK)bn(K)fuh!!9h6
+!<&Sk!<&Sk^&A$1OoPL\Oo_`dqNCjYr/q$[rfR?`P*,hEP5bO]K*)++K)kn'rrE(OrrE(OrrE%N
+!!*">!!*">!!*">"9<La!!*"N#QTL0!!%Y(!!*"N!!*"l!!([OJ,~>
+nG`IgrfR6]rfR<_b5hH]"TW!3F)q?[K*)++K)kh%!!*"]#QUOuT`E79]`A&Fh>[HTrn./Lrn.5N
+!S@DNfDkpNb5_P@b5_P?b5_P@bPhM@b5_P=bPhM@b5_P>b5_P>fEVE/fDkp5jT,;As7-Eqo'ueO
+nc87Orr2rur:9jfrpg$hroF+[roFFdjT#;5!6^N*!;sM6!-<2]F*%<\s,mTeK)bn(K)fuh!!9h6
+!<&Sk!<&Sk^&A$1OoPL\Oo_`dqNCjYr/q$[rfR?`P*,hEP5bO]K*)++K)kn'rrE(OrrE(OrrE%N
+!!*">!!*">!!*">"9<La!!*"N#QTL0!!%Y(!!*"N!!*"l!!([OJ,~>
+nG`IgrfR6]rfR<_b5hH]"TW!3F)q?[K*)++K)kh%!!*"]#QUOuT`E79]`A&Fh>[HTrn./Lrn.5N
+!S@DNfDkpNb5_P@b5_P?b5_P@bPhM@b5_P=bPhM@b5_P>b5_P>fEVE/fDkp5jT,;As7-Eqo'ueO
+nc87Orr2rur:9jfrpg$hroF+[roFFdjT#;5!6^N*!;sM6!-<2]F*%<\s,mTeK)bn(K)fuh!!9h6
+!<&Sk!<&Sk^&A$1OoPL\Oo_`dqNCjYr/q$[rfR?`P*,hEP5bO]K*)++K)kn'rrE(OrrE(OrrE%N
+!!*">!!*">!!*">"9<La!!*"N#QTL0!!%Y(!!*"N!!*"l!!([OJ,~>
+nG`RjP*,hDP5bOZEs)JP@K6E,K)boNK)kt8r;ch[rLjGrbItRh]tFF#rr<&ufE2-+!!*#N!<CdK
+!<1.A!;jt8!<:4B!<((@!<(+@!!17Cr6#'?rlb<A!S@DKfDkpMjT#;Xjo5>Znc/[hncAajrpg0l
+nc7e5rpg$hroF+[roFCcjlHKp!6`%Ur4N76F)q>&F8c1>Oq@\H!/#n(b5d]g!!'^G!!(3crW)i/
+!!*#%rW)i!!s#M)!<&&_!0WKFrfR6]r0%'[qi^pYrIb(Lqh+nKqh+kJr,_i;r,_i;r.G"Lqh+kJ
+fDg@~>
+nG`RjP*,hDP5bOZEs)JP@K6E,K)boNK)kt8r;ch[rLjGrbItRh]tFF#rr<&ufE2-+!!*#N!<CdK
+!<1.A!;jt8!<:4B!<((@!<(+@!!17Cr6#'?rlb<A!S@DKfDkpMjT#;Xjo5>Znc/[hncAajrpg0l
+nc7e5rpg$hroF+[roFCcjlHKp!6`%Ur4N76F)q>&F8c1>Oq@\H!/#n(b5d]g!!'^G!!(3crW)i/
+!!*#%rW)i!!s#M)!<&&_!0WKFrfR6]r0%'[qi^pYrIb(Lqh+nKqh+kJr,_i;r,_i;r.G"Lqh+kJ
+fDg@~>
+nG`RjP*,hDP5bOZEs)JP@K6E,K)boNK)kt8r;ch[rLjGrbItRh]tFF#rr<&ufE2-+!!*#N!<CdK
+!<1.A!;jt8!<:4B!<((@!<(+@!!17Cr6#'?rlb<A!S@DKfDkpMjT#;Xjo5>Znc/[hncAajrpg0l
+nc7e5rpg$hroF+[roFCcjlHKp!6`%Ur4N76F)q>&F8c1>Oq@\H!/#n(b5d]g!!'^G!!(3crW)i/
+!!*#%rW)i!!s#M)!<&&_!0WKFrfR6]r0%'[qi^pYrIb(Lqh+nKqh+kJr,_i;r,_i;r.G"Lqh+kJ
+fDg@~>
+n,NCf!0[<(rrDt<!!*"-rrE%N!!)tM!!*"]rVuq]r1O8o]tFEZ!8.;V!8,p(f[p0(rn%8PfDtj%
+"T[0T!6`Ra!;t"?!;t"?!<((C!6Y?BrQ>0@r6#-Ab5hLn!!)uMrW)uNroF+[rT4%Zs5j4M!!)ug
+rW)rg!!*#[!V-6ijT#;ZjTbeIjT*rcbKKgs#68gd!-8-]!</,d!0R>7!6YA*r4N+2bPZG[!!Bn7
+!3c@ErW)o#!!)u$!s"Ja!<&)[!;ho\!0R?ZP5bO[P5YIZKDklKK)u%*!;qKK!;pp:!<%!<!;qHL
+!7h+"~>
+n,NCf!0[<(rrDt<!!*"-rrE%N!!)tM!!*"]rVuq]r1O8o]tFEZ!8.;V!8,p(f[p0(rn%8PfDtj%
+"T[0T!6`Ra!;t"?!;t"?!<((C!6Y?BrQ>0@r6#-Ab5hLn!!)uMrW)uNroF+[rT4%Zs5j4M!!)ug
+rW)rg!!*#[!V-6ijT#;ZjTbeIjT*rcbKKgs#68gd!-8-]!</,d!0R>7!6YA*r4N+2bPZG[!!Bn7
+!3c@ErW)o#!!)u$!s"Ja!<&)[!;ho\!0R?ZP5bO[P5YIZKDklKK)u%*!;qKK!;pp:!<%!<!;qHL
+!7h+"~>
+n,NCf!0[<(rrDt<!!*"-rrE%N!!)tM!!*"]rVuq]r1O8o]tFEZ!8.;V!8,p(f[p0(rn%8PfDtj%
+"T[0T!6`Ra!;t"?!;t"?!<((C!6Y?BrQ>0@r6#-Ab5hLn!!)uMrW)uNroF+[rT4%Zs5j4M!!)ug
+rW)rg!!*#[!V-6ijT#;ZjTbeIjT*rcbKKgs#68gd!-8-]!</,d!0R>7!6YA*r4N+2bPZG[!!Bn7
+!3c@ErW)o#!!)u$!s"Ja!<&)[!;ho\!0R?ZP5bO[P5YIZKDklKK)u%*!;qKK!;pp:!<%!<!;qHL
+!7h+"~>
+mf*7er6#-A@K?CK!!)t,"9<KCK)kk&!!)t\!W\CHqZ-Z0rW(RMrrE)O!W^m*r;ZlN!;kCK!<1XN
+!<(OM!;t"?!;t"A!6`Rb!;ak=!<(+@!<11@fE2-+fDtp'!!)uM#NYsI!!)T\!<)![nc8[[rVur[
+rUKpgrT+"Zp#Z5+s3(AS"9<La!-A,>s,mWfOoU-Xb5_NOrVuq>rW)n<"9<LaK7j.'rlb<ArlYBD
+YHIs*YPu`F!;iJi!;qu[!</,]!<&&c!0WKF!0WKFrf[9]s+::Ordt=RK7a.(re(4Ns+::Ore(4N
+s)S/?rGr&@F)q?\F8l7?K)bo$s*t~>
+mf*7er6#-A@K?CK!!)t,"9<KCK)kk&!!)t\!W\CHqZ-Z0rW(RMrrE)O!W^m*r;ZlN!;kCK!<1XN
+!<(OM!;t"?!;t"A!6`Rb!;ak=!<(+@!<11@fE2-+fDtp'!!)uM#NYsI!!)T\!<)![nc8[[rVur[
+rUKpgrT+"Zp#Z5+s3(AS"9<La!-A,>s,mWfOoU-Xb5_NOrVuq>rW)n<"9<LaK7j.'rlb<ArlYBD
+YHIs*YPu`F!;iJi!;qu[!</,]!<&&c!0WKF!0WKFrf[9]s+::Ordt=RK7a.(re(4Ns+::Ore(4N
+s)S/?rGr&@F)q?\F8l7?K)bo$s*t~>
+mf*7er6#-A@K?CK!!)t,"9<KCK)kk&!!)t\!W\CHqZ-Z0rW(RMrrE)O!W^m*r;ZlN!;kCK!<1XN
+!<(OM!;t"?!;t"A!6`Rb!;ak=!<(+@!<11@fE2-+fDtp'!!)uM#NYsI!!)T\!<)![nc8[[rVur[
+rUKpgrT+"Zp#Z5+s3(AS"9<La!-A,>s,mWfOoU-Xb5_NOrVuq>rW)n<"9<LaK7j.'rlb<ArlYBD
+YHIs*YPu`F!;iJi!;qu[!</,]!<&&c!0WKF!0WKFrf[9]s+::Ordt=RK7a.(re(4Ns+::Ore(4N
+s)S/?rGr&@F)q?\F8l7?K)bo$s*t~>
+mJd.drlY9AraGs0F)q?\@K6E-F8l7=K)boNOoPL]OpM,^!3`R+]`>_Gec,a(!8%;NfE)'*f_tmJ
+fDkpMfDkpMfDkpLb5_P@bPhM@b5_P=b6@sib5g2I!;jt>!<(OM!;kCK!;uBf!;tp[!9F4[nc/[h
+jo=lO!<2*O!<1XNbQ#6c!-<2]Er_@'P*,eFK?F8o@K6E-ErZ4>KDtoPK)kk&!!*"N!W[iQqL\bJ
+r6,*?s/uD&rLjGrTqMGdP*,hCOok]IOoY*:!!)nZ!!)kJ!!)kJ!!)hI!!)kJ!!(LJJ,~>
+mJd.drlY9AraGs0F)q?\@K6E-F8l7=K)boNOoPL]OpM,^!3`R+]`>_Gec,a(!8%;NfE)'*f_tmJ
+fDkpMfDkpMfDkpLb5_P@bPhM@b5_P=b6@sib5g2I!;jt>!<(OM!;kCK!;uBf!;tp[!9F4[nc/[h
+jo=lO!<2*O!<1XNbQ#6c!-<2]Er_@'P*,eFK?F8o@K6E-ErZ4>KDtoPK)kk&!!*"N!W[iQqL\bJ
+r6,*?s/uD&rLjGrTqMGdP*,hCOok]IOoY*:!!)nZ!!)kJ!!)kJ!!)hI!!)kJ!!(LJJ,~>
+mJd.drlY9AraGs0F)q?\@K6E-F8l7=K)boNOoPL]OpM,^!3`R+]`>_Gec,a(!8%;NfE)'*f_tmJ
+fDkpMfDkpMfDkpLb5_P@bPhM@b5_P=b6@sib5g2I!;jt>!<(OM!;kCK!;uBf!;tp[!9F4[nc/[h
+jo=lO!<2*O!<1XNbQ#6c!-<2]Er_@'P*,eFK?F8o@K6E-ErZ4>KDtoPK)kk&!!*"N!W[iQqL\bJ
+r6,*?s/uD&rLjGrTqMGdP*,hCOok]IOoY*:!!)nZ!!)kJ!!)kJ!!)hI!!)kJ!!(LJJ,~>
+m/I.fbKBna@fHH,@K6E-Erl>o!<.TN!</,d!0WKFTqMIirW)u3eGfXOfDsP(rn%2Nrn%;QfDkpM
+fDkpMfDkpMfDkpKbPhMAb5_P@b5_P=bPqS@fDkpMb5q[r!;tIL!<1XM!<2*Znc/[hjT5GD!<2*[
+o)A^gjo,8[jT#;[jTGSFf[p3'fE2-+fDtlns)SJHEr_@'OoUXF!<$C*ErZ4<KDtoOKDbfJK*)+:
+!!)tM!<@cO!!17Cr3-&!r1X,jqNCjYqi^pYrK@0\!KmH]Ook]I!!)tM!s!rR!<%NP!.t7OrIb+M
+!J:CMK)bo"s*t~>
+m/I.fbKBna@fHH,@K6E-Erl>o!<.TN!</,d!0WKFTqMIirW)u3eGfXOfDsP(rn%2Nrn%;QfDkpM
+fDkpMfDkpMfDkpKbPhMAb5_P@b5_P=bPqS@fDkpMb5q[r!;tIL!<1XM!<2*Znc/[hjT5GD!<2*[
+o)A^gjo,8[jT#;[jTGSFf[p3'fE2-+fDtlns)SJHEr_@'OoUXF!<$C*ErZ4<KDtoOKDbfJK*)+:
+!!)tM!<@cO!!17Cr3-&!r1X,jqNCjYqi^pYrK@0\!KmH]Ook]I!!)tM!s!rR!<%NP!.t7OrIb+M
+!J:CMK)bo"s*t~>
+m/I.fbKBna@fHH,@K6E-Erl>o!<.TN!</,d!0WKFTqMIirW)u3eGfXOfDsP(rn%2Nrn%;QfDkpM
+fDkpMfDkpMfDkpKbPhMAb5_P@b5_P=bPqS@fDkpMb5q[r!;tIL!<1XM!<2*Znc/[hjT5GD!<2*[
+o)A^gjo,8[jT#;[jTGSFf[p3'fE2-+fDtlns)SJHEr_@'OoUXF!<$C*ErZ4<KDtoOKDbfJK*)+:
+!!)tM!<@cO!!17Cr3-&!r1X,jqNCjYqi^pYrK@0\!KmH]Ook]I!!)tM!s!rR!<%NP!.t7OrIb+M
+!J:CMK)bo"s*t~>
+li6tbqdKO*raGj-rGr#?K7j.'rfRZiP*,g=T`D:"!56&Gdf0CLfDkpNfDkpMfE_K0fDsP(!8%;H
+f`0.m!<:^Nb5_P@b5_PAbP_G<fE2,s!!*#N!!)rL!W^jQroF+[r8e"\jT#;[jT#;XjT,ACrW)oY
+!!)uZ"9@QFfDtp'!!*#N!<C=A!!@9B!0[9\s+C=Os-!6Zs+:=PKDgu3!<7ZO!<&)\!!@iRK7j/d
+rW)lKrrDr"rW)kirW)kZ!!*"]!s"LI!<&)\!!/5_rK@0\!J:CNK*)++!!)tM!s!t+!<%QM!!7cQ
+!7Cgs~>
+li6tbqdKO*raGj-rGr#?K7j.'rfRZiP*,g=T`D:"!56&Gdf0CLfDkpNfDkpMfE_K0fDsP(!8%;H
+f`0.m!<:^Nb5_P@b5_PAbP_G<fE2,s!!*#N!!)rL!W^jQroF+[r8e"\jT#;[jT#;XjT,ACrW)oY
+!!)uZ"9@QFfDtp'!!*#N!<C=A!!@9B!0[9\s+C=Os-!6Zs+:=PKDgu3!<7ZO!<&)\!!@iRK7j/d
+rW)lKrrDr"rW)kirW)kZ!!*"]!s"LI!<&)\!!/5_rK@0\!J:CNK*)++!!)tM!s!t+!<%QM!!7cQ
+!7Cgs~>
+li6tbqdKO*raGj-rGr#?K7j.'rfRZiP*,g=T`D:"!56&Gdf0CLfDkpNfDkpMfE_K0fDsP(!8%;H
+f`0.m!<:^Nb5_P@b5_PAbP_G<fE2,s!!*#N!!)rL!W^jQroF+[r8e"\jT#;[jT#;XjT,ACrW)oY
+!!)uZ"9@QFfDtp'!!*#N!<C=A!!@9B!0[9\s+C=Os-!6Zs+:=PKDgu3!<7ZO!<&)\!!@iRK7j/d
+rW)lKrrDr"rW)kirW)kZ!!*"]!s"LI!<&)\!!/5_rK@0\!J:CNK*)++!!)tM!s!t+!<%QM!!7cQ
+!7Cgs~>
+lMghar*fd/@K9j;rGqr=r.>:UP*,g.OoV2L!<0/'!5/B[rr<&ufDkpNfDkpNfDkpNfED9-fDkp(
+r;clMrW)iJ!!)uM!QtKBbPqPCfDtm&!!)oK!!)rL!!)rLrrDuY!!)rY!!)rY!!)oX!!)uZ!!)uZ
+!!)uZ!!*#[!!*#N!!)uMrlY?C]tO?IrVur%rW)kir;ch[rrDt[!!)kYrrE"\!!*"]rrE)O#QWN0
+!!'4+!!*#%!!*"l!!*"]rrE(^!!)nZ!!)kY!!)kYrrDt[rrDnJ!!)kJ!!(@FJ,~>
+lMghar*fd/@K9j;rGqr=r.>:UP*,g.OoV2L!<0/'!5/B[rr<&ufDkpNfDkpNfDkpNfED9-fDkp(
+r;clMrW)iJ!!)uM!QtKBbPqPCfDtm&!!)oK!!)rL!!)rLrrDuY!!)rY!!)rY!!)oX!!)uZ!!)uZ
+!!)uZ!!*#[!!*#N!!)uMrlY?C]tO?IrVur%rW)kir;ch[rrDt[!!)kYrrE"\!!*"]rrE)O#QWN0
+!!'4+!!*#%!!*"l!!*"]rrE(^!!)nZ!!)kY!!)kYrrDt[rrDnJ!!)kJ!!(@FJ,~>
+lMghar*fd/@K9j;rGqr=r.>:UP*,g.OoV2L!<0/'!5/B[rr<&ufDkpNfDkpNfDkpNfED9-fDkp(
+r;clMrW)iJ!!)uM!QtKBbPqPCfDtm&!!)oK!!)rL!!)rLrrDuY!!)rY!!)rY!!)oX!!)uZ!!)uZ
+!!)uZ!!*#[!!*#N!!)uMrlY?C]tO?IrVur%rW)kir;ch[rrDt[!!)kYrrE"\!!*"]rrE)O#QWN0
+!!'4+!!*#%!!*"l!!*"]rrE(^!!)nZ!!)kY!!)kYrrDt[rrDnJ!!)kJ!!(@FJ,~>
+l2L_`raGj-raPm-rGqr=rIY+NKD>KIYPnM&]`?CY!W^m*rVuuO!<(OM!<1UN!<1UN!;tIL!<1UN
+!;kCK!;tLK!<:[O!;kCK!<1XN!!1^Pr7CuLrn%8PfDtp'roF=ajlHIBjT,5?!!*#[rrE)\!!*#[
+!!)uZ!!)uZoDemDoDnlaquH\hrW)kZrr<+o!!*"]rrE(^!!*"]!!)q[rrDuLrrDr"rW)hY!!)kY
+!W\A`r/q-^T`>)kOok]IOoYKE"9=UJ!!)tM!s!rR!<%NM!7(Up~>
+l2L_`raGj-raPm-rGqr=rIY+NKD>KIYPnM&]`?CY!W^m*rVuuO!<(OM!<1UN!<1UN!;tIL!<1UN
+!;kCK!;tLK!<:[O!;kCK!<1XN!!1^Pr7CuLrn%8PfDtp'roF=ajlHIBjT,5?!!*#[rrE)\!!*#[
+!!)uZ!!)uZoDemDoDnlaquH\hrW)kZrr<+o!!*"]rrE(^!!*"]!!)q[rrDuLrrDr"rW)hY!!)kY
+!W\A`r/q-^T`>)kOok]IOoYKE"9=UJ!!)tM!s!rR!<%NM!7(Up~>
+l2L_`raGj-raPm-rGqr=rIY+NKD>KIYPnM&]`?CY!W^m*rVuuO!<(OM!<1UN!<1UN!;tIL!<1UN
+!;kCK!;tLK!<:[O!;kCK!<1XN!!1^Pr7CuLrn%8PfDtp'roF=ajlHIBjT,5?!!*#[rrE)\!!*#[
+!!)uZ!!)uZoDemDoDnlaquH\hrW)kZrr<+o!!*"]rrE(^!!*"]!!)q[rrDuLrrDr"rW)hY!!)kY
+!W\A`r/q-^T`>)kOok]IOoYKE"9=UJ!!)tM!s!rR!<%NM!7(Up~>
+l2Lhc@U]?9@f?B,ErZ4>K)boNK*q[BOoV2L!26(d!56\X!!*#N!<CdO!<(OM!<1UN!<1UN!;tIL
+!<1UN!;kCL!8.8N!S@DNfDkpKfE)'*!<(OM!;tLK!<1UN!;tIN!9F4ZjT#;Yjo,8XjT#;[jT#;Z
+jo#/djT+E(fDkp(fDkpMf`(sObPqPF]`8&G!;s#%!3ZD#U&P)mU&G#mOoYER!W\A`r0%$Zr0%!Y
+rK@-[r7D&NfDti_r;ceZ!!*"]!!*"]!!)tk!s"Ja!<&)[!;r#[!!.]PrIb+M!J:Bss*t~>
+l2Lhc@U]?9@f?B,ErZ4>K)boNK*q[BOoV2L!26(d!56\X!!*#N!<CdO!<(OM!<1UN!<1UN!;tIL
+!<1UN!;kCL!8.8N!S@DNfDkpKfE)'*!<(OM!;tLK!<1UN!;tIN!9F4ZjT#;Yjo,8XjT#;[jT#;Z
+jo#/djT+E(fDkp(fDkpMf`(sObPqPF]`8&G!;s#%!3ZD#U&P)mU&G#mOoYER!W\A`r0%$Zr0%!Y
+rK@-[r7D&NfDti_r;ceZ!!*"]!!*"]!!)tk!s"Ja!<&)[!;r#[!!.]PrIb+M!J:Bss*t~>
+l2Lhc@U]?9@f?B,ErZ4>K)boNK*q[BOoV2L!26(d!56\X!!*#N!<CdO!<(OM!<1UN!<1UN!;tIL
+!<1UN!;kCL!8.8N!S@DNfDkpKfE)'*!<(OM!;tLK!<1UN!;tIN!9F4ZjT#;Yjo,8XjT#;[jT#;Z
+jo#/djT+E(fDkp(fDkpMf`(sObPqPF]`8&G!;s#%!3ZD#U&P)mU&G#mOoYER!W\A`r0%$Zr0%!Y
+rK@-[r7D&NfDti_r;ceZ!!*"]!!*"]!!)tk!s"Ja!<&)[!;r#[!!.]PrIb+M!J:Bss*t~>
+kl1\a@K?@9"TWUb!-8/=K)boNK*hUA!26(dTqMGd^!-KV!<1UP!8,s&!!1^Pq:GZIrR_)Mq:PWG
+rR_)Mr7CuLrn./Lr7CuLr7M#Lr7CuLrRh,Mr8dnYr8mqYqrIeXqW7_Wr8dnYrT+"Zrn%2Nrn.#H
+rk8=3!j;S(ric>%s.KDmr1X,jqk<uhqk<uhrfR6]rK76_P*,hEP5bO^fDkpNf`(sO]`8'2]`S7t
+OoYEC!W\A`qk3uiqP!ohqOmlhqN:gYbl<1~>
+kl1\a@K?@9"TWUb!-8/=K)boNK*hUA!26(dTqMGd^!-KV!<1UP!8,s&!!1^Pq:GZIrR_)Mq:PWG
+rR_)Mr7CuLrn./Lr7CuLr7M#Lr7CuLrRh,Mr8dnYr8mqYqrIeXqW7_Wr8dnYrT+"Zrn%2Nrn.#H
+rk8=3!j;S(ric>%s.KDmr1X,jqk<uhqk<uhrfR6]rK76_P*,hEP5bO^fDkpNf`(sO]`8'2]`S7t
+OoYEC!W\A`qk3uiqP!ohqOmlhqN:gYbl<1~>
+kl1\a@K?@9"TWUb!-8/=K)boNK*hUA!26(dTqMGd^!-KV!<1UP!8,s&!!1^Pq:GZIrR_)Mq:PWG
+rR_)Mr7CuLrn./Lr7CuLr7M#Lr7CuLrRh,Mr8dnYr8mqYqrIeXqW7_Wr8dnYrT+"Zrn%2Nrn.#H
+rk8=3!j;S(ric>%s.KDmr1X,jqk<uhqk<uhrfR6]rK76_P*,hEP5bO^fDkpNf`(sO]`8'2]`S7t
+OoYEC!W\A`qk3uiqP!ohqOmlhqN:gYbl<1~>
+kPkM^r*fX+rcA)>rdt1NrdtRYP*,g=T`Cd[!!'^Vrr<&ufDkpNfE)'*f_kgCfDkpMfE)'*!<(OM
+!<(OM!;tIN!8%;MfDkpLfEM?.fDkp(!;kCQ!8,p(jlHL?jTbeIjT#;BjT,2>!!)uZ!!*#[!!)rY
+!!)uZqZ$WKrQ>0@rlY9ArOr42qlg#"r1O5nTqMGdrh0;lrh0;lrh9>lrh9;kqN:gYqN:gYqiUpZ
+q:GZIqRlk/qk4&kT`G"a!s#$g!;rMl!20DjOoPL*s*t~>
+kPkM^r*fX+rcA)>rdt1NrdtRYP*,g=T`Cd[!!'^Vrr<&ufDkpNfE)'*f_kgCfDkpMfE)'*!<(OM
+!<(OM!;tIN!8%;MfDkpLfEM?.fDkp(!;kCQ!8,p(jlHL?jTbeIjT#;BjT,2>!!)uZ!!*#[!!)rY
+!!)uZqZ$WKrQ>0@rlY9ArOr42qlg#"r1O5nTqMGdrh0;lrh0;lrh9>lrh9;kqN:gYqN:gYqiUpZ
+q:GZIqRlk/qk4&kT`G"a!s#$g!;rMl!20DjOoPL*s*t~>
+kPkM^r*fX+rcA)>rdt1NrdtRYP*,g=T`Cd[!!'^Vrr<&ufDkpNfE)'*f_kgCfDkpMfE)'*!<(OM
+!<(OM!;tIN!8%;MfDkpLfEM?.fDkp(!;kCQ!8,p(jlHL?jTbeIjT#;BjT,2>!!)uZ!!*#[!!)rY
+!!)uZqZ$WKrQ>0@rlY9ArOr42qlg#"r1O5nTqMGdrh0;lrh0;lrh9>lrh9;kqN:gYqN:gYqiUpZ
+q:GZIqRlk/qk4&kT`G"a!s#$g!;rMl!20DjOoPL*s*t~>
+kPkQl!<-F-!<$sH!-8-mK)gOV!0WKFrh0GpT`>)+b5VGArn%;Qf[p3&fDu!)r;cTErVuuO!;kCK
+!<(OM!<1UP!8%;KfDkpLf`(sMfDkpKf`(sMjT#;Yjo5>YjT#;Xjo#/[jT,;A!!)oXrW)uN!!*#N
+!!)oK!!*#ArW)u3qZ-Z"quHYgrW)kirW)ki!s#$g!<&)\!!/5_r/q-^OoPL]Ook]I!!)rL!s$sR
+!<'S4!5/C2T`>)lT`>)lT`>)kT`>)lT`>)lT`>)lOoPL)s*t~>
+kPkQl!<-F-!<$sH!-8-mK)gOV!0WKFrh0GpT`>)+b5VGArn%;Qf[p3&fDu!)r;cTErVuuO!;kCK
+!<(OM!<1UP!8%;KfDkpLf`(sMfDkpKf`(sMjT#;Yjo5>YjT#;Xjo#/[jT,;A!!)oXrW)uN!!*#N
+!!)oK!!*#ArW)u3qZ-Z"quHYgrW)kirW)ki!s#$g!<&)\!!/5_r/q-^OoPL]Ook]I!!)rL!s$sR
+!<'S4!5/C2T`>)lT`>)lT`>)kT`>)lT`>)lT`>)lOoPL)s*t~>
+kPkQl!<-F-!<$sH!-8-mK)gOV!0WKFrh0GpT`>)+b5VGArn%;Qf[p3&fDu!)r;cTErVuuO!;kCK
+!<(OM!<1UP!8%;KfDkpLf`(sMfDkpKf`(sMjT#;Yjo5>YjT#;Xjo#/[jT,;A!!)oXrW)uN!!*#N
+!!)oK!!*#ArW)u3qZ-Z"quHYgrW)kirW)ki!s#$g!<&)\!!/5_r/q-^OoPL]Ook]I!!)rL!s$sR
+!<'S4!5/C2T`>)lT`>)lT`>)kT`>)lT`>)lT`>)lOoPL)s*t~>
+k5PQn!+KC;rGr)AF)q<]rdt7POoYKT"9>-h!!(.@!!)uM!s%!+!<(OM!<(RJ!!([L!<(OM!;tIL
+!;tLK!<1UN!;kCM!8,s&!;tIL!<(RM!<(RMjT5GDjo#2VjT#;Zjo,8YjT#;Xjo#2Zjo3m4!<(OO
+!8,s&!<(+@!<9b2!;s&"!;s&"!;rPg!!8ho!<&Vk!!/5_rK@0\!g3N`rK73^OoYHDrrE)O!!)uM
+rr<)5!<0\3!!/bnr1O/lT`Ft`!W\nor1O/lOoWW(J,~>
+k5PQn!+KC;rGr)AF)q<]rdt7POoYKT"9>-h!!(.@!!)uM!s%!+!<(OM!<(RJ!!([L!<(OM!;tIL
+!;tLK!<1UN!;kCM!8,s&!;tIL!<(RM!<(RMjT5GDjo#2VjT#;Zjo,8YjT#;Xjo#2Zjo3m4!<(OO
+!8,s&!<(+@!<9b2!;s&"!;s&"!;rPg!!8ho!<&Vk!!/5_rK@0\!g3N`rK73^OoYHDrrE)O!!)uM
+rr<)5!<0\3!!/bnr1O/lT`Ft`!W\nor1O/lOoWW(J,~>
+k5PQn!+KC;rGr)AF)q<]rdt7POoYKT"9>-h!!(.@!!)uM!s%!+!<(OM!<(RJ!!([L!<(OM!;tIL
+!;tLK!<1UN!;kCM!8,s&!;tIL!<(RM!<(RMjT5GDjo#2VjT#;Zjo,8YjT#;Xjo#2Zjo3m4!<(OO
+!8,s&!<(+@!<9b2!;s&"!;s&"!;rPg!!8ho!<&Vk!!/5_rK@0\!g3N`rK73^OoYHDrrE)O!!)uM
+rr<)5!<0\3!!/bnr1O/lT`Ft`!W\nor1O/lOoWW(J,~>
+jo5Bk!!)t=!!*">!!*"N!s"LI!</\j!6>-=!!LpSf[p3%fDkpMfDkpNfDkpMfDkpLfDkpLfDkpN
+f`(sKfDkpLf`(sLfDkpLfEM?.!!([(!;kCL!8.83!!)oX"p!cH!9N;Br8dnYroF+[r8dnYrT+(4
+!<1XN!;t%?!<11@!<'V2!<95&!<0/)!3`R+!<0/%!</Yl!;rPj!;iJi!;`Ah!;_lY!;hrZ!;_iY
+!;kFK!;jJ0!;`Ah!;W>0s*t~>
+jo5Bk!!)t=!!*">!!*"N!s"LI!</\j!6>-=!!LpSf[p3%fDkpMfDkpNfDkpMfDkpLfDkpLfDkpN
+f`(sKfDkpLf`(sLfDkpLfEM?.!!([(!;kCL!8.83!!)oX"p!cH!9N;Br8dnYroF+[r8dnYrT+(4
+!<1XN!;t%?!<11@!<'V2!<95&!<0/)!3`R+!<0/%!</Yl!;rPj!;iJi!;`Ah!;_lY!;hrZ!;_iY
+!;kFK!;jJ0!;`Ah!;W>0s*t~>
+jo5Bk!!)t=!!*">!!*"N!s"LI!</\j!6>-=!!LpSf[p3%fDkpMfDkpNfDkpMfDkpLfDkpLfDkpN
+f`(sKfDkpLf`(sLfDkpLfEM?.!!([(!;kCL!8.83!!)oX"p!cH!9N;Br8dnYroF+[r8dnYrT+(4
+!<1XN!;t%?!<11@!<'V2!<95&!<0/)!3`R+!<0/%!</Yl!;rPj!;iJi!;`Ah!;_lY!;hrZ!;_iY
+!;kFK!;jJ0!;`Ah!;W>0s*t~>
+jSo6i!<.$>!<$s>!0[*W"/,\pYK-YE!8,s'!<:[O!<(OM!<(OM!<1UN!;tIL!<(OM!;kFJ!<:[O
+!;tIL!<1XN!<:[O!;tIL!<(OM!;kCK!<1XN!!1^Prn.84!!)lW!!)uZ!!)oXrr<)]!;tpY!;tsX
+!<:^O!;t%>!<1.A!;jG0!;aD*Y5eS#U&P,mY5eS$T`bA!Y5eS%U&P)oT`>)lP5bO^OoPL\OotcY
+T`>)lP5bL`OoPL]fE;3,fDkpN]`\>K]`8'2T`Y:g!!*"lrrC+>J,~>
+jSo6i!<.$>!<$s>!0[*W"/,\pYK-YE!8,s'!<:[O!<(OM!<(OM!<1UN!;tIL!<(OM!;kFJ!<:[O
+!;tIL!<1XN!<:[O!;tIL!<(OM!;kCK!<1XN!!1^Prn.84!!)lW!!)uZ!!)oXrr<)]!;tpY!;tsX
+!<:^O!;t%>!<1.A!;jG0!;aD*Y5eS#U&P,mY5eS$T`bA!Y5eS%U&P)oT`>)lP5bO^OoPL\OotcY
+T`>)lP5bL`OoPL]fE;3,fDkpN]`\>K]`8'2T`Y:g!!*"lrrC+>J,~>
+jSo6i!<.$>!<$s>!0[*W"/,\pYK-YE!8,s'!<:[O!<(OM!<(OM!<1UN!;tIL!<(OM!;kFJ!<:[O
+!;tIL!<1XN!<:[O!;tIL!<(OM!;kCK!<1XN!!1^Prn.84!!)lW!!)uZ!!)oXrr<)]!;tpY!;tsX
+!<:^O!;t%>!<1.A!;jG0!;aD*Y5eS#U&P,mY5eS$T`bA!Y5eS%U&P)oT`>)lP5bO^OoPL\OotcY
+T`>)lP5bL`OoPL]fE;3,fDkpN]`\>K]`8'2T`Y:g!!*"lrrC+>J,~>
+j8T7'!-<2]rc8&>rfR?`TqMJcT`Y:u!!("<!!)uMrW)lK!!)uM!!*#N!!)rL!!)oKr;ZlN!<(OM
+!;tLK!;tIL!;tLJ!!1^Pqq(rMfDtm&!!)rL!<D6[!!CjRf\$2b!!*#[rW)rZ!!)rY!<D6\!!1^P
+r7D#MbPhJCb5_P@bPqPB^&A!3^&A!6]`8&GrVur%rVur%rVutm!;s&!!;s#%!20DjT`P4W!;r#Y
+!;rMl!0R?[OobX9!;tLK!;sP1!!/bnrLj8mT`E(3J,~>
+j8T7'!-<2]rc8&>rfR?`TqMJcT`Y:u!!("<!!)uMrW)lK!!)uM!!*#N!!)rL!!)oKr;ZlN!<(OM
+!;tLK!;tIL!;tLJ!!1^Pqq(rMfDtm&!!)rL!<D6[!!CjRf\$2b!!*#[rW)rZ!!)rY!<D6\!!1^P
+r7D#MbPhJCb5_P@bPqPB^&A!3^&A!6]`8&GrVur%rVur%rVutm!;s&!!;s#%!20DjT`P4W!;r#Y
+!;rMl!0R?[OobX9!;tLK!;sP1!!/bnrLj8mT`E(3J,~>
+j8T7'!-<2]rc8&>rfR?`TqMJcT`Y:u!!("<!!)uMrW)lK!!)uM!!*#N!!)rL!!)oKr;ZlN!<(OM
+!;tLK!;tIL!;tLJ!!1^Pqq(rMfDtm&!!)rL!<D6[!!CjRf\$2b!!*#[rW)rZ!!)rY!<D6\!!1^P
+r7D#MbPhJCb5_P@bPqPB^&A!3^&A!6]`8&GrVur%rVur%rVutm!;s&!!;s#%!20DjT`P4W!;r#Y
+!;rMl!0R?[OobX9!;tLK!;sP1!!/bnrLj8mT`E(3J,~>
+ir9($!!)t=!!*"]!W\norh0DoY5eR@rr<&tfE2-+!!)uM!!)rL!!*#N!!)rL!W^m*rW)lK!!)rL
+!!)uMrrDrK!!)rLrrE#M!!)rLrrDuL!!)rLrrDrK!!)uM"6BOE!<1UN!<2'[!<2*Z!!)-ZfDkpM
+f`(pOf_inm!<11@!;jJ/!;sP1!;`l!!;iu"!;iu!!;rMl!20DiU&P,iU&G&iT`P4W!;hrZ!;kFJ
+!;sM1!6"nf~>
+ir9($!!)t=!!*"]!W\norh0DoY5eR@rr<&tfE2-+!!)uM!!)rL!!*#N!!)rL!W^m*rW)lK!!)rL
+!!)uMrrDrK!!)rLrrE#M!!)rLrrDuL!!)rLrrDrK!!)uM"6BOE!<1UN!<2'[!<2*Z!!)-ZfDkpM
+f`(pOf_inm!<11@!;jJ/!;sP1!;`l!!;iu"!;iu!!;rMl!20DiU&P,iU&G&iT`P4W!;hrZ!;kFJ
+!;sM1!6"nf~>
+ir9($!!)t=!!*"]!W\norh0DoY5eR@rr<&tfE2-+!!)uM!!)rL!!*#N!!)rL!W^m*rW)lK!!)rL
+!!)uMrrDrK!!)rLrrE#M!!)rLrrDuL!!)rLrrDrK!!)uM"6BOE!<1UN!<2'[!<2*Z!!)-ZfDkpM
+f`(pOf_inm!<11@!;jJ/!;sP1!;`l!!;iu"!;iu!!;rMl!20DiU&P,iU&G&iT`P4W!;hrZ!;kFJ
+!;sM1!6"nf~>
+iVrq"!<.$>!</,`!26(drh0DoY5eR@rr<&sfDu!)p&G*FpAb6H!<1UN!;tIL!<(OT!8,p(!8,p(
+qq))Qf[p0(fDtj%!!*#N!s%!+!;tIS!8,p(!8,p(qq(lKrR_/OjlQHn!!*#[rW)rZ!!*#[s4@PV
+f[p2VfDsS%b5_P?bPqSA]`8'3]`8'3]`\>K]`8'3Y64j/Y5eS%Y64j/Y5eS%Y5eS%Y5eS%T`>)l
+T`>)lU&P,mU&P,lT`>)lT`>)lT`>)lT`>)lP5bO^P5bO]fDkpNfDkpN]`8&Ms*t~>
+iVrq"!<.$>!</,`!26(drh0DoY5eR@rr<&sfDu!)p&G*FpAb6H!<1UN!;tIL!<(OT!8,p(!8,p(
+qq))Qf[p0(fDtj%!!*#N!s%!+!;tIS!8,p(!8,p(qq(lKrR_/OjlQHn!!*#[rW)rZ!!*#[s4@PV
+f[p2VfDsS%b5_P?bPqSA]`8'3]`8'3]`\>K]`8'3Y64j/Y5eS%Y64j/Y5eS%Y5eS%Y5eS%T`>)l
+T`>)lU&P,mU&P,lT`>)lT`>)lT`>)lT`>)lP5bO^P5bO]fDkpNfDkpN]`8&Ms*t~>
+iVrq"!<.$>!</,`!26(drh0DoY5eR@rr<&sfDu!)p&G*FpAb6H!<1UN!;tIL!<(OT!8,p(!8,p(
+qq))Qf[p0(fDtj%!!*#N!s%!+!;tIS!8,p(!8,p(qq(lKrR_/OjlQHn!!*#[rW)rZ!!*#[s4@PV
+f[p2VfDsS%b5_P?bPqSA]`8'3]`8'3]`\>K]`8'3Y64j/Y5eS%Y64j/Y5eS%Y5eS%Y5eS%T`>)l
+T`>)lU&P,mU&P,lT`>)lT`>)lT`>)lT`>)lP5bO^P5bO]fDkpNfDkpN]`8&Ms*t~>
+i;Wn#!-8/=OpM,^T`Cd[!3ZA&_Z'T9rR_2Pf[p3%fDkpMfDkpMfDkpMfDkpLfDkpLfDkpLfDkpL
+fDkpJfDkpMfDkpKf`(sMfDkpKfDkpLfDkpKf_kdNfDtd0rrE)\!!)uZ!!)rYrrE#M!<CdOb5q[e
+!;an=!;sP0!;sP0!;s&"!;s&"!;s&"!;rPi!;iJh!;rPi!;rPi!;hrY!;tLK!5ebd~>
+i;Wn#!-8/=OpM,^T`Cd[!3ZA&_Z'T9rR_2Pf[p3%fDkpMfDkpMfDkpMfDkpLfDkpLfDkpLfDkpL
+fDkpJfDkpMfDkpKf`(sMfDkpKfDkpLfDkpKf_kdNfDtd0rrE)\!!)uZ!!)rYrrE#M!<CdOb5q[e
+!;an=!;sP0!;sP0!;s&"!;s&"!;s&"!;rPi!;iJh!;rPi!;rPi!;hrY!;tLK!5ebd~>
+i;Wn#!-8/=OpM,^T`Cd[!3ZA&_Z'T9rR_2Pf[p3%fDkpMfDkpMfDkpMfDkpLfDkpLfDkpLfDkpL
+fDkpJfDkpMfDkpKf`(sMfDkpKfDkpLfDkpKf_kdNfDtd0rrE)\!!)uZ!!)rYrrE#M!<CdOb5q[e
+!;an=!;sP0!;sP0!;s&"!;s&"!;s&"!;rPi!;iJh!;rPi!;rPi!;hrY!;tLK!5ebd~>
+hu<b!!!*"]#lpZm!26(dY5eR=rr<&tfDkpNfDkpMfDkpLfDkpNfDkpLfDkpLfDkpLfDu!)r;clZ
+rR_)MrRh)Ls5j74!!)uMrrDuL!!)uMrW)iJ!!)uMrW)oL!!)rYrrE)Os5a4\rT+%[jo,5\fDtj%
+!s$sR!<1.A!;t%>!;sP0!;sP/!;sP0!<',#!;iu!!;s&"!;rPi!;rMl!20DjU&G&hU&G&iT`>).
+s*t~>
+hu<b!!!*"]#lpZm!26(dY5eR=rr<&tfDkpNfDkpMfDkpLfDkpNfDkpLfDkpLfDkpLfDu!)r;clZ
+rR_)MrRh)Ls5j74!!)uMrrDuL!!)uMrW)iJ!!)uMrW)oL!!)rYrrE)Os5a4\rT+%[jo,5\fDtj%
+!s$sR!<1.A!;t%>!;sP0!;sP/!;sP0!<',#!;iu!!;s&"!;rPi!;rMl!20DjU&G&hU&G&iT`>).
+s*t~>
+hu<b!!!*"]#lpZm!26(dY5eR=rr<&tfDkpNfDkpMfDkpLfDkpNfDkpLfDkpLfDkpLfDu!)r;clZ
+rR_)MrRh)Ls5j74!!)uMrrDuL!!)uMrW)iJ!!)uMrW)oL!!)rYrrE)Os5a4\rT+%[jo,5\fDtj%
+!s$sR!<1.A!;t%>!;sP0!;sP/!;sP0!<',#!;iu!!;s&"!;rPi!;rMl!20DjU&G&hU&G&iT`>).
+s*t~>
+hZ!q(!!&1F!26(dTqVGc_#FB7r7D)Of[p3%fDkpMfDkpMfDkpLfDkpLfDkpNf`(pOjo*g3!;tp`
+fDsRV!8,p(r8e19!8%8Of[p3%fEM?.fDsRV!;b=P!8,p(f[p3%fEVE<jT#;5fDtm&rrE)\rrDuL
+rrE&NrW)uNrlYEEbKBkcrlY9Ark/:3rk8=3s1JC4rOi=6]tFCGrk/C6YHIs*YQ"V%Y5eS%YQ"V&
+Y5eS%YQ"V&T`>)lT`b@hT`>)lU&P,mT`>)lU&P,mU&P,lT`b@hT`>)-s*t~>
+hZ!q(!!&1F!26(dTqVGc_#FB7r7D)Of[p3%fDkpMfDkpMfDkpLfDkpLfDkpNf`(pOjo*g3!;tp`
+fDsRV!8,p(r8e19!8%8Of[p3%fEM?.fDsRV!;b=P!8,p(f[p3%fEVE<jT#;5fDtm&rrE)\rrDuL
+rrE&NrW)uNrlYEEbKBkcrlY9Ark/:3rk8=3s1JC4rOi=6]tFCGrk/C6YHIs*YQ"V%Y5eS%YQ"V&
+Y5eS%YQ"V&T`>)lT`b@hT`>)lU&P,mT`>)lU&P,mU&P,lT`b@hT`>)-s*t~>
+hZ!q(!!&1F!26(dTqVGc_#FB7r7D)Of[p3%fDkpMfDkpMfDkpLfDkpLfDkpNf`(pOjo*g3!;tp`
+fDsRV!8,p(r8e19!8%8Of[p3%fEM?.fDsRV!;b=P!8,p(f[p3%fEVE<jT#;5fDtm&rrE)\rrDuL
+rrE&NrW)uNrlYEEbKBkcrlY9Ark/:3rk8=3s1JC4rOi=6]tFCGrk/C6YHIs*YQ"V%Y5eS%YQ"V&
+Y5eS%YQ"V&T`>)lT`b@hT`>)lU&P,mT`>)lU&P,mU&P,lT`b@hT`>)-s*t~>
+g].0O!29Al^&J'4rR_)Mrn%2Nr7CuLrR_)MrR_)MrR_)Mr7LrJs4@JTjlP.I!;bgW!<(OM!;bgT
+fDkpLf`(sMfDkpIfDkpMfDkpEfDkpKfE2-8jT,21rW)rM!!)rLrrDo=!!)l/!!)i.!!)l/!!)l/
+!!)hu!!)l!!!)o"!!)l!!!)hg!!)kh!!'_4J,~>
+g].0O!29Al^&J'4rR_)Mrn%2Nr7CuLrR_)MrR_)MrR_)Mr7LrJs4@JTjlP.I!;bgW!<(OM!;bgT
+fDkpLf`(sMfDkpIfDkpMfDkpEfDkpKfE2-8jT,21rW)rM!!)rLrrDo=!!)l/!!)i.!!)l/!!)l/
+!!)hu!!)l!!!)o"!!)l!!!)hg!!)kh!!'_4J,~>
+g].0O!29Al^&J'4rR_)Mrn%2Nr7CuLrR_)MrR_)MrR_)Mr7LrJs4@JTjlP.I!;bgW!<(OM!;bgT
+fDkpLf`(sMfDkpIfDkpMfDkpEfDkpKfE2-8jT,21rW)rM!!)rLrrDo=!!)l/!!)i.!!)l/!!)l/
+!!)hu!!)l!!!)o"!!)l!!!)hg!!)kh!!'_4J,~>
+NrK(Zr7CuLrn%2NrR_)MrR_)Mr7CuLr7LrJs4@>Pjo3m4!<2'\fDtm3rr</_!9N>AfDkpNjo,8Z
+jo<s5!<(OO!8%;LfDkpMf`(pPfDtj%!!*#NrW)lK!!)uM!W_<^roF+[rR_/OfDtj%quHcL!!)r?
+!W^CDr4N14]`8'2^&J'5]`@uD!W]n6r4N14]`8'2YQ"S'Y5nL(!W]D(rN?;'Y5eS$Y6+d.!!)qj
+!s#"p!<&Sk!5/>^~>
+NrK(Zr7CuLrn%2NrR_)MrR_)Mr7CuLr7LrJs4@>Pjo3m4!<2'\fDtm3rr</_!9N>AfDkpNjo,8Z
+jo<s5!<(OO!8%;LfDkpMf`(pPfDtj%!!*#NrW)lK!!)uM!W_<^roF+[rR_/OfDtj%quHcL!!)r?
+!W^CDr4N14]`8'2^&J'5]`@uD!W]n6r4N14]`8'2YQ"S'Y5nL(!W]D(rN?;'Y5eS$Y6+d.!!)qj
+!s#"p!<&Sk!5/>^~>
+NrK(Zr7CuLrn%2NrR_)MrR_)Mr7CuLr7LrJs4@>Pjo3m4!<2'\fDtm3rr</_!9N>AfDkpNjo,8Z
+jo<s5!<(OO!8%;LfDkpMf`(pPfDtj%!!*#NrW)lK!!)uM!W_<^roF+[rR_/OfDtj%quHcL!!)r?
+!W^CDr4N14]`8'2^&J'5]`@uD!W]n6r4N14]`8'2YQ"S'Y5nL(!W]D(rN?;'Y5eS$Y6+d.!!)qj
+!s#"p!<&Sk!5/>^~>
+NW/tYrR_)Mrn%2Nr7CuLrR_)Mr7D#Mf_kgJfDkpNjo<s5!<)!]!9F1\roF+[r8e%5!9F4[jT#;Y
+jTY_;!!([(!;kCN!8%8OrR_)Mr7D&NfDtp'!!)rL!s$sR!<2'[!<2'^!8%8Orn%2Nr7M#Lr7M#L
+!m:QDrlb<A!keR6rOi:5]tFFE^&J'6]`8'3^&J'6]`8'2]`S8<Y5nO)rr<,(!!*#%rr<)'!<',$
+!!08'rNH5$s.KDmrLs5k!MKM*s*t~>
+NW/tYrR_)Mrn%2Nr7CuLrR_)Mr7D#Mf_kgJfDkpNjo<s5!<)!]!9F1\roF+[r8e%5!9F4[jT#;Y
+jTY_;!!([(!;kCN!8%8OrR_)Mr7D&NfDtp'!!)rL!s$sR!<2'[!<2'^!8%8Orn%2Nr7M#Lr7M#L
+!m:QDrlb<A!keR6rOi:5]tFFE^&J'6]`8'3^&J'6]`8'2]`S8<Y5nO)rr<,(!!*#%rr<)'!<',$
+!!08'rNH5$s.KDmrLs5k!MKM*s*t~>
+NW/tYrR_)Mrn%2Nr7CuLrR_)Mr7D#Mf_kgJfDkpNjo<s5!<)!]!9F1\roF+[r8e%5!9F4[jT#;Y
+jTY_;!!([(!;kCN!8%8OrR_)Mr7D&NfDtp'!!)rL!s$sR!<2'[!<2'^!8%8Orn%2Nr7M#Lr7M#L
+!m:QDrlb<A!keR6rOi:5]tFFE^&J'6]`8'3^&J'6]`8'2]`S8<Y5nO)rr<,(!!*#%rr<)'!<',$
+!!08'rNH5$s.KDmrLs5k!MKM*s*t~>
+NW8nV"kWeTf[p3%fDkpNfDkpMfE)'*!<1UP!9N>@fDkpMjT#;Zjo5>XjT#;YjT#;XjT#;YjT#;Y
+fDkpLf`(sJfDkpNf`(sKfDkpMf`(pOf_jh6!9N;B!;kCS!8,p(!8,p(!<(RM!;ak=!;an=!;aA/
+!;aA/!;aA/!;X;.!;`l!!;`l!!;Weu!;`l!!4r2\~>
+NW8nV"kWeTf[p3%fDkpNfDkpMfE)'*!<1UP!9N>@fDkpMjT#;Zjo5>XjT#;YjT#;XjT#;YjT#;Y
+fDkpLf`(sJfDkpNf`(sKfDkpMf`(pOf_jh6!9N;B!;kCS!8,p(!8,p(!<(RM!;ak=!;an=!;aA/
+!;aA/!;aA/!;X;.!;`l!!;`l!!;Weu!;`l!!4r2\~>
+NW8nV"kWeTf[p3%fDkpNfDkpMfE)'*!<1UP!9N>@fDkpMjT#;Zjo5>XjT#;YjT#;XjT#;YjT#;Y
+fDkpLf`(sJfDkpNf`(sKfDkpMf`(pOf_jh6!9N;B!;kCS!8,p(!8,p(!<(RM!;ak=!;an=!;aA/
+!;aA/!;aA/!;X;.!;`l!!;`l!!;Weu!;`l!!4r2\~>
+NW/tYr7D#Mf_#4Ef_kgMfDkpMfDkpNjo<s5!;kmW!!20]qW.\WroF1]jT,5?!!*#[rr<)P!;tIL
+!<1UQ!8,p(qUkcIs4@;OqUkcIs4@;Oqq1oKs5j7\qq(lKqq1iIs4I>Orlb<A!m:QDrQ>9CbKBna
+^&J'5]`@uD!W]n6r4N.3]`@rC!W]n6r3$/%Y5nL(!W]D(ql^&$Y5nL(!!'S0J,~>
+NW/tYr7D#Mf_#4Ef_kgMfDkpMfDkpNjo<s5!;kmW!!20]qW.\WroF1]jT,5?!!*#[rr<)P!;tIL
+!<1UQ!8,p(qUkcIs4@;OqUkcIs4@;Oqq1oKs5j7\qq(lKqq1iIs4I>Orlb<A!m:QDrQ>9CbKBna
+^&J'5]`@uD!W]n6r4N.3]`@rC!W]n6r3$/%Y5nL(!W]D(ql^&$Y5nL(!!'S0J,~>
+NW/tYr7D#Mf_#4Ef_kgMfDkpMfDkpNjo<s5!;kmW!!20]qW.\WroF1]jT,5?!!*#[rr<)P!;tIL
+!<1UQ!8,p(qUkcIs4@;OqUkcIs4@;Oqq1oKs5j7\qq(lKqq1iIs4I>Orlb<A!m:QDrQ>9CbKBna
+^&J'5]`@uD!W]n6r4N.3]`@rC!W]n6r3$/%Y5nL(!W]D(ql^&$Y5nL(!!'S0J,~>
+N;ikXr7CuLrn%2Nr7CuLrn%2Nqq(lKrR_)MrT+(4!<2*Z!!)ThjT#;Wjo,8ZjT#;YjT5GD!<(OM
+!;tLK!<(OM!;tLK!<:7BfDkpLf`(sLfDkpMf_tmLjo5>\f_kgJf`(sKfE)&r!;t"B!6Y?BrQG3@
+!PJL3]`8'3]`8'3]`8'3]`8'3]`8'2]`8'3]`8'3Y5eS%Y5eS%Y5eS%Y5eS$Y5eS%Y5eS%Y5eR4
+s*t~>
+N;ikXr7CuLrn%2Nr7CuLrn%2Nqq(lKrR_)MrT+(4!<2*Z!!)ThjT#;Wjo,8ZjT#;YjT5GD!<(OM
+!;tLK!<(OM!;tLK!<:7BfDkpLf`(sLfDkpMf_tmLjo5>\f_kgJf`(sKfE)&r!;t"B!6Y?BrQG3@
+!PJL3]`8'3]`8'3]`8'3]`8'3]`8'2]`8'3]`8'3Y5eS%Y5eS%Y5eS%Y5eS$Y5eS%Y5eS%Y5eR4
+s*t~>
+N;ikXr7CuLrn%2Nr7CuLrn%2Nqq(lKrR_)MrT+(4!<2*Z!!)ThjT#;Wjo,8ZjT#;YjT5GD!<(OM
+!;tLK!<(OM!;tLK!<:7BfDkpLf`(sLfDkpMf_tmLjo5>\f_kgJf`(sKfE)&r!;t"B!6Y?BrQG3@
+!PJL3]`8'3]`8'3]`8'3]`8'3]`8'2]`8'3]`8'3Y5eS%Y5eS%Y5eS%Y5eS$Y5eS%Y5eS%Y5eR4
+s*t~>
+N;inYbPg&n!<(OM!<(OM!<(OM!;tIQ!9N=pfDtj2"5!V8!<2'`!:o^BjT,5?rrDrX!!)uZrrE&[
+rn%2Nrn.2Mqq1oKs4@DRbKBn`b6J%"fDkp(fDtj%!s%!+!<1UN!;tsY!<;0\f`(sOfE2-+fDtj%
+rW)iJrrDr>rrE&Ark/@5]`@uD!W]n6r4N14]tFFD]`J2;!;s#%!3ZD#Y6+d.Y5nL(!W]D(\,Us~>
+N;inYbPg&n!<(OM!<(OM!<(OM!;tIQ!9N=pfDtj2"5!V8!<2'`!:o^BjT,5?rrDrX!!)uZrrE&[
+rn%2Nrn.2Mqq1oKs4@DRbKBn`b6J%"fDkp(fDtj%!s%!+!<1UN!;tsY!<;0\f`(sOfE2-+fDtj%
+rW)iJrrDr>rrE&Ark/@5]`@uD!W]n6r4N14]tFFD]`J2;!;s#%!3ZD#Y6+d.Y5nL(!W]D(\,Us~>
+N;inYbPg&n!<(OM!<(OM!<(OM!;tIQ!9N=pfDtj2"5!V8!<2'`!:o^BjT,5?rrDrX!!)uZrrE&[
+rn%2Nrn.2Mqq1oKs4@DRbKBn`b6J%"fDkp(fDtj%!s%!+!<1UN!;tsY!<;0\f`(sOfE2-+fDtj%
+rW)iJrrDr>rrE&Ark/@5]`@uD!W]n6r4N14]tFFD]`J2;!;s#%!3ZD#Y6+d.Y5nL(!W]D(\,Us~>
+MuNeXbPg&n!<1UN!;tIL!<1UP!9N>@fED9:jk/2crT4"YrT+"ZrUL6U!9N;B!9N;Br8dnYroF4^
+jlHL>jo,8ZfDkpIfDkpMb5_P>bPTol!;4tL!9N;B!9N;BqrIeXrR_)Mrn%2Nrn%2Nrn.5Ns2tBB
+rQ>9CbKBn_b5_P=]`8'.]`8'/]`8'/]`8'.Y5eS!Y5eR2s*t~>
+MuNeXbPg&n!<1UN!;tIL!<1UP!9N>@fED9:jk/2crT4"YrT+"ZrUL6U!9N;B!9N;Br8dnYroF4^
+jlHL>jo,8ZfDkpIfDkpMb5_P>bPTol!;4tL!9N;B!9N;BqrIeXrR_)Mrn%2Nrn%2Nrn.5Ns2tBB
+rQ>9CbKBn_b5_P=]`8'.]`8'/]`8'/]`8'.Y5eS!Y5eR2s*t~>
+MuNeXbPg&n!<1UN!;tIL!<1UP!9N>@fED9:jk/2crT4"YrT+"ZrUL6U!9N;B!9N;Br8dnYroF4^
+jlHL>jo,8ZfDkpIfDkpMb5_P>bPTol!;4tL!9N;B!9N;BqrIeXrR_)Mrn%2Nrn%2Nrn.5Ns2tBB
+rQ>9CbKBn_b5_P=]`8'.]`8'/]`8'/]`8'.Y5eS!Y5eR2s*t~>
+MuNhYbKKn;!!)uM!!)uM!!)uM!!*#[s4@;OrT3qWs5a:^o()eA!!)rfrrDuY!!)oXrrE&[!!)rY
+!W^jQr7CuLrRh,M!S@DMb5_PAbPhM=fDu!)rVuuB!;kFK!;tpY!<2*[!!20]rRh)Lr7LuKr6,$=
+rQ>0@rlb<A!QtK@]`S8J!!)u2rr<)5!<'V2!!0b5r4N14]`8'2YQ"S'Y5nO)rrBJ,J,~>
+MuNhYbKKn;!!)uM!!)uM!!)uM!!*#[s4@;OrT3qWs5a:^o()eA!!)rfrrDuY!!)oXrrE&[!!)rY
+!W^jQr7CuLrRh,M!S@DMb5_PAbPhM=fDu!)rVuuB!;kFK!;tpY!<2*[!!20]rRh)Lr7LuKr6,$=
+rQ>0@rlb<A!QtK@]`S8J!!)u2rr<)5!<'V2!!0b5r4N14]`8'2YQ"S'Y5nO)rrBJ,J,~>
+MuNhYbKKn;!!)uM!!)uM!!)uM!!*#[s4@;OrT3qWs5a:^o()eA!!)rfrrDuY!!)oXrrE&[!!)rY
+!W^jQr7CuLrRh,M!S@DMb5_PAbPhM=fDu!)rVuuB!;kFK!;tpY!<2*[!!20]rRh)Lr7LuKr6,$=
+rQ>0@rlb<A!QtK@]`S8J!!)u2rr<)5!<'V2!!0b5r4N14]`8'2YQ"S'Y5nO)rrBJ,J,~>
+MZ3_XbKKn;!!*#N!!)rL!!)uM!!)uZ!n[M7r;c`V!!)ug!p'FQr;clgr8dnYrT4%Zr8dnYroF4^
+f[p3$fE2-+!!*#N!!)o>!W^CDrlY9Ar7M#Lr6,*?s4I8MrRh/3!W_<^rT4%Z!8.5Mqq1oKqof!>
+qo]$@b5hLarr<,6!!)u2!s$$J!<'V2!!0b5rOr42!keR6rOi:5YHIs)YQ"S'Y5kp/J,~>
+MZ3_XbKKn;!!*#N!!)rL!!)uM!!)uZ!n[M7r;c`V!!)ug!p'FQr;clgr8dnYrT4%Zr8dnYroF4^
+f[p3$fE2-+!!*#N!!)o>!W^CDrlY9Ar7M#Lr6,*?s4I8MrRh/3!W_<^rT4%Z!8.5Mqq1oKqof!>
+qo]$@b5hLarr<,6!!)u2!s$$J!<'V2!!0b5rOr42!keR6rOi:5YHIs)YQ"S'Y5kp/J,~>
+MZ3_XbKKn;!!*#N!!)rL!!)uM!!)uZ!n[M7r;c`V!!)ug!p'FQr;clgr8dnYrT4%Zr8dnYroF4^
+f[p3$fE2-+!!*#N!!)o>!W^CDrlY9Ar7M#Lr6,*?s4I8MrRh/3!W_<^rT4%Z!8.5Mqq1oKqof!>
+qo]$@b5hLarr<,6!!)u2!s$$J!<'V2!!0b5rOr42!keR6rOi:5YHIs)YQ"S'Y5kp/J,~>
+MZ3YVrlb>o!!*#N!!)rL!!)uM!!)uZ!W^jQrT+%[o)7YM!;uEf!<)!Z!;uBnjT+E(!!)-B!;tp[
+!9F4ZfDkpLf`(sKfDkpLb5_P>b6J%"fDkopb5hF_!!)rLrrE#MrrDfTs4I>Orn%>Rf[p0(rlYEE
+bKBkcr6#'?qTJm=qof!>qRlk/qRun/qn<"0qRlk/ZN#F~>
+MZ3YVrlb>o!!*#N!!)rL!!)uM!!)uZ!W^jQrT+%[o)7YM!;uEf!<)!Z!;uBnjT+E(!!)-B!;tp[
+!9F4ZfDkpLf`(sKfDkpLb5_P>b6J%"fDkopb5hF_!!)rLrrE#MrrDfTs4I>Orn%>Rf[p0(rlYEE
+bKBkcr6#'?qTJm=qof!>qRlk/qRun/qn<"0qRlk/ZN#F~>
+MZ3YVrlb>o!!*#N!!)rL!!)uM!!)uZ!W^jQrT+%[o)7YM!;uEf!<)!Z!;uBnjT+E(!!)-B!;tp[
+!9F4ZfDkpLf`(sKfDkpLb5_P>b6J%"fDkopb5hF_!!)rLrrE#MrrDfTs4I>Orn%>Rf[p0(rlYEE
+bKBkcr6#'?qTJm=qof!>qRlk/qRun/qn<"0qRlk/ZN#F~>
+M>mPUrlb>o!!*#N!!)rL!!)uMr;clZ!!)rY!W_f^roF+[rpg*jnc8[[s5a4\qXOUdrT+"ZqrIeX
+qq(lKrn%;Qf[p3$fDkpNb5q[e!;ak=!;t"?!<11A!!17CqUkcIs4@;OrT4%Z!Ta=XjT#;Yf_tmK
+b5_PAb6%af!!)u@"9?Wg!!*#A"9?Wg!!)u2!s$"7!<'S6!56&G!<0Y7!56&G!<'S2!3uQS~>
+M>mPUrlb>o!!*#N!!)rL!!)uMr;clZ!!)rY!W_f^roF+[rpg*jnc8[[s5a4\qXOUdrT+"ZqrIeX
+qq(lKrn%;Qf[p3$fDkpNb5q[e!;ak=!;t"?!<11A!!17CqUkcIs4@;OrT4%Z!Ta=XjT#;Yf_tmK
+b5_PAb6%af!!)u@"9?Wg!!*#A"9?Wg!!)u2!s$"7!<'S6!56&G!<0Y7!56&G!<'S2!3uQS~>
+M>mPUrlb>o!!*#N!!)rL!!)uMr;clZ!!)rY!W_f^roF+[rpg*jnc8[[s5a4\qXOUdrT+"ZqrIeX
+qq(lKrn%;Qf[p3$fDkpNb5q[e!;ak=!;t"?!<11A!!17CqUkcIs4@;OrT4%Z!Ta=XjT#;Yf_tmK
+b5_PAb6%af!!)u@"9?Wg!!*#A"9?Wg!!)u2!s$"7!<'S6!56&G!<0Y7!56&G!<'S2!3uQS~>
+M>mPUrQ>5o!<1UN!;tIM!8.5MqrIhYo)@_N!<)Kgjo,8Znc/[gnc@hPrUTpfr8dnYrT+(\jT,5?
+!8.8NrR_)Mqq1lJrlY9ArQG0?qo]$@b5hLa!!)uMrW)lKrr<)]!<)!Z!<)$X!<(RL!;tIOb5f]c
+rQG3@!QtK@bPhM>bPqPC]`A#Err<)5!;sP0!;sP1!!0b5YlB4~>
+M>mPUrQ>5o!<1UN!;tIM!8.5MqrIhYo)@_N!<)Kgjo,8Znc/[gnc@hPrUTpfr8dnYrT+(\jT,5?
+!8.8NrR_)Mqq1lJrlY9ArQG0?qo]$@b5hLa!!)uMrW)lKrr<)]!<)!Z!<)$X!<(RL!;tIOb5f]c
+rQG3@!QtK@bPhM>bPqPC]`A#Err<)5!;sP0!;sP1!!0b5YlB4~>
+M>mPUrQ>5o!<1UN!;tIM!8.5MqrIhYo)@_N!<)Kgjo,8Znc/[gnc@hPrUTpfr8dnYrT+(\jT,5?
+!8.8NrR_)Mqq1lJrlY9ArQG0?qo]$@b5hLa!!)uMrW)lKrr<)]!<)!Z!<)$X!<(RL!;tIOb5f]c
+rQG3@!QtK@bPhM>bPqPC]`A#Err<)5!;sP0!;sP1!!0b5YlB4~>
+M#RGTrQ>5o!<1UP!8,s&!<(OM!;tpY!<2QhjT#;Yo)A^gnc/[encJm_nc8[N!!)rY!s%E_!<2'[
+!;tpY!;b=J!;tIL!;jqA!6`OcrlY9Ar6#'?qTAs@f[p3'fDkpLf`(sKjT>MEjT,8@!s%!+!<1UN
+!;tIN!8%;KbPqS>bPqS>b5q[e!;jt>!;jJ0!;jG1!55T9J,~>
+M#RGTrQ>5o!<1UP!8,s&!<(OM!;tpY!<2QhjT#;Yo)A^gnc/[encJm_nc8[N!!)rY!s%E_!<2'[
+!;tpY!;b=J!;tIL!;jqA!6`OcrlY9Ar6#'?qTAs@f[p3'fDkpLf`(sKjT>MEjT,8@!s%!+!<1UN
+!;tIN!8%;KbPqS>bPqS>b5q[e!;jt>!;jJ0!;jG1!55T9J,~>
+M#RGTrQ>5o!<1UP!8,s&!<(OM!;tpY!<2QhjT#;Yo)A^gnc/[encJm_nc8[N!!)rY!s%E_!<2'[
+!;tpY!;b=J!;tIL!;jqA!6`OcrlY9Ar6#'?qTAs@f[p3'fDkpLf`(sKjT>MEjT,8@!s%!+!<1UN
+!;tIN!8%;KbPqS>bPqS>b5q[e!;jt>!;jJ0!;jG1!55T9J,~>
+M#[)Irn%2Nr7CuLr8dnYrpp*N"p"5b!!)Qir:0gfqsjafo)7YM!;kjX!;kj^!9N;B!8%;JfEM?.
+fDkop!;jq>!;jq>!<1.D!6`Ocqo]!?bP]um!<1UQ!8,p(qrIeXqW.\Wqq(lKrn%2Nrn%2Nrlb<A
+s2tBBrQ><DbKBkcrlY9ArlY9Arlb<As2tBBrOi=6]tFCGrk/:3XoEn~>
+M#[)Irn%2Nr7CuLr8dnYrpp*N"p"5b!!)Qir:0gfqsjafo)7YM!;kjX!;kj^!9N;B!8%;JfEM?.
+fDkop!;jq>!;jq>!<1.D!6`Ocqo]!?bP]um!<1UQ!8,p(qrIeXqW.\Wqq(lKrn%2Nrn%2Nrlb<A
+s2tBBrQ><DbKBkcrlY9ArlY9Arlb<As2tBBrOi=6]tFCGrk/:3XoEn~>
+M#[)Irn%2Nr7CuLr8dnYrpp*N"p"5b!!)Qir:0gfqsjafo)7YM!;kjX!;kj^!9N;B!8%;JfEM?.
+fDkop!;jq>!;jq>!<1.D!6`Ocqo]!?bP]um!<1UQ!8,p(qrIeXqW.\Wqq(lKrn%2Nrn%2Nrlb<A
+s2tBBrQ><DbKBkcrlY9ArlY9Arlb<As2tBBrOi=6]tFCGrk/:3XoEn~>
+M?!SUr6#'?rR_)Mr7D#Mjo3m4!;kjX!<)HijT#;Znc/[fnc/[ho)A[jnc8[[s5a4\roO.[!Ta=Y
+jo5>ZfDkpJf`(sMb5_P@b5q[e!;jt=!<((@!<((B!6YB>bPhM?fDkpMjT>ME!!)uZ!W_<^qq1lJ
+r7LuKr6,$=r6,'>r6,'>r6,$=r4W(0XT*e~>
+M?!SUr6#'?rR_)Mr7D#Mjo3m4!;kjX!<)HijT#;Znc/[fnc/[ho)A[jnc8[[s5a4\roO.[!Ta=Y
+jo5>ZfDkpJf`(sMb5_P@b5q[e!;jt=!<((@!<((B!6YB>bPhM?fDkpMjT>ME!!)uZ!W_<^qq1lJ
+r7LuKr6,$=r6,'>r6,'>r6,$=r4W(0XT*e~>
+M?!SUr6#'?rR_)Mr7D#Mjo3m4!;kjX!<)HijT#;Znc/[fnc/[ho)A[jnc8[[s5a4\roO.[!Ta=Y
+jo5>ZfDkpJf`(sMb5_P@b5q[e!;jt=!<((@!<((B!6YB>bPhM?fDkpMjT>ME!!)uZ!W_<^qq1lJ
+r7LuKr6,$=r6,'>r6,'>r6,$=r4W(0XT*e~>
+MZ<VTr6#'?rn%2Nr7D&NjlQKo!!)rY!W_f^quH]d!!)rf!s%ll!<)Hg!;uBh!9F4ZjT#;Zjo5>X
+fDkpLfE)'*!<(OQb5f]c!<1.A!;t%?!;jqA!6Y?BrlY9Ar6,*?qq(uNjT#;ZjT>ME!!*#[!!)rL
+rW)lKrW)iJrrDr>rW)l>rW)i=rrDr>!!'&!J,~>
+MZ<VTr6#'?rn%2Nr7D&NjlQKo!!)rY!W_f^quH]d!!)rf!s%ll!<)Hg!;uBh!9F4ZjT#;Zjo5>X
+fDkpLfE)'*!<(OQb5f]c!<1.A!;t%?!;jqA!6Y?BrlY9Ar6,*?qq(uNjT#;ZjT>ME!!*#[!!)rL
+rW)lKrW)iJrrDr>rW)l>rW)i=rrDr>!!'&!J,~>
+MZ<VTr6#'?rn%2Nr7D&NjlQKo!!)rY!W_f^quH]d!!)rf!s%ll!<)Hg!;uBh!9F4ZjT#;Zjo5>X
+fDkpLfE)'*!<(OQb5f]c!<1.A!;t%?!;jqA!6Y?BrlY9Ar6,*?qq(uNjT#;ZjT>ME!!*#[!!)rL
+rW)lKrW)iJrrDr>rW)l>rW)i=rrDr>!!'&!J,~>
+N;rhVs8N'!rQ>3AbPp,o!;tIL!<2*[fDkpMjo,8Ync8ajrUKpgrUTsgqsj^er:9jfqrJ"^jlHKp
+fDtj%!!*#NrrE&N!!)rL!!)o>#6;rj!!(3c!;jq@!56)Eb6J$jb5_Ocb5h.d!<CdMjTGS9fDkpN
+fDkpNfDkpNf`(sOf`(sOf`(sObPqSAb5_PAb5_PAbPqSBbPqSBb5_P@b5_OAs*t~>
+N;rhVs8N'!rQ>3AbPp,o!;tIL!<2*[fDkpMjo,8Ync8ajrUKpgrUTsgqsj^er:9jfqrJ"^jlHKp
+fDtj%!!*#NrrE&N!!)rL!!)o>#6;rj!!(3c!;jq@!56)Eb6J$jb5_Ocb5h.d!<CdMjTGS9fDkpN
+fDkpNfDkpNf`(sOf`(sOf`(sObPqSAb5_PAb5_PAbPqSBbPqSBb5_P@b5_OAs*t~>
+N;rhVs8N'!rQ>3AbPp,o!;tIL!<2*[fDkpMjo,8Ync8ajrUKpgrUTsgqsj^er:9jfqrJ"^jlHKp
+fDtj%!!*#NrrE&N!!)rL!!)o>#6;rj!!(3c!;jq@!56)Eb6J$jb5_Ocb5h.d!<CdMjTGS9fDkpN
+fDkpNfDkpNf`(sOf`(sOf`(sObPqSAb5_PAb5_PAbPqSBbPqSBb5_P@b5_OAs*t~>
+NW8qWrr2rur6#*@bPp,o!<(OM!<)![fDtp4!W_<^qsjdgs8W)h"p"5b!:o[\qsj^erpg*jjT,/=
+rrE#M!!)oKrrDrK"p!<.!!(1BoZI47rlb<A!QtK>]`8'1b5_PAf`(pQfDkpNf`(pQfDsS$jl"bk
+!;Xe<!;t"B!6`OcW;hA~>
+NW8qWrr2rur6#*@bPp,o!<(OM!<)![fDtp4!W_<^qsjdgs8W)h"p"5b!:o[\qsj^erpg*jjT,/=
+rrE#M!!)oKrrDrK"p!<.!!(1BoZI47rlb<A!QtK>]`8'1b5_PAf`(pQfDkpNf`(pQfDsS$jl"bk
+!;Xe<!;t"B!6`OcW;hA~>
+NW8qWrr2rur6#*@bPp,o!<(OM!<)![fDtp4!W_<^qsjdgs8W)h"p"5b!:o[\qsj^erpg*jjT,/=
+rrE#M!!)oKrrDrK"p!<.!!(1BoZI47rlb<A!QtK>]`8'1b5_PAf`(pQfDkpNf`(pQfDsS$jl"bk
+!;Xe<!;t"B!6`OcW;hA~>
+O8o.Yqu6WrrQ>0@rlY>p!;tIL!<)!Zf_tmMjT#;Ync/[grrDWh!<2Nh!;c9c!<2'[!;tsY!<2*Z
+fDkpNf_kgHf`(sMb5_P@bPhM=b5q[e!<((@!<'V1!;jq@!8%;LfE)'*!<(ON!8.;4r;ccJ!W^jQ
+r7LuKqq1oKqq(rMfDtflrrDr>rrAtsJ,~>
+O8o.Yqu6WrrQ>0@rlY>p!;tIL!<)!Zf_tmMjT#;Ync/[grrDWh!<2Nh!;c9c!<2'[!;tsY!<2*Z
+fDkpNf_kgHf`(sMb5_P@bPhM=b5q[e!<((@!<'V1!;jq@!8%;LfE)'*!<(ON!8.;4r;ccJ!W^jQ
+r7LuKqq1oKqq(rMfDtflrrDr>rrAtsJ,~>
+O8o.Yqu6WrrQ>0@rlY>p!;tIL!<)!Zf_tmMjT#;Ync/[grrDWh!<2Nh!;c9c!<2'[!;tsY!<2*Z
+fDkpNf_kgHf`(sMb5_P@bPhM=b5q[e!<((@!<'V1!;jq@!8%;LfE)'*!<(ON!8.;4r;ccJ!W^jQ
+r7LuKqq1oKqq(rMfDtflrrDr>rrAtsJ,~>
+OT57ZqYpNqrQ>0@rQ>5o!<(OM!<2*Y!;tpY!;uBf!<)rt!!*&tnc/[fo)8Uho)7YM!<2'^!9N;B
+r8e"\f[p3&fDkpLf_tmMf`0+s!6`OcrlY9Ar6#'?qTAs@]tFFF]`8'1bPhM>bPhM>fE2-+jT,83
+"9@*,!!*#NrrE)O!!*#N!!)uM!s%!+!<(OM!<1UN!<((C!6`Ocr6#'?VZ2/~>
+OT57ZqYpNqrQ>0@rQ>5o!<(OM!<2*Y!;tpY!;uBf!<)rt!!*&tnc/[fo)8Uho)7YM!<2'^!9N;B
+r8e"\f[p3&fDkpLf_tmMf`0+s!6`OcrlY9Ar6#'?qTAs@]tFFF]`8'1bPhM>bPhM>fE2-+jT,83
+"9@*,!!*#NrrE)O!!*#N!!)uM!s%!+!<(OM!<1UN!<((C!6`Ocr6#'?VZ2/~>
+OT57ZqYpNqrQ>0@rQ>5o!<(OM!<2*Y!;tpY!;uBf!<)rt!!*&tnc/[fo)8Uho)7YM!<2'^!9N;B
+r8e"\f[p3&fDkpLf_tmMf`0+s!6`OcrlY9Ar6#'?qTAs@]tFFF]`8'1bPhM>bPhM>fE2-+jT,83
+"9@*,!!*#NrrE)O!!*#N!!)uM!s%!+!<(OM!<1UN!<((C!6`Ocr6#'?VZ2/~>
+OoPC\p\t3nrQ>0@rQ>5o!<1XL!<1UN!;tpY!;l<k!<3$!o'ue[s8VWp!:o[\!:o[\rUU!M!W_<^
+rT+"Zr8dnYqUbcJrn%2Nrn%2Nr7CuLqo\s>rlYBDbKBn_b5_P>]`8'3b5_PAb5_PAb5_PAb5_P?
+f`(sJfDkpJfDkpKfE2-+fDtm&!s%!+!;tIO!6`OcrQ><DbKBkcV>l&~>
+OoPC\p\t3nrQ>0@rQ>5o!<1XL!<1UN!;tpY!;l<k!<3$!o'ue[s8VWp!:o[\!:o[\rUU!M!W_<^
+rT+"Zr8dnYqUbcJrn%2Nrn%2Nr7CuLqo\s>rlYBDbKBn_b5_P>]`8'3b5_PAb5_PAb5_PAb5_P?
+f`(sJfDkpJfDkpKfE2-+fDtm&!s%!+!;tIO!6`OcrQ><DbKBkcV>l&~>
+OoPC\p\t3nrQ>0@rQ>5o!<1XL!<1UN!;tpY!;l<k!<3$!o'ue[s8VWp!:o[\!:o[\rUU!M!W_<^
+rT+"Zr8dnYqUbcJrn%2Nrn%2Nr7CuLqo\s>rlYBDbKBn_b5_P>]`8'3b5_PAb5_PAb5_PAb5_P?
+f`(sJfDkpJfDkpKfE2-+fDtm&!s%!+!;tIO!6`OcrQ><DbKBkcV>l&~>
+PQ1R]pAY*mrQ>0@r6,$=s4@;Or7CuLr8dnYr:9jfrUKpgqu?Zrr:0gfqsj^eqrIeXroF1]fDta"
+rrDuL!!*#N!W^CDqTJm=rQ>0@rQ>6B]`@oBrrDu?rW)l>!!*#N!s%!+!<(RM!!1^Pr7D&NfDtg$
+rrDrKrrDoJrrDr>rrAhoJ,~>
+PQ1R]pAY*mrQ>0@r6,$=s4@;Or7CuLr8dnYr:9jfrUKpgqu?Zrr:0gfqsj^eqrIeXroF1]fDta"
+rrDuL!!*#N!W^CDqTJm=rQ>0@rQ>6B]`@oBrrDu?rW)l>!!*#N!s%!+!<(RM!!1^Pr7D&NfDtg$
+rrDrKrrDoJrrDr>rrAhoJ,~>
+PQ1R]pAY*mrQ>0@r6,$=s4@;Or7CuLr8dnYr:9jfrUKpgqu?Zrr:0gfqsj^eqrIeXroF1]fDta"
+rrDuL!!*#N!W^CDqTJm=rQ>0@rQ>6B]`@oBrrDu?rW)l>!!*#N!s%!+!<(RM!!1^Pr7D&NfDtg$
+rrDrKrrDoJrrDr>rrAhoJ,~>
+PlL[^p&>!lrQ>0@rQG0?rR_)Mqq(lKrT+(\o()\Yr:0gfrVultqXOUdrUTsgqrIn[jT#;[fDkpK
+f`(sJf_tmMb5_P?bPqS>b6%af!!*#3!!)r1rrDr0!W]n6qoes=rRh,M!S@DNfDkpNfDkpNfDkpM
+f_kgJf_tmJf_tmKfDkoGs*t~>
+PlL[^p&>!lrQ>0@rQG0?rR_)Mqq(lKrT+(\o()\Yr:0gfrVultqXOUdrUTsgqrIn[jT#;[fDkpK
+f`(sJf_tmMb5_P?bPqS>b6%af!!*#3!!)r1rrDr0!W]n6qoes=rRh,M!S@DNfDkpNfDkpNfDkpM
+f_kgJf_tmJf_tmKfDkoGs*t~>
+PlL[^p&>!lrQ>0@rQG0?rR_)Mqq(lKrT+(\o()\Yr:0gfrVultqXOUdrUTsgqrIn[jT#;[fDkpK
+f`(sJf_tmMb5_P?bPqS>b6%af!!*#3!!)r1rrDr0!W]n6qoes=rRh,M!S@DNfDkpNfDkpNfDkpM
+f_kgJf_tmJf_tmKfDkoGs*t~>
+QN-m`o)A[irQ>BFb5_OpfDtj%!!)rL!!)uZrW)lr!<E/uncf*o!!)T\!;c6j!:g*ijlHL>jT#;Y
+fDkpLfE2-+fDtg$!!)o>#6;rj!!(3c!;jq>!<11@]a"PN]`8&G]`A#E!!*#3!!)r?rrDr>rrDrK
+!W^jQr7D)Of[p3&f`(sOfDkpNf`(sNfDkpNf`(sOfDkoFs*t~>
+QN-m`o)A[irQ>BFb5_OpfDtj%!!)rL!!)uZrW)lr!<E/uncf*o!!)T\!;c6j!:g*ijlHL>jT#;Y
+fDkpLfE2-+fDtg$!!)o>#6;rj!!(3c!;jq>!<11@]a"PN]`8&G]`A#E!!*#3!!)r?rrDr>rrDrK
+!W^jQr7D)Of[p3&f`(sOfDkpNf`(sNfDkpNf`(sOfDkoFs*t~>
+QN-m`o)A[irQ>BFb5_OpfDtj%!!)rL!!)uZrW)lr!<E/uncf*o!!)T\!;c6j!:g*ijlHL>jT#;Y
+fDkpLfE2-+fDtg$!!)o>#6;rj!!(3c!;jq>!<11@]a"PN]`8&G]`A#E!!*#3!!)r?rrDr>rrDrK
+!W^jQr7D)Of[p3&f`(sOfDkpNf`(sNfDkpNf`(sOfDkoFs*t~>
+QiI!anc&RhrQG3@r7CuLr7CuLr7D2RjlHL5nc8Uf!!)uts7--ir:0gfqXXOF!!)uZ!W^jQr7D,P
+f[p0(rR_)MrR_/Ob5h1X!!*#Arr<)C!;an9]`S8J]`@uD#6;rj!!(3c!<((C!6`Ocqq(lKnCR^@
+qUbcJq:GZIT`9N~>
+QiI!anc&RhrQG3@r7CuLr7CuLr7D2RjlHL5nc8Uf!!)uts7--ir:0gfqXXOF!!)uZ!W^jQr7D,P
+f[p0(rR_)MrR_/Ob5h1X!!*#Arr<)C!;an9]`S8J]`@uD#6;rj!!(3c!<((C!6`Ocqq(lKnCR^@
+qUbcJq:GZIT`9N~>
+QiI!anc&RhrQG3@r7CuLr7CuLr7D2RjlHL5nc8Uf!!)uts7--ir:0gfqXXOF!!)uZ!W^jQr7D,P
+f[p0(rR_)MrR_/Ob5h1X!!*#Arr<)C!;an9]`S8J]`@uD#6;rj!!(3c!<((C!6`Ocqq(lKnCR^@
+qUbcJq:GZIT`9N~>
+R/d-cmf34c!QtK@fDkpLfDkpLf_tmMnc/[err<&us8E#ts8MQh!<)Kf!;tpY!<2'[!<1UN!;tLL
+!;b=M!8,p(rlY9Ar6,*?qo]$@b5hLa!!)u@rW)i/rrDo/rrDu?r;cf>rrE&N!s$sR!;tLK!;kCM
+!8%;LfE2-+!!)uMrrA\kJ,~>
+R/d-cmf34c!QtK@fDkpLfDkpLf_tmMnc/[err<&us8E#ts8MQh!<)Kf!;tpY!<2'[!<1UN!;tLL
+!;b=M!8,p(rlY9Ar6,*?qo]$@b5hLa!!)u@rW)i/rrDo/rrDu?r;cf>rrE&N!s$sR!;tLK!;kCM
+!8%;LfE2-+!!)uMrrA\kJ,~>
+R/d-cmf34c!QtK@fDkpLfDkpLf_tmMnc/[err<&us8E#ts8MQh!<)Kf!;tpY!<2'[!<1UN!;tLL
+!;b=M!8,p(rlY9Ar6,*?qo]$@b5hLa!!)u@rW)i/rrDo/rrDu?r;cf>rrE&N!s$sR!;tLK!;kCM
+!8%;LfE2-+!!)uMrrA\kJ,~>
+RfE<dmJd.drQ>0@qq(lKr7CuLrRh,Mr:0gfqu6]trrE&u!!)or!s%o_!<2Nh!;tp[!9F4ZfDkpL
+f`(sJfE)'*!;t"?!<1.D!6`Ocqo\s>qo]'AbKBnbb5_P?^&A$0^&A$/^&J*/b5q[r!<(RM!<:[O
+!<1XN!<:^O!<1XN!!:dQ!<(OP!8,p(Sc=3~>
+RfE<dmJd.drQ>0@qq(lKr7CuLrRh,Mr:0gfqu6]trrE&u!!)or!s%o_!<2Nh!;tp[!9F4ZfDkpL
+f`(sJfE)'*!;t"?!<1.D!6`Ocqo\s>qo]'AbKBnbb5_P?^&A$0^&A$/^&J*/b5q[r!<(RM!<:[O
+!<1XN!<:^O!<1XN!!:dQ!<(OP!8,p(Sc=3~>
+RfE<dmJd.drQ>0@qq(lKr7CuLrRh,Mr:0gfqu6]trrE&u!!)or!s%o_!<2Nh!;tp[!9F4ZfDkpL
+f`(sJfE)'*!;t"?!<1.D!6`Ocqo\s>qo]'AbKBnbb5_P?^&A$0^&A$/^&J*/b5q[r!<(RM!<:[O
+!<1XN!<:^O!<1XN!!:dQ!<(OP!8,p(Sc=3~>
+S,`Eeli-qbrQ>3AbPg&n!;kCP!8%8OjT,2K!!)or!!)ut!!)lq!<D6Znc/[fjT5GDjo*g:!8,p(
+!8,p(qUbcJqo]'AbKBnab5_P@b5q[e!;jq>!;jq>!<0Y3!<0Y3!<0Y3!<0Y3!;sM4!5/@4qo\s>
+qTJm=qTAj=qUbcJq:GZISH"*~>
+S,`Eeli-qbrQ>3AbPg&n!;kCP!8%8OjT,2K!!)or!!)ut!!)lq!<D6Znc/[fjT5GDjo*g:!8,p(
+!8,p(qUbcJqo]'AbKBnab5_P@b5q[e!;jq>!;jq>!<0Y3!<0Y3!<0Y3!<0Y3!;sM4!5/@4qo\s>
+qTJm=qTAj=qUbcJq:GZISH"*~>
+S,`Eeli-qbrQ>3AbPg&n!;kCP!8%8OjT,2K!!)or!!)ut!!)lq!<D6Znc/[fjT5GDjo*g:!8,p(
+!8,p(qUbcJqo]'AbKBnab5_P@b5q[e!;jq>!;jq>!<0Y3!<0Y3!<0Y3!<0Y3!;sM4!5/@4qo\s>
+qTJm=qTAj=qUbcJq:GZISH"*~>
+ScAWgl2Lba^&H1V!6`RafDkpLf`(sMjT#;Ync/[fs8N)srr<&srrN2k!<2*[nc/[hjo5;]jT,/=
+!!)rLrrE&Nrr<)P!;ak=!;jqA!6`OcrlY9ArQ>6Bb5hC^rrDu1rW)l0rrE)4!!)u2!!*#Arr<,D
+!!)u@!s$Nf!<(+@!!17Cr7D&NfDtg$!!&MgJ,~>
+ScAWgl2Lba^&H1V!6`RafDkpLf`(sMjT#;Ync/[fs8N)srr<&srrN2k!<2*[nc/[hjo5;]jT,/=
+!!)rLrrE&Nrr<)P!;ak=!;jqA!6`OcrlY9ArQ>6Bb5hC^rrDu1rW)l0rrE)4!!)u2!!*#Arr<,D
+!!)u@!s$Nf!<(+@!!17Cr7D&NfDtg$!!&MgJ,~>
+ScAWgl2Lba^&H1V!6`RafDkpLf`(sMjT#;Ync/[fs8N)srr<&srrN2k!<2*[nc/[hjo5;]jT,/=
+!!)rLrrE&Nrr<)P!;ak=!;jqA!6`OcrlY9ArQ>6Bb5hC^rrDu1rW)l0rrE)4!!)u2!!*#Arr<,D
+!!)u@!s$Nf!<(+@!!17Cr7D&NfDtg$!!&MgJ,~>
+T)\`hkl1\a]tOEg!!*#As4@;OrRh)LrT+"Zqsj^err3'#s8N)srr<&urr<&unc/[fjT5GD!<)!Z
+!<)$Y!;b=L!8%;MfDkpMbPhM=b5q[e!;t"B!6Y?BrlY9Ar6,'>r4N.3]`@oBrrDr0!W^CDr6#0B
+b5_P@bPqPCb5hLa!!*#N!!*#N!!)uM!!&JfJ,~>
+T)\`hkl1\a]tOEg!!*#As4@;OrRh)LrT+"Zqsj^err3'#s8N)srr<&urr<&unc/[fjT5GD!<)!Z
+!<)$Y!;b=L!8%;MfDkpMbPhM=b5q[e!;t"B!6Y?BrlY9Ar6,'>r4N.3]`@oBrrDr0!W^CDr6#0B
+b5_P@bPqPCb5hLa!!*#N!!*#N!!)uM!!&JfJ,~>
+T)\`hkl1\a]tOEg!!*#As4@;OrRh)LrT+"Zqsj^err3'#s8N)srr<&urr<&unc/[fjT5GD!<)!Z
+!<)$Y!;b=L!8%;MfDkpMbPhM=b5q[e!;t"B!6Y?BrlY9Ar6,'>r4N.3]`@oBrrDr0!W^CDr6#0B
+b5_P@bPqPCb5hLa!!*#N!!*#N!!)uM!!&JfJ,~>
+T`=rjjo5A^]tOEg!!*#A#hT.0fDkp5jT,5?!!)oe!W`6#rr2rur;Qj!rr<&tnc/[ejT#;[f`'t:
+!9N;Bf[p2pfE2,sb5hOb!!)r?rrDo=!!)o>"9?Wg!!*#3rrE)4!!*#3!!)o0rrDr0rW)i/rrDo/
+!!)o>!W^jQr7D)Of[p1ls*t~>
+T`=rjjo5A^]tOEg!!*#A#hT.0fDkp5jT,5?!!)oe!W`6#rr2rur;Qj!rr<&tnc/[ejT#;[f`'t:
+!9N;Bf[p2pfE2,sb5hOb!!)r?rrDo=!!)o>"9?Wg!!*#3rrE)4!!*#3!!)o0rrDr0rW)i/rrDo/
+!!)o>!W^jQr7D)Of[p1ls*t~>
+T`=rjjo5A^]tOEg!!*#A#hT.0fDkp5jT,5?!!)oe!W`6#rr2rur;Qj!rr<&tnc/[ejT#;[f`'t:
+!9N;Bf[p2pfE2,sb5hOb!!)r?rrDo=!!)o>"9?Wg!!*#3rrE)4!!*#3!!)o0rrDr0rW)i/rrDo/
+!!)o>!W^jQr7D)Of[p1ls*t~>
+U&Y&kjSo2[rk8?T!!)u@!n[JQr8dnYrT+"Zqssaer;Q`sr;Q`sqXOUdrT+(\fDtg$rrE#M!!)rL
+rr<)P!;kCK!;jq>!<1.D!6`Ocr6#-Ab5h(U!!)r1rrE&3"9?-K!!*#3!!*#3!!*#3rrE)4!!)r1
+!W]n6qo\s>qTJj<RK%d~>
+U&Y&kjSo2[rk8?T!!)u@!n[JQr8dnYrT+"Zqssaer;Q`sr;Q`sqXOUdrT+(\fDtg$rrE#M!!)rL
+rr<)P!;kCK!;jq>!<1.D!6`Ocr6#-Ab5h(U!!)r1rrE&3"9?-K!!*#3!!*#3!!*#3rrE)4!!)r1
+!W]n6qo\s>qTJj<RK%d~>
+U&Y&kjSo2[rk8?T!!)u@!n[JQr8dnYrT+"Zqssaer;Q`sr;Q`sqXOUdrT+(\fDtg$rrE#M!!)rL
+rr<)P!;kCK!;jq>!<1.D!6`Ocr6#-Ab5h(U!!)r1rrE&3"9?-K!!*#3!!*#3!!*#3rrE)4!!)r1
+!W]n6qo\s>qTJj<RK%d~>
+UAt2mir8uYrOr6S!W^EerW)iW!!)rY!!*#hrr<*"!;ld#!<<'!!:g-enc/[hjT>M8fDtj%"9?UF
+bKKn;!!*#N!!)uM!!)rLrrDr>rW)o?!!*#A!!*#A!!)u@r;c`<!W^CDqn;t/r4W(0r4W(0r4N(1
+rk/:3rk/:3rQ>9Cb5_P@b5hVCr;`>eJ,~>
+UAt2mir8uYrOr6S!W^EerW)iW!!)rY!!*#hrr<*"!;ld#!<<'!!:g-enc/[hjT>M8fDtj%"9?UF
+bKKn;!!*#N!!)uM!!)rLrrDr>rW)o?!!*#A!!*#A!!)u@r;c`<!W^CDqn;t/r4W(0r4W(0r4N(1
+rk/:3rk/:3rQ>9Cb5_P@b5hVCr;`>eJ,~>
+UAt2mir8uYrOr6S!W^EerW)iW!!)rY!!*#hrr<*"!;ld#!<<'!!:g-enc/[hjT>M8fDtj%"9?UF
+bKKn;!!*#N!!)uM!!)rLrrDr>rW)o?!!*#A!!*#A!!)u@r;c`<!W^CDqn;t/r4W(0r4W(0r4N(1
+rk/:3rk/:3rQ>9Cb5_P@b5hVCr;`>eJ,~>
+V#UAni;WcWr4N.3b5hOb!!)rY!!)rY!s%ll!<2uu!<2QgrrN3#!<)Hg!;l<g!9F4ZfDkpNfE2,s
+b5hI`"5!V+!;tIL!<(OP!6`Ocr6,*?qo]$@b5hI`!s$Nf!<((@!<((@!<1.A!;sP1!;jG0!;X>.
+!;jG2!5/C1]`S8X!!)u@!s$LE!<3#s!1a(>~>
+V#UAni;WcWr4N.3b5hOb!!)rY!!)rY!s%ll!<2uu!<2QgrrN3#!<)Hg!;l<g!9F4ZfDkpNfE2,s
+b5hI`"5!V+!;tIL!<(OP!6`Ocr6,*?qo]$@b5hI`!s$Nf!<((@!<((@!<1.A!;sP1!;jG0!;X>.
+!;jG2!5/C1]`S8X!!)u@!s$LE!<3#s!1a(>~>
+V#UAni;WcWr4N.3b5hOb!!)rY!!)rY!s%ll!<2uu!<2QgrrN3#!<)Hg!;l<g!9F4ZfDkpNfE2,s
+b5hI`"5!V+!;tIL!<(OP!6`Ocr6,*?qo]$@b5hI`!s$Nf!<((@!<((@!<1.A!;sP1!;jG0!;X>.
+!;jG2!5/C1]`S8X!!)u@!s$LE!<3#s!1a(>~>
+V>pJohu<ZVr4W+1r6#*@bPgN&!;tpY!;lcr!;uBgrrDre!!)rfrrDrK!W^jQrQ>0@r6,*?s3(>m
+!s%!+!<((G!6`Oc!6`Oco?7.6qo]'AbKBn`b6J$\]`8&G]`A#E!s$$J!;sM4!56&Gr4W+1qRlk/
+qRlk/qZ$NpSc=3~>
+V>pJohu<ZVr4W+1r6#*@bPgN&!;tpY!;lcr!;uBgrrDre!!)rfrrDrK!W^jQrQ>0@r6,*?s3(>m
+!s%!+!<((G!6`Oc!6`Oco?7.6qo]'AbKBn`b6J$\]`8&G]`A#E!s$$J!;sM4!56&Gr4W+1qRlk/
+qRlk/qZ$NpSc=3~>
+V>pJohu<ZVr4W+1r6#*@bPgN&!;tpY!;lcr!;uBgrrDre!!)rfrrDrK!W^jQrQ>0@r6,*?s3(>m
+!s%!+!<((G!6`Oc!6`Oco?7.6qo]'AbKBn`b6J$\]`8&G]`A#E!s$$J!;sM4!56&Gr4W+1qRlk/
+qRlk/qZ$NpSc=3~>
+VuQ\qh#@QY]tFCGb5hI`!W^EeroF+[rT+(\nc8Re!!)ugrrDod!!*#h!W_<^qUbcJqo\s>rlYBD
+bKBn^bPqS>bPqS?b5_PAbPqPCb5hI`!s$Nf!;ak=!;an=!;sM4!56&GrOi12rk/:3rOi12rk/C6
+]tFFE^&J'6]`8'2]`8'-s8;qis*t~>
+VuQ\qh#@QY]tFCGb5hI`!W^EeroF+[rT+(\nc8Re!!)ugrrDod!!*#h!W_<^qUbcJqo\s>rlYBD
+bKBn^bPqS>bPqS?b5_PAbPqPCb5hI`!s$Nf!;ak=!;an=!;sM4!56&GrOi12rk/:3rOi12rk/C6
+]tFFE^&J'6]`8'2]`8'-s8;qis*t~>
+VuQ\qh#@QY]tFCGb5hI`!W^EeroF+[rT+(\nc8Re!!)ugrrDod!!*#h!W_<^qUbcJqo\s>rlYBD
+bKBn^bPqS>bPqS?b5_PAbPqPCb5hI`!s$Nf!;ak=!;an=!;sM4!56&GrOi12rk/:3rOi12rk/C6
+]tFFE^&J'6]`8'2]`8'-s8;qis*t~>
+W;lerg].6QrQ>0@r6#'?rlb?'#QWuJ!:o[\jlQI@!!*#h!s%o_!;c9c!<2'[!;tLL!;kCKbPhM?
+b5_P?b5q[W!;jt>!;jq@!6YB@b5_PAb5_P@b5_P?b5q[e!;jt>!;t"A]`8'0]`J2I!;jJ/!<'V2
+!!0b5r4W+1!PJL,s8;qjs*t~>
+W;lerg].6QrQ>0@r6#'?rlb?'#QWuJ!:o[\jlQI@!!*#h!s%o_!;c9c!<2'[!;tLL!;kCKbPhM?
+b5_P?b5q[W!;jt>!;jq@!6YB@b5_PAb5_P@b5_P?b5q[e!;jt>!;t"A]`8'0]`J2I!;jJ/!<'V2
+!!0b5r4W+1!PJL,s8;qjs*t~>
+W;lerg].6QrQ>0@r6#'?rlb?'#QWuJ!:o[\jlQI@!!*#h!s%o_!;c9c!<2'[!;tLL!;kCKbPhM?
+b5_P?b5q[W!;jt>!;jq@!6YB@b5_PAb5_P@b5_P?b5q[e!;jt>!;t"A]`8'0]`J2I!;jJ/!<'V2
+!!0b5r4W+1!PJL,s8;qjs*t~>
+WW2qtg&D$Pqo]$@]tOEg!!)u@"6BOE!<)Hg!<2*ZrrN2k!<)Hg!;l?e!!([MjT#;[fE2-+fDtg$
+!!)l=rr<,D!!*#3!!)u@!s$$J!;jq>!;jq@!6YB>bPqPDb5_PAb5_P@b6%afb5hI`!<C=?^&A$/
+^&J*0]`8'-]`8'(s8;qls*t~>
+WW2qtg&D$Pqo]$@]tOEg!!)u@"6BOE!<)Hg!<2*ZrrN2k!<)Hg!;l?e!!([MjT#;[fE2-+fDtg$
+!!)l=rr<,D!!*#3!!)u@!s$$J!;jq>!;jq@!6YB>bPqPDb5_PAb5_P@b6%afb5hI`!<C=?^&A$/
+^&J*0]`8'-]`8'(s8;qls*t~>
+WW2qtg&D$Pqo]$@]tOEg!!)u@"6BOE!<)Hg!<2*ZrrN2k!<)Hg!;l?e!!([MjT#;[fE2-+fDtg$
+!!)l=rr<,D!!*#3!!)u@!s$$J!;jq>!;jq@!6YB>bPqPDb5_PAb5_P@b6%afb5hI`!<C=?^&A$/
+^&J*0]`8'-]`8'(s8;qls*t~>
+X8i+ufDbgNr6#'?rk8<S!!)u@!Ta=Ync/[fjo5>Ync/[fncAgQ!<(RMjT5G7!<(OM!<(OO!6YB;
+bPSsT!6`OcrOi12rQ>6Bb5hF_!!)f;!!)o>!s$Nf!<((@!<1.E!6`Oc!<0Y3!<1.A!<0\3!<9_4
+!<'S6!56&G!;sM1!:g*f!2KRE~>
+X8i+ufDbgNr6#'?rk8<S!!)u@!Ta=Ync/[fjo5>Ync/[fncAgQ!<(RMjT5G7!<(OM!<(OO!6YB;
+bPSsT!6`OcrOi12rQ>6Bb5hF_!!)f;!!)o>!s$Nf!<((@!<1.E!6`Oc!<0Y3!<1.A!<0\3!<9_4
+!<'S6!56&G!;sM1!:g*f!2KRE~>
+X8i+ufDbgNr6#'?rk8<S!!)u@!Ta=Ync/[fjo5>Ync/[fncAgQ!<(RMjT5G7!<(OM!<(OO!6YB;
+bPSsT!6`OcrOi12rQ>6Bb5hF_!!)f;!!)o>!s$Nf!<((@!<1.E!6`Oc!<0Y3!<1.A!<0\3!<9_4
+!<'S6!56&G!;sM1!:g*f!2KRE~>
+XT/5!f)GaN^&6%R!<'S3b5hObrW)id!!)rYrr<&\r:0sjo'ub\roF+[qq(lKqq(uNf[p3'b5_P>
+b5q[W!;jJ0!;sM1!<1.A!<1.A!<((C!6Y?Bqo]$@b5hF_rrDr>rW)l>rW)l>rW)l0!s$$J!;sM1
+!<0Y3!:Kmc!2]^G~>
+XT/5!f)GaN^&6%R!<'S3b5hObrW)id!!)rYrr<&\r:0sjo'ub\roF+[qq(lKqq(uNf[p3'b5_P>
+b5q[W!;jJ0!;sM1!<1.A!<1.A!<((C!6Y?Bqo]$@b5hF_rrDr>rW)l>rW)l>rW)l0!s$$J!;sM1
+!<0Y3!:Kmc!2]^G~>
+XT/5!f)GaN^&6%R!<'S3b5hObrW)id!!)rYrr<&\r:0sjo'ub\roF+[qq(lKqq(uNf[p3'b5_P>
+b5q[W!;jJ0!;sM1!<1.A!<1.A!<((C!6Y?Bqo]$@b5hF_rrDr>rW)l>rW)l>rW)l0!s$$J!;sM1
+!<0Y3!:Kmc!2]^G~>
+Y5eG#e,KFK^&?+S!;sM4b5f]crn%8Pf\$/n!!*#[!s%o_!<2*[ncAg^!;tpY!;tLL!<(+@fE)'*
+!;t"?!<11A!<9_4!;jJ0!;jG2!6YB?b6%af!!)u@!!)u@!!*#A!!)u@rW)i=rrDr>rrDo=rrDr0
+rrDo/!W]n6m/R"aVZ2/~>
+Y5eG#e,KFK^&?+S!;sM4b5f]crn%8Pf\$/n!!*#[!s%o_!<2*[ncAg^!;tpY!;tLL!<(+@fE)'*
+!;t"?!<11A!<9_4!;jJ0!;jG2!6YB?b6%af!!)u@!!)u@!!*#A!!)u@rW)i=rrDr>rrDo=rrDr0
+rrDo/!W]n6m/R"aVZ2/~>
+Y5eG#e,KFK^&?+S!;sM4b5f]crn%8Pf\$/n!!*#[!s%o_!<2*[ncAg^!;tpY!;tLL!<(+@fE)'*
+!;t"?!<11A!<9_4!;jJ0!;jG2!6YB?b6%af!!)u@!!)u@!!*#A!!)u@rW)i=rrDr>rrDo=rrDr0
+rrDo/!W]n6m/R"aVZ2/~>
+YQ+P$df0@K]tOEg!!)o0!QtKAfDkpMf`(FC!9F4[nc/[ejT,A6qrIeXrn%;QbKBn_b5q[W^&?+V
+!6`Ocr4N(1rOi:5]tFFD^&J*+^&?+V!6`Ocr6#0BbKBnbbPqSBbPqSBb5_P@b6%afb5hI`!s$$J
+!;sP1!;X;.!9sO_!2ojI~>
+YQ+P$df0@K]tOEg!!)o0!QtKAfDkpMf`(FC!9F4[nc/[ejT,A6qrIeXrn%;QbKBn_b5q[W^&?+V
+!6`Ocr4N(1rOi:5]tFFD^&J*+^&?+V!6`Ocr6#0BbKBnbbPqSBbPqSBb5_P@b6%afb5hI`!s$$J
+!;sP1!;X;.!9sO_!2ojI~>
+YQ+P$df0@K]tOEg!!)o0!QtKAfDkpMf`(FC!9F4[nc/[ejT,A6qrIeXrn%;QbKBn_b5q[W^&?+V
+!6`Ocr4N(1rOi:5]tFFD^&J*+^&?+V!6`Ocr6#0BbKBnbbPqSBbPqSBb5_P@b6%afb5hI`!s$$J
+!;sP1!;X;.!9sO_!2ojI~>
+Z2ab&ci4%H]tOEg!!)u2!W^CDr7CuLr7D)A!!)rf!!)uZ!W^jQrRh,2!W^jQrQ>0@rQ>6B]`@oB
+!!)l/!s$$J!<'S2!<0Y6!56&Gr4N14]`8'.^&#nP!;Xe<!;t"B!6`OcrQ>0@rlY9ArOr42s1JO8
+]tFCGrOr42kPtJ\WW.J~>
+Z2ab&ci4%H]tOEg!!)u2!W^CDr7CuLr7D)A!!)rf!!)uZ!W^jQrRh,2!W^jQrQ>0@rQ>6B]`@oB
+!!)l/!s$$J!<'S2!<0Y6!56&Gr4N14]`8'.^&#nP!;Xe<!;t"B!6`OcrQ>0@rlY9ArOr42s1JO8
+]tFCGrOr42kPtJ\WW.J~>
+Z2ab&ci4%H]tOEg!!)u2!W^CDr7CuLr7D)A!!)rf!!)uZ!W^jQrRh,2!W^jQrQ>0@rQ>6B]`@oB
+!!)l/!s$$J!<'S2!<0Y6!56&Gr4N14]`8'.^&#nP!;Xe<!;t"B!6`OcrQ>0@rlY9ArOr42s1JO8
+]tFCGrOr42kPtJ\WW.J~>
+ZN'k'cMmkErk8?T!!*#3"9?Wg!58?`!!)rLrW)le!!*#[!s%!+!;b@J!;t"?!<1.A!<0Y3!;sP0
+!;aD/!;jJ/!<'S2!<0Y3!<'S2!<'V2!!0b5r6#-A]`@rQrrDr>rrDr>!W^CDqRun/r4W+1!PJKo
+s8;qts*t~>
+ZN'k'cMmkErk8?T!!*#3"9?Wg!58?`!!)rLrW)le!!*#[!s%!+!;b@J!;t"?!<1.A!<0Y3!;sP0
+!;aD/!;jJ/!<'S2!<0Y3!<'S2!<'V2!!0b5r6#-A]`@rQrrDr>rrDr>!W^CDqRun/r4W+1!PJKo
+s8;qts*t~>
+ZN'k'cMmkErk8?T!!*#3"9?Wg!58?`!!)rLrW)le!!*#[!s%!+!;b@J!;t"?!<1.A!<0Y3!;sP0
+!;aD/!;jJ/!<'S2!<0Y3!<'S2!<'V2!!0b5r6#-A]`@rQrrDr>rrDr>!W^CDqRun/r4W+1!PJKo
+s8;qts*t~>
+ZiC")bl7YCr4N*RrW)o?!W]pIrn%2Nrn%;QjlHLAf`(FC!9F4ZfDkpKf`(sKb5q[e!<'S2!<'S2
+!<0/%!;sP0!;jJ0!;jG2!5/C0]`S8J]`A#Err<,D!!*#3!!)u@!s$Nf!;t%?!;jt=!;ak?!6YB?
+^&J)ks8;r!s*t~>
+ZiC")bl7YCr4N*RrW)o?!W]pIrn%2Nrn%;QjlHLAf`(FC!9F4ZfDkpKf`(sKb5q[e!<'S2!<'S2
+!<0/%!;sP0!;jJ0!;jG2!5/C0]`S8J]`A#Err<,D!!*#3!!)u@!s$Nf!;t%?!;jt=!;ak?!6YB?
+^&J)ks8;r!s*t~>
+ZiC")bl7YCr4N*RrW)o?!W]pIrn%2Nrn%;QjlHLAf`(FC!9F4ZfDkpKf`(sKb5q[e!<'S2!<'S2
+!<0/%!;sP0!;jJ0!;jG2!5/C0]`S8J]`A#Err<,D!!*#3!!)u@!s$Nf!;t%?!;jt=!;ak?!6YB?
+^&J)ks8;r!s*t~>
+[K$1*b5VGAr4N(1qo\s>rk8?a!s%!+!<)!Z!;tIMnc8U?!!)rL!s$Nf!;jq>!;jG3!56&Gr3$)#
+rk/:3riZ;%rOi:5YHIs']`8'.^&J*/]`8'0]`S8Xb5hLa#QW&k!!(3c!!*#A!!*#ArrE#@!!*#A
+!!*#3!!(mUr;`u"J,~>
+[K$1*b5VGAr4N(1qo\s>rk8?a!s%!+!<)!Z!;tIMnc8U?!!)rL!s$Nf!;jq>!;jG3!56&Gr3$)#
+rk/:3riZ;%rOi:5YHIs']`8'.^&J*/]`8'0]`S8Xb5hLa#QW&k!!(3c!!*#A!!*#ArrE#@!!*#A
+!!*#3!!(mUr;`u"J,~>
+[K$1*b5VGAr4N(1qo\s>rk8?a!s%!+!<)!Z!;tIMnc8U?!!)rL!s$Nf!;jq>!;jG3!56&Gr3$)#
+rk/:3riZ;%rOi:5YHIs']`8'.^&J*/]`8'0]`S8Xb5hLa#QW&k!!(3c!!*#A!!*#ArrE#@!!*#A
+!!*#3!!(mUr;`u"J,~>
+[f?:+ao;>@rOr42qTAj=rOi9b!!)oX!!)uMrr<&Br7D,Pf[p0(rlY9Ar6#-A]`@rCrrDo!rW)l"
+!s$$J!<')$!<0\3!!08'qn3(3]tFFD]`J2I!;jJ0!;jt>!;jt=!;jt<!;t%>!8IPP!3cEQ~>
+[f?:+ao;>@rOr42qTAj=rOi9b!!)oX!!)uMrr<&Br7D,Pf[p0(rlY9Ar6#-A]`@rCrrDo!rW)l"
+!s$$J!<')$!<0\3!!08'qn3(3]tFFD]`J2I!;jJ0!;jt>!;jt=!;jt<!;t%>!8IPP!3cEQ~>
+[f?:+ao;>@rOr42qTAj=rOi9b!!)oX!!)uMrr<&Br7D,Pf[p0(rlY9Ar6#-A]`@rCrrDo!rW)l"
+!s$$J!<')$!<0\3!!08'qn3(3]tFFD]`J2I!;jJ0!;jt>!;jt=!;jt<!;t%>!8IPP!3cEQ~>
+\GuL-`r?8D]tFEZ]`>86b5_P@^&J*/jT#;[fE2-+fDtoorn.5Nqo\s>rlYBD]tFFC^&J*/YQ"V!
+YQ"V"Y6"^;!<')$!<'S2!<'S2!<0Y3!<0Y3!<'V1!;sP0!;jJ/!;an=!;jq>!8.>M!3lKR~>
+\GuL-`r?8D]tFEZ]`>86b5_P@^&J*/jT#;[fE2-+fDtoorn.5Nqo\s>rlYBD]tFFC^&J*/YQ"V!
+YQ"V"Y6"^;!<')$!<'S2!<'S2!<0Y3!<0Y3!<'V1!;sP0!;jJ/!;an=!;jq>!8.>M!3lKR~>
+\GuL-`r?8D]tFEZ]`>86b5_P@^&J*/jT#;[fE2-+fDtoorn.5Nqo\s>rlYBD]tFFC^&J*/YQ"V!
+YQ"V"Y6"^;!<')$!<'S2!<'S2!<0Y3!<0Y3!<'V1!;sP0!;jJ/!;an=!;jq>!8.>M!3lKR~>
+\c;U.`W#u>]`A#E!W]F-rQ>HH]tFEhb5f`/r8dt[fDtp'!!)o>!!*#3r6#-Ab5hLS!!)u2!s#O.
+!;s#&!3`R+qlg#"qQBl!ql^)%]`8'0]`J2I!;sM4!56&Grk8=3s1JC4rk/:3rOi12rk/:3r6#0B
+]tFFEb5_Ons8;r&s*t~>
+\c;U.`W#u>]`A#E!W]F-rQ>HH]tFEhb5f`/r8dt[fDtp'!!)o>!!*#3r6#-Ab5hLS!!)u2!s#O.
+!;s#&!3`R+qlg#"qQBl!ql^)%]`8'0]`J2I!;sM4!56&Grk8=3s1JC4rk/:3rOi12rk/:3r6#0B
+]tFFEb5_Ons8;r&s*t~>
+\c;U.`W#u>]`A#E!W]F-rQ>HH]tFEhb5f`/r8dt[fDtp'!!)o>!!*#3r6#-Ab5hLS!!)u2!s#O.
+!;s#&!3`R+qlg#"qQBl!ql^)%]`8'0]`J2I!;sM4!56&Grk8=3s1JC4rk/:3rOi12rk/:3r6#0B
+]tFFEb5_Ons8;r&s*t~>
+])Va0_Z'T9r4N(1rNH7E!W]n6rQ>0@r6#0'!!)rL!!)u@!W]n6q7Qb.qn3(3]tFFEY64j/Y5eS$
+Y5eS$Y6+d.Y5nL(!W]D(nZMomqQBl!q60\/!s$$J!;sM1!<1.A!<'S5!6`Oce,T@HZi>O~>
+])Va0_Z'T9r4N(1rNH7E!W]n6rQ>0@r6#0'!!)rL!!)u@!W]n6q7Qb.qn3(3]tFFEY64j/Y5eS$
+Y5eS$Y6+d.Y5nL(!W]D(nZMomqQBl!q60\/!s$$J!;sM1!<1.A!<'S5!6`Oce,T@HZi>O~>
+])Va0_Z'T9r4N(1rNH7E!W]n6rQ>0@r6#0'!!)rL!!)u@!W]n6q7Qb.qn3(3]tFFEY64j/Y5eS$
+Y5eS$Y6+d.Y5nL(!W]D(nZMomqQBl!q60\/!s$$J!;sM1!<1.A!<'S5!6`Oce,T@HZi>O~>
+]`7p1_>aK8qn2t0rN?:G!!)o>!!)r?rrDrK!s$Nf!<0Y3!;jJ0!;ir$]`8'0YQ"V!Y6+d.Y5nO)
+!!*#%!!*#%!!)u$!W]D(qQBr#Y5nL(!W]D(qlg#"qn<"0qRuk.qn<"0dJs.F[/YX~>
+]`7p1_>aK8qn2t0rN?:G!!)o>!!)r?rrDrK!s$Nf!<0Y3!;jJ0!;ir$]`8'0YQ"V!Y6+d.Y5nO)
+!!*#%!!*#%!!)u$!W]D(qQBr#Y5nL(!W]D(qlg#"qn<"0qRuk.qn<"0dJs.F[/YX~>
+]`7p1_>aK8qn2t0rN?:G!!)o>!!)r?rrDrK!s$Nf!<0Y3!;jJ0!;ir$]`8'0YQ"V!Y6+d.Y5nO)
+!!*#%!!*#%!!)u$!W]D(qQBr#Y5nL(!W]D(qlg#"qn<"0qRuk.qn<"0dJs.F[/YX~>
+^&S$2_#FH9TqVFu!!)r#rrDr>!!)u@"TZ6L!56)FfE)&r!;sM1!<'S5!3`R+qlg#"qk=#irLs4o
+!W]D(ql^&$Y5nL(!s#M)!<02%!<')$!<0/%!<0/%!<0/%!<')'!3`R+r4W(0qRun/qn2t0cN!hC
+[f:j~>
+^&S$2_#FH9TqVFu!!)r#rrDr>!!)u@"TZ6L!56)FfE)&r!;sM1!<'S5!3`R+qlg#"qk=#irLs4o
+!W]D(ql^&$Y5nL(!s#M)!<02%!<')$!<0/%!<0/%!<0/%!<')'!3`R+r4W(0qRun/qn2t0cN!hC
+[f:j~>
+^&S$2_#FH9TqVFu!!)r#rrDr>!!)u@"TZ6L!56)FfE)&r!;sM1!<'S5!3`R+qlg#"qk=#irLs4o
+!W]D(ql^&$Y5nL(!s#M)!<02%!<')$!<0/%!<0/%!<0/%!<')'!3`R+r4W(0qRun/qn2t0cN!hC
+[f:j~>
+^]464^&J-6TqVFu!!*#%!W]D(ric:D!s$Nf!<0Y3!;sP1f`//Q]`S8J]`A#7!!)u$!s#$g!<&Sn
+!26(dqOmlhq4RcgqQBl!qQBu$YHIs(Y6"^-!;s#&!3`R+rN?>(]tFCGrk8=3rk8=3s1SF4s1SF4
+bl@VA\,Us~>
+^]464^&J-6TqVFu!!*#%!W]D(ric:D!s$Nf!<0Y3!;sP1f`//Q]`S8J]`A#7!!)u$!s#$g!<&Sn
+!26(dqOmlhq4RcgqQBl!qQBu$YHIs(Y6"^-!;s#&!3`R+rN?>(]tFCGrk8=3rk8=3s1SF4s1SF4
+bl@VA\,Us~>
+^]464^&J-6TqVFu!!*#%!W]D(ric:D!s$Nf!<0Y3!;sP1f`//Q]`S8J]`A#7!!)u$!s#$g!<&Sn
+!26(dqOmlhq4RcgqQBl!qQBu$YHIs(Y6"^-!;s#&!3`R+rN?>(]tFCGrk8=3rk8=3s1SF4s1SF4
+bl@VA\,Us~>
+_#O?5]`.s3rLs8)!s#O.!<0/%!;s&#bPqS?]`8'2^&J*-Y5eS"Y6+d.Y5nNp!s#$g!<&Sk!;rMl
+!20DiT`P4f!;s#%!20DgY5eS!Y5eS!YQ"V"YQ"V!^&A$/^&J)Rs8E#.s*t~>
+_#O?5]`.s3rLs8)!s#O.!<0/%!;s&#bPqS?]`8'2^&J*-Y5eS"Y6+d.Y5nNp!s#$g!<&Sk!;rMl
+!20DiT`P4f!;s#%!20DgY5eS!Y5eS!YQ"V"YQ"V!^&A$/^&J)Rs8E#.s*t~>
+_#O?5]`.s3rLs8)!s#O.!<0/%!;s&#bPqS?]`8'2^&J*-Y5eS"Y6+d.Y5nNp!s#$g!<&Sk!;rMl
+!20DiT`P4f!;s#%!20DgY5eS!Y5eS!YQ"V"YQ"V!^&A$/^&J)Rs8E#.s*t~>
+_Z0Q7\c2X0r1O2*!!)u$!!)l!rrDu1!!*#3!s#O.!;`o!!;ir$!3ZD"U&P,iT`>)lT`>)lT`>)k
+T`>)lT`>)lY5eS%T`>)iYQ"V"Y6"^-!;iu"!;iu!!;`o!!;ir"!65';!4r2\~>
+_Z0Q7\c2X0r1O2*!!)u$!!)l!rrDu1!!*#3!s#O.!;`o!!;ir$!3ZD"U&P,iT`>)lT`>)lT`>)k
+T`>)lT`>)lY5eS%T`>)iYQ"V"Y6"^-!;iu"!;iu!!;`o!!;ir"!65';!4r2\~>
+_Z0Q7\c2X0r1O2*!!)u$!!)l!rrDu1!!*#3!s#O.!;`o!!;ir$!3ZD"U&P,iT`>)lT`>)lT`>)k
+T`>)lT`>)lY5eS%T`>)iYQ"V"Y6"^-!;iu"!;iu!!;`o!!;ir"!65';!4r2\~>
+_uKZ8\GlO/qk=#ir3$)#r3$/%Y5nR*rk/@5]`A#7!!)r#!s#$g!;ir"!;`Ah!;W;i!20DjT`Y:g
+T`G"a!W]D(r1O)jrN?;'TqMJbY5eS%Y5eS$Y6+d.Y5nO)!!*#%!!)r#!s#O.!<')$!6"p9!5&8]~>
+_uKZ8\GlO/qk=#ir3$)#r3$/%Y5nR*rk/@5]`A#7!!)r#!s#$g!;ir"!;`Ah!;W;i!20DjT`Y:g
+T`G"a!W]D(r1O)jrN?;'TqMJbY5eS%Y5eS$Y6+d.Y5nO)!!*#%!!)r#!s#O.!<')$!6"p9!5&8]~>
+_uKZ8\GlO/qk=#ir3$)#r3$/%Y5nR*rk/@5]`A#7!!)r#!s#$g!;ir"!;`Ah!;W;i!20DjT`Y:g
+T`G"a!W]D(r1O)jrN?;'TqMJbY5eS%Y5eS$Y6+d.Y5nO)!!*#%!!)r#!s#O.!<')$!6"p9!5&8]~>
+`;ff:[f6=-r1O2mY5k9pY5eS$Y5eS%Y5eS#Y5u<:r3$)#rN?2$rLj2krN?8&T`G"a!W\nonY#p_
+q4RcgqOmukYHIs)T`Y:uY5nL(!s#O.!<')'!3`R+r3$)#riZ;%rN?;'YHIrBs8;r2s*t~>
+`;ff:[f6=-r1O2mY5k9pY5eS$Y5eS%Y5eS#Y5u<:r3$)#rN?2$rLj2krN?8&T`G"a!W\nonY#p_
+q4RcgqOmukYHIs)T`Y:uY5nL(!s#O.!<')'!3`R+r3$)#riZ;%rN?;'YHIrBs8;r2s*t~>
+`;ff:[f6=-r1O2mY5k9pY5eS$Y5eS%Y5eS#Y5u<:r3$)#rN?2$rLj2krN?8&T`G"a!W\nonY#p_
+q4RcgqOmukYHIs)T`Y:uY5nL(!s#O.!<')'!3`R+r3$)#riZ;%rN?;'YHIrBs8;r2s*t~>
+`rGu;[/U++rh0DoYHIs*U&M4t!3`R+rN?2$r3-,#!29=o!s#O.!;rMj!<0/%!</Yl!<&Sn!26(d
+qk4&kT`Ft`rrDqi!W\noqP!ohqk=#iqQKo!qlg#"qQKkuqlg#"^]464^Ai]~>
+`rGu;[/U++rh0DoYHIs*U&M4t!3`R+rN?2$r3-,#!29=o!s#O.!;rMj!<0/%!</Yl!<&Sn!26(d
+qk4&kT`Ft`rrDqi!W\noqP!ohqk=#iqQKo!qlg#"qQKkuqlg#"^]464^Ai]~>
+`rGu;[/U++rh0DoYHIs*U&M4t!3`R+rN?2$r3-,#!29=o!s#O.!;rMj!<0/%!</Yl!<&Sn!26(d
+qk4&kT`Ft`rrDqi!W\noqP!ohqk=#iqQKo!qlg#"qQKkuqlg#"^]464^Ai]~>
+a8c)<Zi:+-TqMJbY5eS$T`_IuY5nI'!!*#%!s#$g!</\lY6"^-!;`Aj!3ZD$T`>)lT`>)kT`>)l
+U&P,lT`>)kT`Y:gT`G%b!!*"l!!)qjrW)hhrW)kirW)kirW)bfrrDqi!!'\3r;aY5J,~>
+a8c)<Zi:+-TqMJbY5eS$T`_IuY5nI'!!*#%!s#$g!</\lY6"^-!;`Aj!3ZD$T`>)lT`>)kT`>)l
+U&P,lT`>)kT`Y:gT`G%b!!*"l!!)qjrW)hhrW)kirW)kirW)bfrrDqi!!'\3r;aY5J,~>
+a8c)<Zi:+-TqMJbY5eS$T`_IuY5nI'!!*#%!s#$g!</\lY6"^-!;`Aj!3ZD$T`>)lT`>)kT`>)l
+U&P,lT`>)kT`Y:gT`G%b!!*"l!!)qjrW)hhrW)kirW)kirW)bfrrDqi!!'\3r;aY5J,~>
+aoD;>Z2Xk*T`G"o!!)ni!!)l!!!*#%!s#$g!;iGi!;N5f!;iGk!20DjT`Y:gT`Ft`!s#$g!<&Sn
+!26(dr1O5nTqMGdrh9>ls.TGmrh0;lrh0;lrh0;lrh0;lrh0;lqk4)lTqMJbT`>)(s8;r6s*t~>
+aoD;>Z2Xk*T`G"o!!)ni!!)l!!!*#%!s#$g!;iGi!;N5f!;iGk!20DjT`Y:gT`Ft`!s#$g!<&Sn
+!26(dr1O5nTqMGdrh9>ls.TGmrh0;lrh0;lrh0;lrh0;lrh0;lqk4)lTqMJbT`>)(s8;r6s*t~>
+aoD;>Z2Xk*T`G"o!!)ni!!)l!!!*#%!s#$g!;iGi!;N5f!;iGk!20DjT`Y:gT`Ft`!s#$g!<&Sn
+!26(dr1O5nTqMGdrh9>ls.TGmrh0;lrh0;lrh0;lrh0;lrh0;lqk4)lTqMJbT`>)(s8;r6s*t~>
+b5_D?YQ"S&qQBl!rLj;nT`Ce`Y6"^-!<&Sk!<&Sm!20DhT`P4H!;iGi!;`Dh!;W>g!;iJi!;`Dh
+!;`Dh!;iJh!;rPi!;rPj!</Yl!<&Sn!26(d\,ZF-_Z,,~>
+b5_D?YQ"S&qQBl!rLj;nT`Ce`Y6"^-!<&Sk!<&Sm!20DhT`P4H!;iGi!;`Dh!;W>g!;iJi!;`Dh
+!;`Dh!;iJh!;rPi!;rPj!</Yl!<&Sn!26(d\,ZF-_Z,,~>
+b5_D?YQ"S&qQBl!rLj;nT`Ce`Y6"^-!<&Sk!<&Sm!20DhT`P4H!;iGi!;`Dh!;W>g!;iJi!;`Dh
+!;`Dh!;iJh!;rPi!;rPj!</Yl!<&Sn!26(d\,ZF-_Z,,~>
+bQ%PAXoAA$qQBl!rh0DoTqMJbU&M7q!;iGl!26(drh0;lr1O2mK7a1%T`P4f!;hrZ!;V9I!;hEK
+!;hBM!.t:JKDtrKK)u%*!;iJi!;`Aj!20DiU&P,#s8;r9s*t~>
+bQ%PAXoAA$qQBl!rh0DoTqMJbU&M7q!;iGl!26(drh0;lr1O2mK7a1%T`P4f!;hrZ!;V9I!;hEK
+!;hBM!.t:JKDtrKK)u%*!;iJi!;`Aj!20DiU&P,#s8;r9s*t~>
+bQ%PAXoAA$qQBl!rh0DoTqMJbU&M7q!;iGl!26(drh0;lr1O2mK7a1%T`P4f!;hrZ!;V9I!;hEK
+!;hBM!.t:JKDtrKK)u%*!;iJi!;`Aj!20DiU&P,#s8;r9s*t~>
+c2[_BX8`2#U&2"q!26(drh0;lqk=#iqk4&kT`G"a!!*"l!<AhmK)boNT`b@hK7a1&Ook]:K)ke$
+!s!t+!<%NP!/#n(rIY(Mrdt1Nr.>(OK7a1&K)boNK)boMT`b@JK)boLU&G&hT`>)!s8;r:s*t~>
+c2[_BX8`2#U&2"q!26(drh0;lqk=#iqk4&kT`G"a!!*"l!<AhmK)boNT`b@hK7a1&Ook]:K)ke$
+!s!t+!<%NP!/#n(rIY(Mrdt1Nr.>(OK7a1&K)boNK)boMT`b@JK)boLU&G&hT`>)!s8;r:s*t~>
+c2[_BX8`2#U&2"q!26(drh0;lqk=#iqk4&kT`G"a!!*"l!<AhmK)boNT`b@hK7a1&Ook]:K)ke$
+!s!t+!<%NP!/#n(rIY(Mrdt1Nr.>(OK7a1&K)boNK)boMT`b@JK)boLU&G&hT`>)!s8;r:s*t~>
+cN!hCWrE&!rLs4o!W\nor1O)jr1X,jr0%)R!<@cLT`Y:gT`G"C!s#"pU&BTG!0WKFrIY(MrIY(M
+rIY1PK7a1&K*)++K)kh%rrE(O!!)tM!s!t+!;qHO!26(dr.=tLrh0;lrdt1Nrh9>lYlFY%a8^Y~>
+cN!hCWrE&!rLs4o!W\nor1O)jr1X,jr0%)R!<@cLT`Y:gT`G"C!s#"pU&BTG!0WKFrIY(MrIY(M
+rIY1PK7a1&K*)++K)kh%rrE(O!!)tM!s!t+!;qHO!26(dr.=tLrh0;lrdt1Nrh9>lYlFY%a8^Y~>
+cN!hCWrE&!rLs4o!W\nor1O)jr1X,jr0%)R!<@cLT`Y:gT`G"C!s#"pU&BTG!0WKFrIY(MrIY(M
+rIY1PK7a1&K*)++K)kh%rrE(O!!)tM!s!t+!;qHO!26(dr.=tLrh0;lrdt1Nrh9>lYlFY%a8^Y~>
+d/X%EVuH_sr1O1q!!)ni!!)tk!s"LI!;r#[!;V9I!;_<K!29:BrrDqK!s!t+!;hEK!;hEK!;V9I
+!;hEK!;_?J!;_?I!;qKK!3Q;"!6G1j~>
+d/X%EVuH_sr1O1q!!)ni!!)tk!s"LI!;r#[!;V9I!;_<K!29:BrrDqK!s!t+!;hEK!;hEK!;V9I
+!;hEK!;_?J!;_?I!;qKK!3Q;"!6G1j~>
+d/X%EVuH_sr1O1q!!)ni!!)tk!s"LI!;r#[!;V9I!;_<K!29:BrrDqK!s!t+!;hEK!;hEK!;V9I
+!;hEK!;_?J!;_?I!;qKK!3Q;"!6G1j~>
+dJs.FV>gMqr1X,jqOmukTqMJbOoPL]Ook]:K)kb#rrDnJ!!)kJrrDnJ!W[iQqh+nKqh+nKq1J\I
+qh+nKqLeeJqLeeJqL\bJWrN%uao?k~>
+dJs.FV>gMqr1X,jqOmukTqMJbOoPL]Ook]:K)kb#rrDnJ!!)kJrrDnJ!W[iQqh+nKqh+nKq1J\I
+qh+nKqLeeJqLeeJqL\bJWrN%uao?k~>
+dJs.FV>gMqr1X,jqOmukTqMJbOoPL]Ook]:K)kb#rrDnJ!!)kJrrDnJ!W[iQqh+nKqh+nKq1J\I
+qh+nKqLeeJqLeeJqL\bJWrN%uao?k~>
+e,T@HU]1;or1X,jre(-BrrDt[!!*"]!!*"N!!)qL!s!t+!;qHN!.t:LK)u%*!:kaD!.t:KK*)++
+!!)qL!s!t+!<%NP!/#n(r.>(OK7a1%K*)++K)kh%!!&ttr;b%@J,~>
+e,T@HU]1;or1X,jre(-BrrDt[!!*"]!!*"N!!)qL!s!t+!;qHN!.t:LK)u%*!:kaD!.t:KK*)++
+!!)qL!s!t+!<%NP!/#n(r.>(OK7a1%K*)++K)kh%!!&ttr;b%@J,~>
+e,T@HU]1;or1X,jre(-BrrDt[!!*"]!!*"N!!)qL!s!t+!;qHN!.t:LK)u%*!:kaD!.t:KK*)++
+!!)qL!s!t+!<%NP!/#n(r.>(OK7a1%K*)++K)kh%!!&ttr;b%@J,~>
+eGoIIU&P)mrh0DoK7a1$K*%_H!;ho\!0R?\K)boMK)boNK)boMK)boNK)boNK)boNK)boLKDtoP
+K)kk&!!*"N!!)tM!!)tM!!*"N!!)tM!s!t+!<%NM!<.TN!<%QM!<7ZO!<%NM!<.TN!2fep!6kIn~>
+eGoIIU&P)mrh0DoK7a1$K*%_H!;ho\!0R?\K)boMK)boNK)boMK)boNK)boNK)boNK)boLKDtoP
+K)kk&!!*"N!!)tM!!)tM!!*"N!!)tM!s!t+!<%NM!<.TN!<%QM!<7ZO!<%NM!<.TN!2fep!6kIn~>
+eGoIIU&P)mrh0DoK7a1$K*%_H!;ho\!0R?\K)boMK)boNK)boMK)boNK)boNK)boNK)boLKDtoP
+K)kk&!!*"N!!)tM!!)tM!!*"N!!)tM!s!t+!<%NM!<.TN!<%QM!<7ZO!<%NM!<.TN!2fep!6kIn~>
+ec5UKTDnunTqMJcK)boJKDtoOKD^o4!;hBN!/#n(r.>(OK7a1%K*)++K)kk&!!*"N!!)tM!!*"N
+!!)tM!s!t+!;hBM!.t:KKDtrKK)u%*!;_?J!;hBM!.t9Hs8;rCs*t~>
+ec5UKTDnunTqMJcK)boJKDtoOKD^o4!;hBN!/#n(r.>(OK7a1%K*)++K)kk&!!*"N!!)tM!!*"N
+!!)tM!s!t+!;hBM!.t:KKDtrKK)u%*!;_?J!;hBM!.t9Hs8;rCs*t~>
+ec5UKTDnunTqMJcK)boJKDtoOKD^o4!;hBN!/#n(r.>(OK7a1%K*)++K)kk&!!*"N!!)tM!!*"N
+!!)tM!s!t+!;hBM!.t:KKDtrKK)u%*!;_?J!;hBM!.t9Hs8;rCs*t~>
+i;`cVr;ZZpScA]ir.=tLr.>%NK)kb#!!)nK!W[iQqL\hLK)kh%!W[iQqh"qMK)ke$!W[iQqh+nK
+rIb#h!!)n;rrDn:!!)h9rrDn:!!&_mr;cNjrW)lrrrD0\J,~>
+i;`cVr;ZZpScA]ir.=tLr.>%NK)kb#!!)nK!W[iQqL\hLK)kh%!W[iQqh"qMK)ke$!W[iQqh+nK
+rIb#h!!)n;rrDn:!!)h9rrDn:!!&_mr;cNjrW)lrrrD0\J,~>
+i;`cVr;ZZpScA]ir.=tLr.>%NK)kb#!!)nK!W[iQqL\hLK)kh%!W[iQqh"qMK)ke$!W[iQqh+nK
+rIb#h!!)n;rrDn:!!)h9rrDn:!!&_mr;cNjrW)lrrrD0\J,~>
+huE]VrVucqSH&Thr.=tLrIY(Mrdt1Nr.>%NK)ke$!!)eH!!)kJ!!)k:rrDk9!!)P1!s!C`!<$s@
+!-<2]r,Vr?ErZ4<EruD`Erc,Z!!&Vjr;cQkrrDus!!)*[J,~>
+huE]VrVucqSH&Thr.=tLrIY(Mrdt1Nr.>%NK)ke$!!)eH!!)kJ!!)k:rrDk9!!)P1!s!C`!<$s@
+!-<2]r,Vr?ErZ4<EruD`Erc,Z!!&Vjr;cQkrrDus!!)*[J,~>
+huE]VrVucqSH&Thr.=tLrIY(Mrdt1Nr.>%NK)ke$!!)eH!!)kJ!!)k:rrDk9!!)P1!s!C`!<$s@
+!-<2]r,Vr?ErZ4<EruD`Erc,Z!!&Vjr;cQkrrDus!!)*[J,~>
+hZ*TUs8W#tRK!6er.=tLrdt1NrIY(MrIY1PK7a1%K)u$o!;_?J!!$L+K)u$^!;gg=!+Gs*Erl>N
+!;gj;!;gg;!<$s@!-<2]rGqr=rc8&>rGqr=rc8&>rGqr=rc8&>SH&NfpAb-mrr2ruj8XW~>
+hZ*TUs8W#tRK!6er.=tLrdt1NrIY(MrIY1PK7a1%K)u$o!;_?J!!$L+K)u$^!;gg=!+Gs*Erl>N
+!;gj;!;gg;!<$s@!-<2]rGqr=rc8&>rGqr=rc8&>rGqr=rc8&>SH&NfpAb-mrr2ruj8XW~>
+hZ*TUs8W#tRK!6er.=tLrdt1NrIY(MrIY1PK7a1%K)u$o!;_?J!!$L+K)u$^!;gg=!+Gs*Erl>N
+!;gj;!;gg;!<$s@!-<2]rGqr=rc8&>rGqr=rc8&>rGqr=rc8&>SH&NfpAb-mrr2ruj8XW~>
+h>d?PR/[-dqh"tNK7a1%K)boNK)boNK)boMK*)*pErc,j!rue>!;qHO!+KC;rGqr=raGj-rGqr=
+raGj-rGr&@F)q?[ErZ4;F8l7;Erl>_!;gg=!-8/;Erl>_!1Eld!;HNn!<2uu!9=*0~>
+h>d?PR/[-dqh"tNK7a1%K)boNK)boNK)boMK*)*pErc,j!rue>!;qHO!+KC;rGqr=raGj-rGqr=
+raGj-rGr&@F)q?[ErZ4;F8l7;Erl>_!;gg=!-8/;Erl>_!1Eld!;HNn!<2uu!9=*0~>
+h>d?PR/[-dqh"tNK7a1%K)boNK)boNK)boMK*)*pErc,j!rue>!;qHO!+KC;rGqr=raGj-rGqr=
+raGj-rGr&@F)q?[ErZ4;F8l7;Erl>_!;gg=!-8/;Erl>_!1Eld!;HNn!<2uu!9=*0~>
+h>dERQ2^gar.>%NK)ke$!s!t+!<%NM!<.TN!<$s=!<%NM!<-F-!<.TN!<-F-!<.$>!;p=+!!.-@
+r*fa.F)q?[EruD`Erc&XrrDn:!!)h9rrDn:!!&AcrrDcmrr<*"!94$/~>
+h>dERQ2^gar.>%NK)ke$!s!t+!<%NM!<.TN!<$s=!<%NM!<-F-!<.TN!<-F-!<.$>!;p=+!!.-@
+r*fa.F)q?[EruD`Erc&XrrDn:!!)h9rrDn:!!&AcrrDcmrr<*"!94$/~>
+h>dERQ2^gar.>%NK)ke$!s!t+!<%NM!<.TN!<$s=!<%NM!<-F-!<.TN!<-F-!<.$>!;p=+!!.-@
+r*fa.F)q?[EruD`Erc&XrrDn:!!)h9rrDn:!!&AcrrDcmrr<*"!94$/~>
+h#IBSPlC^`qh"kKq1A_KK)kh%!W[iQqf;i>K7a1%@KHO^!;p:-!-8/9@K6E(@ek'F!;^a=!-<2]
+r,Vo>Erc)Y!s!t+!;pm<!/U[T!9*s.~>
+h#IBSPlC^`qh"kKq1A_KK)kh%!W[iQqf;i>K7a1%@KHO^!;p:-!-8/9@K6E(@ek'F!;^a=!-<2]
+r,Vo>Erc)Y!s!t+!;pm<!/U[T!9*s.~>
+h#IBSPlC^`qh"kKq1A_KK)kh%!W[iQqf;i>K7a1%@KHO^!;p:-!-8/9@K6E(@ek'F!;^a=!-<2]
+r,Vo>Erc)Y!s!t+!;pm<!/U[T!9*s.~>
+h>[QWrr<%`rr<&tKDtrIKDtrJK)boIF8l7;@K6E(@fHH)@KHO=!;g7*!;gg>!-8,?rGqr=rGqr=
+rc8&>rcA)>rc8&>rIY(Mrc8&>L]@ASiW"E~>
+h>[QWrr<%`rr<&tKDtrIKDtrJK)boIF8l7;@K6E(@fHH)@KHO=!;g7*!;gg>!-8,?rGqr=rGqr=
+rc8&>rcA)>rc8&>rIY(Mrc8&>L]@ASiW"E~>
+h>[QWrr<%`rr<&tKDtrIKDtrJK)boIF8l7;@K6E(@fHH)@KHO=!;g7*!;gg>!-8,?rGqr=rGqr=
+rc8&>rcA)>rc8&>rIY(Mrc8&>L]@ASiW"E~>
+h>[QWrr<%`rr<&tK)u$o!;_?J!;^a:!;U+(!;^.)!;^1)!;g4*!<-F-!<$@/!+KC;rGqr=rH%u=
+!HS8<Erl>_!;gg=!-8/;K)u$o!/COR!9*s.~>
+h>[QWrr<%`rr<&tK)u$o!;_?J!;^a:!;U+(!;^.)!;^1)!;g4*!<-F-!<$@/!+KC;rGqr=rH%u=
+!HS8<Erl>_!;gg=!-8/;K)u$o!/COR!9*s.~>
+h>[QWrr<%`rr<&tK)u$o!;_?J!;^a:!;U+(!;^.)!;^1)!;g4*!<-F-!<$@/!+KC;rGqr=rH%u=
+!HS8<Erl>_!;gg=!-8/;K)u$o!/COR!9*s.~>
+hZ!QUrr;uuQ2^gardt1Nrc8&>qh+nKqf;f=@K?76!WZ[0r*f^-@K?=8!rue>!<$@,!;p:.!+KC;
+rF,j/F)q?XErZ49ErZ49F8l7;KDtq*s8N)Xs*t~>
+hZ!QUrr;uuQ2^gardt1Nrc8&>qh+nKqf;f=@K?76!WZ[0r*f^-@K?=8!rue>!<$@,!;p:.!+KC;
+rF,j/F)q?XErZ49ErZ49F8l7;KDtq*s8N)Xs*t~>
+hZ!QUrr;uuQ2^gardt1Nrc8&>qh+nKqf;f=@K?76!WZ[0r*f^-@K?=8!rue>!<$@,!;p:.!+KC;
+rF,j/F)q?XErZ49ErZ49F8l7;KDtq*s8N)Xs*t~>
+hu<ZVr;ZcsQ2^mcK)kjk!!)qL!rue>!<$s@!+KC;qdKX-@U]?9@K6E-@K6E-@K6E,@KQU>@K?45
+!!)n*!!)h9!W[9Aqf;f=Erc)Y!s!C`!<%NM!/(=O!9*s.~>
+hu<ZVr;ZcsQ2^mcK)kjk!!)qL!rue>!<$s@!+KC;qdKX-@U]?9@K6E-@K6E-@K6E,@KQU>@K?45
+!!)n*!!)h9!W[9Aqf;f=Erc)Y!s!C`!<%NM!/(=O!9*s.~>
+hu<ZVr;ZcsQ2^mcK)kjk!!)qL!rue>!<$s@!+KC;qdKX-@U]?9@K6E-@K6E-@K6E,@KQU>@K?45
+!!)n*!!)h9!W[9Aqf;f=Erc)Y!s!C`!<%NM!/(=O!9*s.~>
+i;`fWr;Z`rQN-sbqf;`;rIY(MraGj-rc8&>raGj-rF,a,rF,j/@U]?9@K6E-@K6E+@fHH.@f(6H
+!;gj;!;^a=!-<2]rGqr=rc8&>rcA)>rH%o;K)bfMir=N~>
+i;`fWr;Z`rQN-sbqf;`;rIY(MraGj-rc8&>raGj-rF,a,rF,j/@U]?9@K6E-@K6E+@fHH.@f(6H
+!;gj;!;^a=!-<2]rGqr=rc8&>rcA)>rH%o;K)bfMir=N~>
+i;`fWr;Z`rQN-sbqf;`;rIY(MraGj-rc8&>raGj-rF,a,rF,j/@U]?9@K6E-@K6E+@fHH.@f(6H
+!;gj;!;^a=!-<2]rGqr=rc8&>rcA)>rH%o;K)bfMir=N~>
+JcG$8!/(,h!s!t+!<$@/!-<2]r*fa.@U]?7@KHO=!;p:-!+Gs*@fHH)EruDO@K?@J"9<La!!)t=
+!!)t=!s!C`!;pm>!-8/=F8gdl!.k1,s*t~>
+JcG$8!/(,h!s!t+!<$@/!-<2]r*fa.@U]?7@KHO=!;p:-!+Gs*@fHH)EruDO@K?@J"9<La!!)t=
+!!)t=!s!C`!;pm>!-8/=F8gdl!.k1,s*t~>
+JcG$8!/(,h!s!t+!<$@/!-<2]r*fa.@U]?7@KHO=!;p:-!+Gs*@fHH)EruDO@K?@J"9<La!!)t=
+!!)t=!s!C`!;pm>!-8/=F8gdl!.k1,s*t~>
+JcG$8!WZ\=r,Vo>K)kdX!W[9Ar*f^-@K?76!Drjn@K6E)@KHO=!;pm<!<$@/!-<2]r,Vr?F)q?X
+F8:Fg!;_<J!.k1+s*t~>
+JcG$8!WZ\=r,Vo>K)kdX!W[9Ar*f^-@K?76!Drjn@K6E)@KHO=!;pm<!<$@/!-<2]r,Vr?F)q?X
+F8:Fg!;_<J!.k1+s*t~>
+JcG$8!WZ\=r,Vo>K)kdX!W[9Ar*f^-@K?76!Drjn@K6E)@KHO=!;pm<!<$@/!-<2]r,Vr?F)q?X
+F8:Fg!;_<J!.k1+s*t~>
+JcG!7!!)q+s)\2?qdTR*qI9I)qGI7mqdKU,@K?=8!!*"-rrE(?!!)n*rrDn:rr<%?r.>&l!!)nK
+!s!rR!<%NM!.k1*s*t~>
+JcG!7!!)q+s)\2?qdTR*qI9I)qGI7mqdKU,@K?=8!!*"-rrE(?!!)n*rrDn:rr<%?r.>&l!!)nK
+!s!rR!<%NM!.k1*s*t~>
+JcG!7!!)q+s)\2?qdTR*qI9I)qGI7mqdKU,@K?=8!!*"-rrE(?!!)n*rrDn:rr<%?r.>&l!!)nK
+!s!rR!<%NM!.k1*s*t~>
+JcFs6!!)n*rrDq*rrDjl!!)jm!WZ[0r*fa.@U]?:@K6E*@KHON!;g7*!;^d9!<%NQEr^9&!<%NM
+!<%QM!!.]PJcFL)J,~>
+JcFs6!!)n*rrDq*rrDjl!!)jm!WZ[0r*fa.@U]?:@K6E*@KHON!;g7*!;^d9!<%NQEr^9&!<%NM
+!<%QM!!.]PJcFL)J,~>
+JcFs6!!)n*rrDq*rrDjl!!)jm!WZ[0r*fa.@U]?:@K6E*@KHON!;g7*!;^d9!<%NQEr^9&!<%NM
+!<%QM!!.]PJcFL)J,~>
+JcFs6!!)n*rrDq*!WZ'tr)!Or;,I>k;#gUq@K6E-@K6E,@KHO=!;U((!;g4-!-<2]r,Vi<rc82B
+K7e4FrGr&@K7a1#K)bn&s4[L'~>
+JcFs6!!)n*rrDq*!WZ'tr)!Or;,I>k;#gUq@K6E-@K6E,@KHO=!;U((!;g4-!-<2]r,Vi<rc82B
+K7e4FrGr&@K7a1#K)bn&s4[L'~>
+JcFs6!!)n*rrDq*!WZ'tr)!Or;,I>k;#gUq@K6E-@K6E,@KHO=!;U((!;g4-!-<2]r,Vi<rc82B
+K7e4FrGr&@K7a1#K)bn&s4[L'~>
+JcFp5!!)t,!ru1q!<$@,!<,gq!<,gq!<#ap!<,gq!;p:-!+Gs*@K6E(@KHON!<$@-Erc2\!!*">
+!!)q<!W[9Aqf;`;q1A\JK7X'Vs*t~>
+JcFp5!!)t,!ru1q!<$@,!<,gq!<,gq!<#ap!<,gq!;p:-!+Gs*@K6E(@KHON!<$@-Erc2\!!*">
+!!)q<!W[9Aqf;`;q1A\JK7X'Vs*t~>
+JcFp5!!)t,!ru1q!<$@,!<,gq!<,gq!<#ap!<,gq!;p:-!+Gs*@K6E(@KHON!<$@-Erc2\!!*">
+!!)q<!W[9Aqf;`;q1A\JK7X'Vs*t~>
+JcFp5!!*"-!!*!q!!)t,!!*!q!ru1q!;fUq!)ZSnr*o[+qI9I)qdKO*rc8&>raGj-r,_i;qK)Z:
+qfD`:qh"kKJcFF'J,~>
+JcFp5!!*"-!!*!q!!)t,!!*!q!ru1q!;fUq!)ZSnr*o[+qI9I)qdKO*rc8&>raGj-r,_i;qK)Z:
+qfD`:qh"kKJcFF'J,~>
+JcFp5!!*"-!!*!q!!)t,!!*!q!ru1q!;fUq!)ZSnr*o[+qI9I)qdKO*rc8&>raGj-r,_i;qK)Z:
+qfD`:qh"kKJcFF'J,~>
+JcFm4!rue>!<#as!+KC;r)!Lq;#pGirrDn)!!)n*!rue>!<$@,!;pm>!+Gs*F8l7:EruD`Erc/[
+!!*">!!)tM!!%TMf`-I~>
+JcFm4!rue>!<#as!+KC;r)!Lq;#pGirrDn)!!)n*!rue>!<$@,!;pm>!+Gs*F8l7:EruD`Erc/[
+!!*">!!)tM!!%TMf`-I~>
+JcFm4!rue>!<#as!+KC;r)!Lq;#pGirrDn)!!)n*!rue>!<$@,!;pm>!+Gs*F8l7:EruD`Erc/[
+!!*">!!)tM!!%TMf`-I~>
+JcFm4!WZ[0qbd@nqG@4mpe_"kqdKU,;#pQ(!!)t,!rue>!;^a:!;^a<!-8/<ErZ4=EruD`Erc,Z
+!s!t+!.k1%s*t~>
+JcFm4!WZ[0qbd@nqG@4mpe_"kqdKU,;#pQ(!!)t,!rue>!;^a:!;^a<!-8/<ErZ4=EruD`Erc,Z
+!s!t+!.k1%s*t~>
+JcFm4!WZ[0qbd@nqG@4mpe_"kqdKU,;#pQ(!!)t,!rue>!;^a:!;^a<!-8/<ErZ4=EruD`Erc,Z
+!s!t+!.k1%s*t~>
+JcFj3rrDpnrrDpnrrDk(!WZ[0rF,a,r_WXqraGj-r*o[+qJu^I!!)q<!!*">rrE(?!!)n;rrDn:
+rr<%OJcF@%J,~>
+JcFj3rrDpnrrDpnrrDk(!WZ[0rF,a,r_WXqraGj-r*o[+qJu^I!!)q<!!*">rrE(?!!)n;rrDn:
+rr<%OJcF@%J,~>
+JcFj3rrDpnrrDpnrrDk(!WZ[0rF,a,r_WXqraGj-r*o[+qJu^I!!)q<!!*">rrE(?!!)n;rrDn:
+rr<%OJcF@%J,~>
+JcFj3!!)jmrrDpn!WZ'tqdKd1;,Ld&@U]?8;$$`,!;g7*!;^a=!+KC;rc8&>qf;l?Er^9&rIb+M
+qLeeJJcF=$J,~>
+JcFj3!!)jmrrDpn!WZ'tqdKd1;,Ld&@U]?8;$$`,!;g7*!;^a=!+KC;rc8&>qf;l?Er^9&rIb+M
+qLeeJJcF=$J,~>
+JcFj3!!)jmrrDpn!WZ'tqdKd1;,Ld&@U]?8;$$`,!;g7*!;^a=!+KC;rc8&>qf;l?Er^9&rIb+M
+qLeeJJcF=$J,~>
+JcFg2!!)mnrrDso!!*!q!!)t,!!)sp"(D7>!;fUn!;g4.!+KC;!<$s=!<$@.!-8/9ErZ4;K*)++
+K)kh%!!%TMeGk%~>
+JcFg2!!)mnrrDso!!*!q!!)t,!!)sp"(D7>!;fUn!;g4.!+KC;!<$s=!<$@.!-8/9ErZ4;K*)++
+K)kh%!!%TMeGk%~>
+JcFg2!!)mnrrDso!!*!q!!)t,!!)sp"(D7>!;fUn!;g4.!+KC;!<$s=!<$@.!-8/9ErZ4;K*)++
+K)kh%!!%TMeGk%~>
+JcFg2!!)po!rtPM!<#ap!<,gq!<-F.;#pMk!Fc'.;>t#+!+Gs+@K6E,@KQUOErc)Hq/cQ9!cn>A
+rdt1NrIY(Mrdt1NJcF4!J,~>
+JcFg2!!)po!rtPM!<#ap!<,gq!<-F.;#pMk!Fc'.;>t#+!+Gs+@K6E,@KQUOErc)Hq/cQ9!cn>A
+rdt1NrIY(Mrdt1NJcF4!J,~>
+JcFg2!!)po!rtPM!<#ap!<,gq!<-F.;#pMk!Fc'.;>t#+!+Gs+@K6E,@KQUOErc)Hq/cQ9!cn>A
+rdt1NrIY(Mrdt1NJcF4!J,~>
+JcFd1!!)sp!!*!_!ru1q!;o[r!+KC;qbd@nqdKX-@U]?:@K6E*@KHO=!;gj:!<$s=!;pm>!.t:K
+KDkk%s3gpt~>
+JcFd1!!)sp!!*!_!ru1q!;o[r!+KC;qbd@nqdKX-@U]?:@K6E*@KHO=!;gj:!<$s=!;pm>!.t:K
+KDkk%s3gpt~>
+JcFd1!!)sp!!*!_!ru1q!;o[r!+KC;qbd@nqdKX-@U]?:@K6E*@KHO=!;gj:!<$s=!;pm>!.t:K
+KDkk%s3gpt~>
+JcFd1!!*!q!!)s^!ru1q!;o[q!+Gs);$$_p!<$@,!<$@.!+Gs(@K6E*ErZ4>EruD`Erc&X!J:CL
+K)bn&s3Udr~>
+JcFd1!!*!q!!)s^!ru1q!;o[q!+Gs);$$_p!<$@,!<$@.!+Gs(@K6E*ErZ4>EruD`Erc&X!J:CL
+K)bn&s3Udr~>
+JcFd1!!*!q!!)s^!ru1q!;o[q!+Gs);$$_p!<$@,!<$@.!+Gs(@K6E*ErZ4>EruD`Erc&X!J:CL
+K)bn&s3Udr~>
+JcFa0!ru1q!;o(]!;]Om!;]Om!<,gq!<-F-!;p:+!;U(*!-8/=ErZ4;ErZ4:EruDpK)kk&!!%TM
+ci8L~>
+JcFa0!ru1q!;o(]!;]Om!;]Om!<,gq!<-F-!;p:+!;U(*!-8/=ErZ4;ErZ4:EruDpK)kk&!!%TM
+ci8L~>
+JcFa0!ru1q!;o(]!;]Om!;]Om!<,gq!<-F-!;p:+!;U(*!-8/=ErZ4;ErZ4:EruDpK)kk&!!%TM
+ci8L~>
+JcFa0!WZ'tq`k)\qb[Cp561RX!!)sp!WZ[0qdTR*qdKO*rc8&>rc8&>r,Vo>Erc,Z!!)tM!s!t+
+!.k0qs*t~>
+JcFa0!WZ'tq`k)\qb[Cp561RX!!)sp!WZ[0qdTR*qdKO*rc8&>rc8&>r,Vo>Erc,Z!!)tM!s!t+
+!.k0qs*t~>
+JcFa0!WZ'tq`k)\qb[Cp561RX!!)sp!WZ[0qdTR*qdKO*rc8&>rc8&>r,Vo>Erc,Z!!)tM!s!t+
+!.k0qs*t~>
+JcF^/rrDp\rrDpn"9:YN!!*!q!!)porrDq*!ru1q!<$@,!;pm>!-8/<ErZ4>ErZ4=ErZ4<KDtq&
+s3:Ro~>
+JcF^/rrDp\rrDpn"9:YN!!*!q!!)porrDq*!ru1q!<$@,!;pm>!-8/<ErZ4>ErZ4=ErZ4<KDtq&
+s3:Ro~>
+JcF^/rrDp\rrDpn"9:YN!!*!q!!)porrDq*!ru1q!<$@,!;pm>!-8/<ErZ4>ErZ4=ErZ4<KDtq&
+s3:Ro~>
+JcF^/!<>@];$$_^!<#ap!;o%_!)Wam;#gUn@K6E-;$-f-@K?7GrrE"=!!)q<rr<(@!;hBK!.k0o
+s*t~>
+JcF^/!<>@];$$_^!<#ap!;o%_!)Wam;#gUn@K6E-;$-f-@K?7GrrE"=!!)q<rr<(@!;hBK!.k0o
+s*t~>
+JcF^/!<>@];$$_^!<#ap!;o%_!)Wam;#gUn@K6E-;$-f-@K?7GrrE"=!!)q<rr<(@!;hBK!.k0o
+s*t~>
+JcF[.!!)po!!*!_!!*!q!!)m\rrDpn!WZ'trF,a,r)!H'q/ZW<F)q?\ErZ4:ErZ4;K)bn&s3(Fm~>
+JcF[.!!)po!!*!_!!*!q!!)m\rrDpn!WZ'trF,a,r)!H'q/ZW<F)q?\ErZ4:ErZ4;K)bn&s3(Fm~>
+JcF[.!!)po!!*!_!!*!q!!)m\rrDpn!WZ'trF,a,r)!H'q/ZW<F)q?\ErZ4:ErZ4;K)bn&s3(Fm~>
+JcFX-!!)sp!!*!_!ru1q!;\q[!;fUt!)ZSn@U]?:;>t&(!;gg;!<.'=!!%*;K)u%*!<%NM!.k0m
+s*t~>
+JcFX-!!)sp!!*!_!ru1q!;\q[!;fUt!)ZSn@U]?:;>t&(!;gg;!<.'=!!%*;K)u%*!<%NM!.k0m
+s*t~>
+JcFX-!!)sp!!*!_!ru1q!;\q[!;fUt!)ZSn@U]?:;>t&(!;gg;!<.'=!!%*;K)u%*!<%NM!.k0m
+s*t~>
+JcFX-!!*!q!!)p]rrE!^r_Wat;,I>l;#gUp;$$`,!;p:+!<-F-!<$s=!;pp<!;hBK!<.WN!!.]P
+JcEjlJ,~>
+JcFX-!!*!q!!)p]rrE!^r_Wat;,I>l;#gUp;$$`,!;p:+!<-F-!<$s=!;pp<!;hBK!<.WN!!.]P
+JcEjlJ,~>
+JcFX-!!*!q!!)p]rrE!^r_Wat;,I>l;#gUp;$$`,!;p:+!<-F-!<$s=!;pp<!;hBK!<.WN!!.]P
+JcEjlJ,~>
+JcFU,!ru1q!;SkV;#gUq;$-eq;#pJj!!)q+!!)q+!s!C`!;pmD!-<2]!/#n(!;hBK!.k0ks*t~>
+JcFU,!ru1q!;SkV;#gUq;$-eq;#pJj!!)q+!!)q+!s!C`!;pmD!-<2]!/#n(!;hBK!.k0ks*t~>
+JcFU,!ru1q!;SkV;#gUq;$-eq;#pJj!!)q+!!)q+!s!C`!;pmD!-<2]!/#n(!;hBK!.k0ks*t~>
+JcFU,!WZ'tq`b,^;#pMk!!)sp!ru1q!;o[r!+Gp.raGj-qdTR*qf;`;rGqr=q1AYIJcEdjJ,~>
+JcFU,!WZ'tq`b,^;#pMk!!)sp!ru1q!;o[r!+Gp.raGj-qdTR*qf;`;rGqr=q1AYIJcEdjJ,~>
+JcFU,!WZ'tq`b,^;#pMk!!)sp!ru1q!;o[r!+Gp.raGj-qdTR*qf;`;rGqr=q1AYIJcEdjJ,~>
+JcFR+rrDp\!WZ'trD<Opqbd@nr_`Z(!!*"-"9;m2@Uf7V!W[9ArGqr=r,_l<qL\bJJcEdjJ,~>
+JcFR+rrDp\!WZ'trD<Opqbd@nr_`Z(!!*"-"9;m2@Uf7V!W[9ArGqr=r,_l<qL\bJJcEdjJ,~>
+JcFR+rrDp\!WZ'trD<Opqbd@nr_`Z(!!*"-"9;m2@Uf7V!W[9ArGqr=r,_l<qL\bJJcEdjJ,~>
+JcFO*q`b&\r_WXqr_WXqqG@4mr*fX+r*f\J!;gg;!<.'>!!.-@r,Vu@K7a.(rIY(MJcEaiJ,~>
+JcFO*q`b&\r_WXqr_WXqqG@4mr*fX+r*f\J!;gg;!<.'>!!.-@r,Vu@K7a.(rIY(MJcEaiJ,~>
+JcFO*q`b&\r_WXqr_WXqqG@4mr*fX+r*f\J!;gg;!<.'>!!.-@r,Vu@K7a.(rIY(MJcEaiJ,~>
+JcFO*!!)p]!!)sp!WZ'tqG@Fs;#gT*@K?:7!W[9ArGqr=qf;`;qf;`;rIY1PK7a/Ts2G"g~>
+JcFO*!!)p]!!)sp!WZ'tqG@Fs;#gT*@K?:7!W[9ArGqr=qf;`;qf;`;rIY1PK7a/Ts2G"g~>
+JcFO*!!)p]!!)sp!WZ'tqG@Fs;#gT*@K?:7!W[9ArGqr=qf;`;qf;`;rIY1PK7a/Ts2G"g~>
+JcFL)!!*!_!!)mn!!)jm!!)sprrDq*#684BEr^9&!;^d9!<.$>!;hEK!.k0gs*t~>
+JcFL)!!*!_!!)mn!!)jm!!)sprrDq*#684BEr^9&!;^d9!<.$>!;hEK!.k0gs*t~>
+JcFL)!!*!_!!)mn!!)jm!!)sprrDq*#684BEr^9&!;^d9!<.$>!;hEK!.k0gs*t~>
+JcFI(!rtPM!;fXn!;fUn!;o[o!;p:+!<$@.ErZ4:ErZ4>Erl>_!<.WKT`>(Ds2=qf~>
+JcFI(!rtPM!;fXn!;fUn!;o[o!;p:+!<$@.ErZ4:ErZ4>Erl>_!<.WKT`>(Ds2=qf~>
+JcFI(!rtPM!;fXn!;fUn!;o[o!;p:+!<$@.ErZ4:ErZ4>Erl>_!<.WKT`>(Ds2=qf~>
+JcFF'rrDpn!ru1q!<#ap!;o[q!)Wap@K6E+@fHH*ErZ4=Erpso!;`Ah!.k0fs*t~>
+JcFF'rrDpn!ru1q!<#ap!;o[q!)Wap@K6E+@fHH*ErZ4=Erpso!;`Ah!.k0fs*t~>
+JcFF'rrDpn!ru1q!<#ap!;o[q!)Wap@K6E+@fHH*ErZ4=Erpso!;`Ah!.k0fs*t~>
+JcFF'rrDpn!!*!q!!*!q!!)sp!!*!q!rue>!;g4-!+Gp.rc8,@F*%;4!s#"p!<&Sk!.k0es*t~>
+JcFF'rrDpn!!*!q!!*!q!!)sp!!*!q!rue>!;g4-!+Gp.rc8,@F*%;4!s#"p!<&Sk!.k0es*t~>
+JcFF'rrDpn!!*!q!!*!q!!)sp!!*!q!rue>!;g4-!+Gp.rc8,@F*%;4!s#"p!<&Sk!.k0es*t~>
+JcFC&!!)po!!)porW)jn!!)sp!WZ[0r*fX+rF5d,!-A$i!!)tkrr<(n!.k0ds*t~>
+JcFC&!!)po!!)porW)jn!!)sp!WZ[0r*fX+rF5d,!-A$i!!)tkrr<(n!.k0ds*t~>
+JcFC&!!)po!!)porW)jn!!)sp!WZ[0r*fX+rF5d,!-A$i!!)tkrr<(n!.k0ds*t~>
+JcF@%!!)sp!!)mnrrE!p!!)mnrrE",!!)q+s)\2?rIY(Mr1X/6!!%TM_#Jo~>
+JcF@%!!)sp!!)mnrrE!p!!)mnrrE",!!)q+s)\2?rIY(Mr1X/6!!%TM_#Jo~>
+JcF@%!!)sp!!)mnrrE!p!!)mnrrE",!!)q+s)\2?rIY(Mr1X/6!!%TM_#Jo~>
+JcF=$!ru1q!;]Os!+Gp.;,I>l;$UP1@U]=H@K?C:rGr/CF)q>6K)knErQ>0@JcELbJ,~>
+JcF=$!ru1q!;]Os!+Gp.;,I>l;$UP1@U]=H@K?C:rGr/CF)q>6K)knErQ>0@JcELbJ,~>
+JcF=$!ru1q!;]Os!+Gp.;,I>l;$UP1@U]=H@K?C:rGr/CF)q>6K)knErQ>0@JcELbJ,~>
+JcF=$!ru1q!;fUn!<$C,!<5pp@K6E-@fHH)ErZ4=F8l7:b5_Nns1\M`~>
+JcF=$!ru1q!;fUn!<$C,!<5pp@K6E-@fHH)ErZ4=F8l7:b5_Nns1\M`~>
+JcF=$!ru1q!;fUn!<$C,!<5pp@K6E-@fHH)ErZ4=F8l7:b5_Nns1\M`~>
+JcF:#rrDpn!!)n*!!)q+!!)q+rrDt<!!)t=s-!B^r6#'?JcEF`J,~>
+JcF:#rrDpn!!)n*!!)q+!!)q+rrDt<!!)t=s-!B^r6#'?JcEF`J,~>
+JcF:#rrDpn!!)n*!!)q+!!)q+rrDt<!!)t=s-!B^r6#'?JcEF`J,~>
+JcF7"!!)mn!!)q+!WZ[0rF,a,rF-$4F)q<]F)q>&r/q9bbKBkcbKBm:s1JA^~>
+JcF7"!!)mn!!)q+!WZ[0rF,a,rF-$4F)q<]F)q>&r/q9bbKBkcbKBm:s1JA^~>
+JcF7"!!)mn!!)q+!WZ[0rF,a,rF-$4F)q<]F)q>&r/q9bbKBkcbKBm:s1JA^~>
+JcF4!!!)sp!!)n*"or+A!+KC;r*fX+rGqr=qN:gYr6#+M!.k0^s*t~>
+JcF4!!!)sp!!)n*"or+A!+KC;r*fX+rGqr=qN:gYr6#+M!.k0^s*t~>
+JcF4!!!)sp!!)n*"or+A!+KC;r*fX+rGqr=qN:gYr6#+M!.k0^s*t~>
+JcF0u!ru1q!;g4*!<$C,!;p:+!;pp;!;qu]!6`Rb@K6CZs185\~>
+JcF0u!ru1q!;g4*!<$C,!;p:+!;pp;!;qu]!6`Rb@K6CZs185\~>
+JcF0u!ru1q!;g4*!<$C,!;p:+!;pp;!;qu]!6`Rb@K6CZs185\~>
+JcF-t!WZ'tqdKO*r*o[+rF,a,rc8+'!<02%!<82^!;p:+!.k0\s*t~>
+JcF-t!WZ'tqdKO*r*o[+rF,a,rc8+'!<02%!<82^!;p:+!.k0\s*t~>
+JcF-t!WZ'tqdKO*r*o[+rF,a,rc8+'!<02%!<82^!;p:+!.k0\s*t~>
+JcF*s!!)n*!!)q+$NOXF!+KC;F*!M-!;ir#;#pN'!!%TM\Gq'~>
+JcF*s!!)n*!!)q+$NOXF!+KC;F*!M-!;ir#;#pN'!!%TM\Gq'~>
+JcF*s!!)n*!!)q+$NOXF!+KC;F*!M-!;ir#;#pN'!!%TM\Gq'~>
+JcF'rrrE",!!)q+!!*"-rr<%?rK7-\ric;u!rud1!<-F-!.k0[s*t~>
+JcF'rrrE",!!)q+!!*"-rr<%?rK7-\ric;u!rud1!<-F-!.k0[s*t~>
+JcF'rrrE",!!)q+!!*"-rr<%?rK7-\ric;u!rud1!<-F-!.k0[s*t~>
+JcF!prr<(/!;p:+!;p=)!!/5_qb[=nrF,g.@K:uZ\,Us~>
+JcF!prr<(/!;p:+!;p=)!!/5_qb[=nrF,g.@K:uZ\,Us~>
+JcF!prr<(/!;p:+!;p=)!!/5_qb[=nrF,g.@K:uZ\,Us~>
+JcEpn!!)q+!!)t,!HS8>P5bO[;#gUn@K6CZs0hrX~>
+JcEpn!!)q+!!)t,!HS8>P5bO[;#gUn@K6CZs0hrX~>
+JcEpn!!)q+!!)t,!HS8>P5bO[;#gUn@K6CZs0hrX~>
+JcEjlrrE(.!WZ\=rc8&>rK73^@K?C)!!)n*!!%TM[Jta~>
+JcEjlrrE(.!WZ\=rc8&>rK73^@K?C)!!)n*!!%TM[Jta~>
+JcEjlrrE(.!WZ\=rc8&>rK73^@K?C)!!)n*!!%TM[Jta~>
+JcEdjrr<%.rGqr=rfR;q!<-I,!;g4*!.k0Ws*t~>
+JcEdjrr<%.rGqr=rfR;q!<-I,!;g4*!.k0Ws*t~>
+JcEdjrr<%.rGqr=rfR;q!<-I,!;g4*!.k0Ws*t~>
+JcEairrE%>!!*"]!PJL2@f6<+@K6CZs0M`U~>
+JcEairrE%>!!*"]!PJL2@f6<+@K6CZs0M`U~>
+JcEairrE%>!!*"]!PJL2@f6<+@K6CZs0M`U~>
+JcE[g"9<La!0[>p!!)t,!!)t,rW%NLZN#F~>
+JcE[g"9<La!0[>p!!)t,!!)t,rW%NLZN#F~>
+JcE[g"9<La!0[>p!!)t,!!)t,rW%NLZN#F~>
+JcEXfrr<%^rk/:3r*fX+r*fX+JcE"TJ,~>
+JcEXfrr<%^rk/:3r*fX+r*fX+JcE"TJ,~>
+JcEXfrr<%^rk/:3r*fX+r*fX+JcE"TJ,~>
+JcERdrVur3r*fX+r*fX+JcDtSJ,~>
+JcERdrVur3r*fX+r*fX+JcDtSJ,~>
+JcERdrVur3r*fX+r*fX+JcDtSJ,~>
+JcEIarW)t-!!)q+!!%TMYQ'+~>
+JcEIarW)t-!!)q+!!%TMYQ'+~>
+JcEIarW)t-!!)q+!!%TMYQ'+~>
+JcE@^rW)n+!!%TMY5a"~>
+JcE@^rW)n+!!%TMY5a"~>
+JcE@^rW)n+!!%TMY5a"~>
+JcE7[r;_EKXoEn~>
+JcE7[r;_EKXoEn~>
+JcE7[r;_EKXoEn~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/clipgamma.ps b/books/ps/clipgamma.ps
deleted file mode 100644
index 50d5976..0000000
--- a/books/ps/clipgamma.ps
+++ /dev/null
@@ -1,55300 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	276	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	30	228	244	77	psDrawLine
-	globGC	(X)	25	233	psDrawStr
-	globalGC1	177.000000	setForeground
-	globGC	177.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	269	228	55	77	psDrawLine
-	globGC	(Y)	274	233	psDrawStr
-	globalGC1	177.000000	setForeground
-	globGC	177.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	149	18	149	234	psDrawLine
-	globGC	(Z)	154	13	psDrawStr
-	globalGC1	177.000000	setForeground
-	globGC	177.000000	setForeground
-	0	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.625000	setForeground
-	renderGC
-	196	11
-	196	113
-	187	192
-	4	196	11	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	113
-	187	192
-	3	196	11	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	148
-	187	192
-	196	113
-	4	195	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	192
-	196	113
-	3	195	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	187	192
-	195	148
-	190	178
-	4	187	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	148
-	190	178
-	3	187	192	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	187	192
-	191	51
-	196	11
-	4	187	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	51
-	196	11
-	3	187	192	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	191	51
-	187	192
-	190	109
-	4	191	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	192
-	190	109
-	3	191	51	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	190	178
-	190	109
-	187	192
-	4	190	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	109
-	187	192
-	3	190	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	198	139
-	190	178
-	195	148
-	4	198	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	178
-	195	148
-	3	198	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	178
-	198	139
-	195	145
-	4	190	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	139
-	195	145
-	3	190	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	109
-	190	178
-	190	145
-	4	190	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	178
-	190	145
-	3	190	109	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	195	145
-	190	145
-	190	178
-	4	195	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	145
-	190	178
-	3	195	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	209
-	166	209
-	164	207
-	4	162	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	209
-	164	207
-	3	162	209	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	24
-	164	207
-	166	209
-	4	175	24	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	207
-	166	209
-	3	175	24	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	164	207
-	175	24
-	169	128
-	4	164	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	24
-	169	128
-	3	164	207	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	164	207
-	160	184
-	162	209
-	4	164	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	184
-	162	209
-	3	164	207	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	184
-	164	207
-	162	170
-	4	160	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	207
-	162	170
-	3	160	184	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	169	128
-	162	170
-	164	207
-	4	169	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	170
-	164	207
-	3	169	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	211
-	169	211
-	166	209
-	4	164	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	211
-	166	209
-	3	164	211	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	132
-	166	209
-	169	211
-	4	174	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	209
-	169	211
-	3	174	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	209
-	174	132
-	175	24
-	4	166	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	132
-	175	24
-	3	166	209	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	159	202
-	164	211
-	162	209
-	4	159	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	211
-	162	209
-	3	159	202	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	209
-	162	209
-	164	211
-	4	166	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	209
-	164	211
-	3	166	209	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	209
-	157	187
-	159	202
-	4	162	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	187
-	159	202
-	3	162	209	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	187
-	162	209
-	160	184
-	4	157	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	209
-	160	184
-	3	157	187	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	167	213
-	173	178
-	169	211
-	4	167	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	178
-	169	211
-	3	167	213	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	177	139
-	169	211
-	173	178
-	4	177	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	211
-	173	178
-	3	177	139	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	169	211
-	177	139
-	174	132
-	4	169	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	139
-	174	132
-	3	169	211	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	209
-	167	213
-	164	211
-	4	162	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	213
-	164	211
-	3	162	209	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	211
-	164	211
-	167	213
-	4	169	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	211
-	167	213
-	3	169	211	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	211
-	159	202
-	162	209
-	4	164	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	202
-	162	209
-	3	164	211	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	164	205
-	170	191
-	167	213
-	4	164	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	191
-	167	213
-	3	164	205	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	178
-	167	213
-	170	191
-	4	173	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	213
-	170	191
-	3	173	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	213
-	162	209
-	164	205
-	4	167	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	209
-	164	205
-	3	167	213	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	59
-	152	59
-	149	57
-	4	147	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	59
-	149	57
-	3	147	59	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	60
-	154	60
-	152	59
-	4	149	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	60
-	152	59
-	3	149	60	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	59
-	147	59
-	149	60
-	4	152	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	59
-	149	60
-	3	152	59	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	60
-	149	60
-	147	59
-	4	145	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	60
-	147	59
-	3	145	60	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	219
-	154	219
-	152	217
-	4	149	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	219
-	152	217
-	3	149	219	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	157	213
-	152	217
-	154	219
-	4	157	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	217
-	154	219
-	3	157	213	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	152	217
-	157	213
-	154	206
-	4	152	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	213
-	154	206
-	3	152	217	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	217
-	147	184
-	149	219
-	4	152	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	184
-	149	219
-	3	152	217	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	184
-	152	217
-	149	192
-	4	147	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	217
-	149	192
-	3	147	184	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	154	206
-	149	192
-	152	217
-	4	154	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	192
-	152	217
-	3	154	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	62
-	157	62
-	154	60
-	4	152	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	62
-	154	60
-	3	152	62	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	60
-	149	60
-	152	62
-	4	154	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	60
-	152	62
-	3	154	60	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	62
-	152	62
-	149	60
-	4	147	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	62
-	149	60
-	3	147	62	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	60
-	145	60
-	147	62
-	4	149	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	60
-	147	62
-	3	149	60	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	62
-	147	62
-	145	60
-	4	142	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	62
-	145	60
-	3	142	62	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	159	207
-	164	205
-	162	209
-	4	159	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	205
-	162	209
-	3	159	207	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	209
-	157	201
-	159	207
-	4	162	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	201
-	159	207
-	3	162	209	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	157	201
-	162	209
-	159	202
-	4	157	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	209
-	159	202
-	3	157	201	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	220
-	157	220
-	154	219
-	4	152	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	220
-	154	219
-	3	152	220	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	210
-	154	219
-	157	220
-	4	159	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	219
-	157	220
-	3	159	210	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	219
-	159	210
-	157	213
-	4	154	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	210
-	157	213
-	3	154	219	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	154
-	152	220
-	149	219
-	4	147	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	220
-	149	219
-	3	147	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	219
-	149	219
-	152	220
-	4	154	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	219
-	152	220
-	3	154	219	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	219
-	144	151
-	147	154
-	4	149	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	151
-	147	154
-	3	149	219	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	151
-	149	219
-	147	184
-	4	144	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	219
-	147	184
-	3	144	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	63
-	159	63
-	157	62
-	4	154	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	63
-	157	62
-	3	154	63	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	62
-	152	62
-	154	63
-	4	157	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	62
-	154	63
-	3	157	62	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	63
-	154	63
-	152	62
-	4	149	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	63
-	152	62
-	3	149	63	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	62
-	147	62
-	149	63
-	4	152	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	62
-	149	63
-	3	152	62	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	63
-	145	63
-	142	62
-	4	140	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	63
-	142	62
-	3	140	63	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	62
-	142	62
-	145	63
-	4	147	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	62
-	145	63
-	3	147	62	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	63
-	149	63
-	147	62
-	4	145	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	63
-	147	62
-	3	145	63	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	222
-	160	200
-	157	220
-	4	154	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	200
-	157	220
-	3	154	222	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	162	199
-	157	220
-	160	200
-	4	162	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	220
-	160	200
-	3	162	199	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	220
-	162	199
-	159	210
-	4	157	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	199
-	159	210
-	3	157	220	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	222
-	154	222
-	152	220
-	4	149	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	222
-	152	220
-	3	149	222	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	157	220
-	152	220
-	154	222
-	4	157	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	220
-	154	222
-	3	157	220	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	220
-	147	154
-	149	222
-	4	152	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	154
-	149	222
-	3	152	220	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	65
-	162	65
-	159	63
-	4	157	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	65
-	159	63
-	3	157	65	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	63
-	154	63
-	157	65
-	4	159	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	63
-	157	65
-	3	159	63	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	65
-	157	65
-	154	63
-	4	152	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	65
-	154	63
-	3	152	65	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	63
-	149	63
-	152	65
-	4	154	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	63
-	152	65
-	3	154	63	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	65
-	142	65
-	140	63
-	4	137	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	65
-	140	63
-	3	137	65	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	63
-	140	63
-	142	65
-	4	145	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	63
-	142	65
-	3	145	63	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	65
-	152	65
-	149	63
-	4	147	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	65
-	149	63
-	3	147	65	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	63
-	145	63
-	147	65
-	4	149	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	63
-	147	65
-	3	149	63	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	65
-	147	65
-	145	63
-	4	142	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	65
-	145	63
-	3	142	65	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	204
-	157	213
-	159	210
-	4	162	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	213
-	159	210
-	3	162	204	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	213
-	162	204
-	159	207
-	4	157	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	204
-	159	207
-	3	157	213	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	159	207
-	154	206
-	157	213
-	4	159	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	206
-	157	213
-	3	159	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	202
-	155	188
-	157	201
-	4	159	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	188
-	157	201
-	3	159	202	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	155	188
-	159	202
-	157	187
-	4	155	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	202
-	157	187
-	3	155	188	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	158
-	157	192
-	154	222
-	4	152	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	192
-	154	222
-	3	152	158	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	200
-	154	222
-	157	192
-	4	160	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	222
-	157	192
-	3	160	200	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	41
-	152	158
-	149	222
-	4	146	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	158
-	149	222
-	3	146	41	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	222
-	149	222
-	152	158
-	4	154	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	222
-	152	158
-	3	154	222	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	222
-	143	53
-	146	41
-	4	149	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	53
-	146	41
-	3	149	222	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	53
-	149	222
-	147	154
-	4	143	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	222
-	147	154
-	3	143	53	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	159	66
-	164	66
-	162	65
-	4	159	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	66
-	162	65
-	3	159	66	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	65
-	157	65
-	159	66
-	4	162	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	65
-	159	66
-	3	162	65	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	66
-	159	66
-	157	65
-	4	154	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	66
-	157	65
-	3	154	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	65
-	152	65
-	154	66
-	4	157	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	65
-	154	66
-	3	157	65	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	135	66
-	140	66
-	137	65
-	4	135	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	66
-	137	65
-	3	135	66	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	65
-	137	65
-	140	66
-	4	142	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	65
-	140	66
-	3	142	65	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	66
-	154	66
-	152	65
-	4	149	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	66
-	152	65
-	3	149	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	65
-	147	65
-	149	66
-	4	152	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	65
-	149	66
-	3	152	65	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	66
-	145	66
-	142	65
-	4	140	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	66
-	142	65
-	3	140	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	65
-	142	65
-	145	66
-	4	147	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	65
-	145	66
-	3	147	65	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	66
-	149	66
-	147	65
-	4	145	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	66
-	147	65
-	3	145	66	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	162	68
-	167	68
-	164	66
-	4	162	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	68
-	164	66
-	3	162	68	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	164	66
-	159	66
-	162	68
-	4	164	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	66
-	162	68
-	3	164	66	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	68
-	162	68
-	159	66
-	4	157	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	68
-	159	66
-	3	157	68	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	66
-	154	66
-	157	68
-	4	159	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	66
-	157	68
-	3	159	66	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	68
-	137	68
-	135	66
-	4	132	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	68
-	135	66
-	3	132	68	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	66
-	135	66
-	137	68
-	4	140	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	66
-	137	68
-	3	140	66	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	68
-	142	68
-	140	66
-	4	137	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	68
-	140	66
-	3	137	68	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	66
-	140	66
-	142	68
-	4	145	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	66
-	142	68
-	3	145	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	68
-	157	68
-	154	66
-	4	152	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	68
-	154	66
-	3	152	68	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	66
-	149	66
-	152	68
-	4	154	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	66
-	152	68
-	3	154	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	68
-	147	68
-	145	66
-	4	142	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	68
-	145	66
-	3	142	68	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	66
-	145	66
-	147	68
-	4	149	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	66
-	147	68
-	3	149	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	68
-	152	68
-	149	66
-	4	147	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	68
-	149	66
-	3	147	68	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	164	205
-	159	207
-	162	204
-	4	164	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	207
-	162	204
-	3	164	205	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	206
-	159	207
-	157	201
-	4	154	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	207
-	157	201
-	3	154	206	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	192
-	154	206
-	152	191
-	4	149	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	206
-	152	191
-	3	149	192	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	201
-	152	191
-	154	206
-	4	157	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	191
-	154	206
-	3	157	201	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	204
-	167	194
-	164	205
-	4	162	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	194
-	164	205
-	3	162	204	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	170	191
-	164	205
-	167	194
-	4	170	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	205
-	167	194
-	3	170	191	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	164	70
-	169	70
-	167	68
-	4	164	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	70
-	167	68
-	3	164	70	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	167	68
-	162	68
-	164	70
-	4	167	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	68
-	164	70
-	3	167	68	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	159	70
-	164	70
-	162	68
-	4	159	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	70
-	162	68
-	3	159	70	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	68
-	157	68
-	159	70
-	4	162	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	68
-	159	70
-	3	162	68	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	70
-	135	70
-	132	68
-	4	130	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	70
-	132	68
-	3	130	70	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	68
-	132	68
-	135	70
-	4	137	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	68
-	135	70
-	3	137	68	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	135	70
-	140	70
-	137	68
-	4	135	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	70
-	137	68
-	3	135	70	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	142	68
-	137	68
-	140	70
-	4	142	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	68
-	140	70
-	3	142	68	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	70
-	159	70
-	157	68
-	4	154	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	70
-	157	68
-	3	154	70	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	68
-	152	68
-	154	70
-	4	157	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	68
-	154	70
-	3	157	68	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	70
-	144	70
-	142	68
-	4	140	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	70
-	142	68
-	3	140	70	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	68
-	142	68
-	144	70
-	4	147	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	68
-	144	70
-	3	147	68	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	70
-	154	70
-	152	68
-	4	149	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	70
-	152	68
-	3	149	70	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	68
-	147	68
-	149	70
-	4	152	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	68
-	149	70
-	3	152	68	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	70
-	149	70
-	147	68
-	4	144	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	70
-	147	68
-	3	144	70	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	206	125
-	211	122
-	207	138
-	4	206	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	122
-	207	138
-	3	206	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	102
-	207	138
-	211	122
-	4	215	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	138
-	211	122
-	3	215	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	138
-	215	102
-	222	-3
-	4	207	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	102
-	222	-3
-	3	207	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	207	138
-	203	120
-	206	125
-	4	207	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	120
-	206	125
-	3	207	138	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	203	120
-	207	138
-	206	119
-	4	203	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	138
-	206	119
-	3	203	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	222	-3
-	206	119
-	207	138
-	4	222	-3	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	119
-	207	138
-	3	222	-3	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	191
-	157	201
-	155	188
-	4	152	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	201
-	155	188
-	3	152	191	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	167	71
-	172	71
-	169	70
-	4	167	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	71
-	169	70
-	3	167	71	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	169	70
-	164	70
-	167	71
-	4	169	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	70
-	167	71
-	3	169	70	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	162	71
-	167	71
-	164	70
-	4	162	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	71
-	164	70
-	3	162	71	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	164	70
-	159	70
-	162	71
-	4	164	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	70
-	162	71
-	3	164	70	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	127	71
-	132	71
-	130	70
-	4	127	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	71
-	130	70
-	3	127	71	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	70
-	130	70
-	132	71
-	4	135	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	70
-	132	71
-	3	135	70	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	71
-	137	71
-	135	70
-	4	132	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	71
-	135	70
-	3	132	71	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	70
-	135	70
-	137	71
-	4	140	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	70
-	137	71
-	3	140	70	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	71
-	162	71
-	159	70
-	4	157	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	71
-	159	70
-	3	157	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	70
-	154	70
-	157	71
-	4	159	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	70
-	157	71
-	3	159	70	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	71
-	142	71
-	140	70
-	4	137	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	71
-	140	70
-	3	137	71	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	70
-	140	70
-	142	71
-	4	144	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	70
-	142	71
-	3	144	70	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	71
-	157	71
-	154	70
-	4	152	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	71
-	154	70
-	3	152	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	70
-	149	70
-	152	71
-	4	154	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	70
-	152	71
-	3	154	70	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	71
-	147	71
-	144	70
-	4	142	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	71
-	144	70
-	3	142	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	70
-	144	70
-	147	71
-	4	149	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	70
-	147	71
-	3	149	70	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	71
-	152	71
-	149	70
-	4	147	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	71
-	149	70
-	3	147	71	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	165	196
-	159	210
-	162	199
-	4	165	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	210
-	162	199
-	3	165	196	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	159	210
-	165	196
-	162	204
-	4	159	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	196
-	162	204
-	3	159	210	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	170	73
-	175	73
-	172	71
-	4	170	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	73
-	172	71
-	3	170	73	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	172	71
-	167	71
-	170	73
-	4	172	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	71
-	170	73
-	3	172	71	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	165	73
-	170	73
-	167	71
-	4	165	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	73
-	167	71
-	3	165	73	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	167	71
-	162	71
-	165	73
-	4	167	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	71
-	165	73
-	3	167	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	73
-	129	73
-	127	71
-	4	124	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	73
-	127	71
-	3	124	73	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	71
-	127	71
-	129	73
-	4	132	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	71
-	129	73
-	3	132	71	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	73
-	134	73
-	132	71
-	4	129	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	73
-	132	71
-	3	129	73	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	71
-	132	71
-	134	73
-	4	137	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	71
-	134	73
-	3	137	71	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	73
-	165	73
-	162	71
-	4	160	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	73
-	162	71
-	3	160	73	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	71
-	157	71
-	160	73
-	4	162	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	71
-	160	73
-	3	162	71	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	73
-	139	73
-	137	71
-	4	134	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	73
-	137	71
-	3	134	73	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	142	71
-	137	71
-	139	73
-	4	142	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	71
-	139	73
-	3	142	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	73
-	160	73
-	157	71
-	4	155	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	73
-	157	71
-	3	155	73	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	71
-	152	71
-	155	73
-	4	157	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	71
-	155	73
-	3	157	71	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	73
-	144	73
-	142	71
-	4	139	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	73
-	142	71
-	3	139	73	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	71
-	142	71
-	144	73
-	4	147	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	71
-	144	73
-	3	147	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	73
-	149	73
-	147	71
-	4	144	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	73
-	147	71
-	3	144	73	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	71
-	147	71
-	149	73
-	4	152	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	71
-	149	73
-	3	152	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	73
-	155	73
-	152	71
-	4	149	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	73
-	152	71
-	3	149	73	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	194
-	162	204
-	165	196
-	4	167	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	204
-	165	196
-	3	167	194	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	74
-	177	74
-	175	73
-	4	172	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	74
-	175	73
-	3	172	74	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	73
-	170	73
-	172	74
-	4	175	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	73
-	172	74
-	3	175	73	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	167	74
-	172	74
-	170	73
-	4	167	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	74
-	170	73
-	3	167	74	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	170	73
-	165	73
-	167	74
-	4	170	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	73
-	167	74
-	3	170	73	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	74
-	127	74
-	124	73
-	4	122	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	74
-	124	73
-	3	122	74	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	73
-	124	73
-	127	74
-	4	129	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	73
-	127	74
-	3	129	73	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	162	74
-	167	74
-	165	73
-	4	162	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	74
-	165	73
-	3	162	74	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	73
-	160	73
-	162	74
-	4	165	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	73
-	162	74
-	3	165	73	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	127	74
-	132	74
-	129	73
-	4	127	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	74
-	129	73
-	3	127	74	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	73
-	129	73
-	132	74
-	4	134	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	73
-	132	74
-	3	134	73	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	74
-	137	74
-	134	73
-	4	132	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	74
-	134	73
-	3	132	74	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	73
-	134	73
-	137	74
-	4	139	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	73
-	137	74
-	3	139	73	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	74
-	142	74
-	139	73
-	4	137	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	74
-	139	73
-	3	137	74	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	73
-	139	73
-	142	74
-	4	144	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	73
-	142	74
-	3	144	73	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	74
-	162	74
-	160	73
-	4	157	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	74
-	160	73
-	3	157	74	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	73
-	155	73
-	157	74
-	4	160	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	73
-	157	74
-	3	160	73	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	74
-	147	74
-	144	73
-	4	142	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	74
-	144	73
-	3	142	74	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	73
-	144	73
-	147	74
-	4	149	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	73
-	147	74
-	3	149	73	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	74
-	157	74
-	155	73
-	4	152	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	74
-	155	73
-	3	152	74	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	73
-	149	73
-	152	74
-	4	155	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	73
-	152	74
-	3	155	73	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	74
-	152	74
-	149	73
-	4	147	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	74
-	149	73
-	3	147	74	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	175	76
-	180	76
-	177	74
-	4	175	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	76
-	177	74
-	3	175	76	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	177	74
-	172	74
-	175	76
-	4	177	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	74
-	175	76
-	3	177	74	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	170	76
-	175	76
-	172	74
-	4	170	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	76
-	172	74
-	3	170	76	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	172	74
-	167	74
-	170	76
-	4	172	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	74
-	170	76
-	3	172	74	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	76
-	124	76
-	122	74
-	4	119	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	76
-	122	74
-	3	119	76	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	74
-	122	74
-	124	76
-	4	127	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	74
-	124	76
-	3	127	74	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	165	76
-	170	76
-	167	74
-	4	165	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	76
-	167	74
-	3	165	76	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	167	74
-	162	74
-	165	76
-	4	167	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	74
-	165	76
-	3	167	74	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	76
-	129	76
-	127	74
-	4	124	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	76
-	127	74
-	3	124	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	74
-	127	74
-	129	76
-	4	132	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	74
-	129	76
-	3	132	74	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	76
-	134	76
-	132	74
-	4	129	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	76
-	132	74
-	3	129	76	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	74
-	132	74
-	134	76
-	4	137	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	74
-	134	76
-	3	137	74	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	76
-	139	76
-	137	74
-	4	134	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	76
-	137	74
-	3	134	76	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	142	74
-	137	74
-	139	76
-	4	142	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	74
-	139	76
-	3	142	74	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	76
-	165	76
-	162	74
-	4	160	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	76
-	162	74
-	3	160	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	74
-	157	74
-	160	76
-	4	162	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	74
-	160	76
-	3	162	74	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	76
-	144	76
-	142	74
-	4	139	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	76
-	142	74
-	3	139	76	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	74
-	142	74
-	144	76
-	4	147	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	74
-	144	76
-	3	147	74	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	76
-	160	76
-	157	74
-	4	155	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	76
-	157	74
-	3	155	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	74
-	152	74
-	155	76
-	4	157	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	74
-	155	76
-	3	157	74	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	76
-	149	76
-	147	74
-	4	144	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	76
-	147	74
-	3	144	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	74
-	147	74
-	149	76
-	4	152	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	74
-	149	76
-	3	152	74	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	76
-	155	76
-	152	74
-	4	149	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	76
-	152	74
-	3	149	76	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	184
-	155	171
-	157	187
-	4	160	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	171
-	157	187
-	3	160	184	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	171
-	160	184
-	157	164
-	4	155	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	184
-	157	164
-	3	155	171	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	162	170
-	157	164
-	160	184
-	4	162	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	164
-	160	184
-	3	162	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	78
-	182	78
-	180	76
-	4	177	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	78
-	180	76
-	3	177	78	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	76
-	175	76
-	177	78
-	4	180	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	76
-	177	78
-	3	180	76	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	78
-	177	78
-	175	76
-	4	172	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	78
-	175	76
-	3	172	78	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	175	76
-	170	76
-	172	78
-	4	175	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	76
-	172	78
-	3	175	76	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	167	77
-	172	78
-	170	76
-	4	167	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	78
-	170	76
-	3	167	77	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	170	76
-	165	76
-	167	77
-	4	170	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	76
-	167	77
-	3	170	76	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	187
-	152	174
-	155	188
-	4	157	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	174
-	155	188
-	3	157	187	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	174
-	157	187
-	155	171
-	4	152	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	187
-	155	171
-	3	152	174	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	77
-	122	77
-	119	76
-	4	117	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	77
-	119	76
-	3	117	77	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	76
-	119	76
-	122	77
-	4	124	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	76
-	122	77
-	3	124	76	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	77
-	127	77
-	124	76
-	4	122	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	77
-	124	76
-	3	122	77	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	76
-	124	76
-	127	77
-	4	129	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	76
-	127	77
-	3	129	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	127	77
-	132	77
-	129	76
-	4	127	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	77
-	129	76
-	3	127	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	76
-	129	76
-	132	77
-	4	134	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	76
-	132	77
-	3	134	76	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	77
-	137	77
-	134	76
-	4	132	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	77
-	134	76
-	3	132	77	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	76
-	134	76
-	137	77
-	4	139	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	76
-	137	77
-	3	139	76	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	77
-	167	77
-	165	76
-	4	162	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	77
-	165	76
-	3	162	77	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	76
-	160	76
-	162	77
-	4	165	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	76
-	162	77
-	3	165	76	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	77
-	142	77
-	139	76
-	4	137	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	77
-	139	76
-	3	137	77	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	76
-	139	76
-	142	77
-	4	144	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	76
-	142	77
-	3	144	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	77
-	162	77
-	160	76
-	4	157	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	77
-	160	76
-	3	157	77	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	76
-	155	76
-	157	77
-	4	160	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	76
-	157	77
-	3	160	76	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	77
-	147	77
-	144	76
-	4	142	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	77
-	144	76
-	3	142	77	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	76
-	144	76
-	147	77
-	4	149	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	76
-	147	77
-	3	149	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	77
-	152	77
-	149	76
-	4	147	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	77
-	149	76
-	3	147	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	76
-	149	76
-	152	77
-	4	155	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	76
-	152	77
-	3	155	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	77
-	157	77
-	155	76
-	4	152	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	77
-	155	76
-	3	152	77	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	180	79
-	185	79
-	182	78
-	4	180	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	79
-	182	78
-	3	180	79	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	182	78
-	177	78
-	180	79
-	4	182	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	78
-	180	79
-	3	182	78	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	79
-	180	79
-	177	78
-	4	175	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	79
-	177	78
-	3	175	79	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	177	78
-	172	78
-	175	79
-	4	177	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	78
-	175	79
-	3	177	78	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	170	79
-	175	79
-	172	78
-	4	170	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	79
-	172	78
-	3	170	79	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	172	78
-	167	77
-	170	79
-	4	172	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	77
-	170	79
-	3	172	78	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	114	79
-	119	79
-	117	77
-	4	114	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	79
-	117	77
-	3	114	79	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	122	77
-	117	77
-	119	79
-	4	122	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	77
-	119	79
-	3	122	77	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	79
-	124	79
-	122	77
-	4	119	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	79
-	122	77
-	3	119	79	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	77
-	122	77
-	124	79
-	4	127	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	77
-	124	79
-	3	127	77	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	79
-	129	79
-	127	77
-	4	124	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	79
-	127	77
-	3	124	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	77
-	127	77
-	129	79
-	4	132	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	77
-	129	79
-	3	132	77	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	165	79
-	170	79
-	167	77
-	4	165	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	79
-	167	77
-	3	165	79	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	77
-	162	77
-	165	79
-	4	167	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	77
-	165	79
-	3	167	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	79
-	134	79
-	132	77
-	4	129	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	79
-	132	77
-	3	129	79	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	77
-	132	77
-	134	79
-	4	137	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	77
-	134	79
-	3	137	77	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	79
-	139	79
-	137	77
-	4	134	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	79
-	137	77
-	3	134	79	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	142	77
-	137	77
-	139	79
-	4	142	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	77
-	139	79
-	3	142	77	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	79
-	144	79
-	142	77
-	4	139	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	79
-	142	77
-	3	139	79	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	77
-	142	77
-	144	79
-	4	147	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	77
-	144	79
-	3	147	77	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	79
-	165	79
-	162	77
-	4	160	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	79
-	162	77
-	3	160	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	77
-	157	77
-	160	79
-	4	162	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	77
-	160	79
-	3	162	77	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	79
-	149	79
-	147	77
-	4	144	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	79
-	147	77
-	3	144	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	77
-	147	77
-	149	79
-	4	152	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	77
-	149	79
-	3	152	77	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	79
-	160	79
-	157	77
-	4	155	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	79
-	157	77
-	3	155	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	77
-	152	77
-	155	79
-	4	157	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	77
-	155	79
-	3	157	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	79
-	155	79
-	152	77
-	4	149	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	79
-	152	77
-	3	149	79	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	188
-	149	175
-	152	191
-	4	155	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	175
-	152	191
-	3	155	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	175
-	155	188
-	152	174
-	4	149	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	188
-	152	174
-	3	149	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	201	132
-	195	145
-	198	139
-	4	201	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	145
-	198	139
-	3	201	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	195	145
-	201	132
-	198	132
-	4	195	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	132
-	198	132
-	3	195	145	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	190	145
-	195	145
-	193	136
-	4	190	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	145
-	193	136
-	3	190	145	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	198	132
-	193	136
-	195	145
-	4	198	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	136
-	195	145
-	3	198	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	190	145
-	187	102
-	190	109
-	4	190	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	102
-	190	109
-	3	190	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	187	102
-	190	145
-	189	119
-	4	187	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	145
-	189	119
-	3	187	102	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	193	136
-	189	119
-	190	145
-	4	193	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	119
-	190	145
-	3	193	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	191
-	147	173
-	149	192
-	4	152	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	173
-	149	192
-	3	152	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	173
-	152	191
-	149	175
-	4	147	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	191
-	149	175
-	3	147	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	183	81
-	188	81
-	185	79
-	4	183	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	81
-	185	79
-	3	183	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	79
-	180	79
-	183	81
-	4	185	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	79
-	183	81
-	3	185	79	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	177	81
-	183	81
-	180	79
-	4	177	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	81
-	180	79
-	3	177	81	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	180	79
-	175	79
-	177	81
-	4	180	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	79
-	177	81
-	3	180	79	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	81
-	177	81
-	175	79
-	4	172	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	81
-	175	79
-	3	172	81	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	175	79
-	170	79
-	172	81
-	4	175	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	79
-	172	81
-	3	175	79	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	167	81
-	172	81
-	170	79
-	4	167	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	81
-	170	79
-	3	167	81	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	170	79
-	165	79
-	167	81
-	4	170	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	79
-	167	81
-	3	170	79	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	81
-	121	81
-	119	79
-	4	116	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	81
-	119	79
-	3	116	81	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	79
-	119	79
-	121	81
-	4	124	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	79
-	121	81
-	3	124	79	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	119	79
-	114	79
-	116	81
-	4	119	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	79
-	116	81
-	3	119	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	81
-	116	81
-	114	79
-	4	111	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	81
-	114	79
-	3	111	81	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	121	81
-	127	81
-	124	79
-	4	121	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	81
-	124	79
-	3	121	81	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	79
-	124	79
-	127	81
-	4	129	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	79
-	127	81
-	3	129	79	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	81
-	132	81
-	129	79
-	4	127	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	81
-	129	79
-	3	127	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	79
-	129	79
-	132	81
-	4	134	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	79
-	132	81
-	3	134	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	81
-	137	81
-	134	79
-	4	132	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	81
-	134	79
-	3	132	81	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	79
-	134	79
-	137	81
-	4	139	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	79
-	137	81
-	3	139	79	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	81
-	142	81
-	139	79
-	4	137	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	81
-	139	79
-	3	137	81	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	79
-	139	79
-	142	81
-	4	144	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	79
-	142	81
-	3	144	79	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	81
-	167	81
-	165	79
-	4	162	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	81
-	165	79
-	3	162	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	79
-	160	79
-	162	81
-	4	165	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	79
-	162	81
-	3	165	79	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	142	81
-	147	81
-	144	79
-	4	142	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	81
-	144	79
-	3	142	81	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	79
-	144	79
-	147	81
-	4	149	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	79
-	147	81
-	3	149	79	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	81
-	162	81
-	160	79
-	4	157	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	81
-	160	79
-	3	157	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	79
-	155	79
-	157	81
-	4	160	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	79
-	157	81
-	3	160	79	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	81
-	152	81
-	149	79
-	4	147	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	81
-	149	79
-	3	147	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	79
-	149	79
-	152	81
-	4	155	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	79
-	152	81
-	3	155	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	81
-	157	81
-	155	79
-	4	152	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	81
-	155	79
-	3	152	81	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	185	83
-	190	83
-	188	81
-	4	185	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	83
-	188	81
-	3	185	83	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	188	81
-	183	81
-	185	83
-	4	188	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	81
-	185	83
-	3	188	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	83
-	185	83
-	183	81
-	4	180	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	83
-	183	81
-	3	180	83	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	81
-	177	81
-	180	83
-	4	183	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	81
-	180	83
-	3	183	81	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	82
-	180	83
-	177	81
-	4	175	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	83
-	177	81
-	3	175	82	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	177	81
-	172	81
-	175	82
-	4	177	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	81
-	175	82
-	3	177	81	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	192
-	144	165
-	147	184
-	4	149	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	165
-	147	184
-	3	149	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	165
-	149	192
-	147	173
-	4	144	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	192
-	147	173
-	3	144	165	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	170	82
-	175	82
-	172	81
-	4	170	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	82
-	172	81
-	3	170	82	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	81
-	167	81
-	170	82
-	4	172	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	81
-	170	82
-	3	172	81	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	114	82
-	119	82
-	116	81
-	4	114	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	82
-	116	81
-	3	114	82	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	121	81
-	116	81
-	119	82
-	4	121	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	81
-	119	82
-	3	121	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	81
-	111	81
-	114	82
-	4	116	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	81
-	114	82
-	3	116	81	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	82
-	124	82
-	121	81
-	4	119	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	82
-	121	81
-	3	119	82	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	81
-	121	81
-	124	82
-	4	127	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	81
-	124	82
-	3	127	81	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	109	82
-	114	82
-	111	81
-	4	109	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	82
-	111	81
-	3	109	82	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	82
-	129	82
-	127	81
-	4	124	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	82
-	127	81
-	3	124	82	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	81
-	127	81
-	129	82
-	4	132	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	81
-	129	82
-	3	132	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	82
-	134	82
-	132	81
-	4	129	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	82
-	132	81
-	3	129	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	81
-	132	81
-	134	82
-	4	137	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	81
-	134	82
-	3	137	81	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	82
-	139	82
-	137	81
-	4	134	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	82
-	137	81
-	3	134	82	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	81
-	137	81
-	139	82
-	4	142	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	81
-	139	82
-	3	142	81	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	82
-	170	82
-	167	81
-	4	165	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	82
-	167	81
-	3	165	82	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	81
-	162	81
-	165	82
-	4	167	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	81
-	165	82
-	3	167	81	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	82
-	144	82
-	142	81
-	4	139	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	82
-	142	81
-	3	139	82	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	147	81
-	142	81
-	144	82
-	4	147	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	81
-	144	82
-	3	147	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	82
-	165	82
-	162	81
-	4	160	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	82
-	162	81
-	3	160	82	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	81
-	157	81
-	160	82
-	4	162	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	81
-	160	82
-	3	162	81	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	82
-	149	82
-	147	81
-	4	144	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	82
-	147	81
-	3	144	82	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	81
-	147	81
-	149	82
-	4	152	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	81
-	149	82
-	3	152	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	82
-	155	82
-	152	81
-	4	149	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	82
-	152	81
-	3	149	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	81
-	152	81
-	155	82
-	4	157	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	81
-	155	82
-	3	157	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	82
-	160	82
-	157	81
-	4	155	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	82
-	157	81
-	3	155	82	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	196	113
-	200	126
-	195	148
-	4	196	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	126
-	195	148
-	3	196	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	202	130
-	195	148
-	200	126
-	4	202	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	148
-	200	126
-	3	202	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	148
-	202	130
-	198	139
-	4	195	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	130
-	198	139
-	3	195	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	167	194
-	173	176
-	170	191
-	4	167	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	176
-	170	191
-	3	167	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	176	162
-	170	191
-	173	176
-	4	176	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	191
-	173	176
-	3	176	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	191
-	176	162
-	173	178
-	4	170	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	162
-	173	178
-	3	170	191	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	188	85
-	193	85
-	190	83
-	4	188	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	85
-	190	83
-	3	188	85	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	190	83
-	185	83
-	188	85
-	4	190	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	83
-	188	85
-	3	190	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	85
-	188	85
-	185	83
-	4	183	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	85
-	185	83
-	3	183	85	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	83
-	180	83
-	183	85
-	4	185	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	83
-	183	85
-	3	185	83	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	84
-	183	85
-	180	83
-	4	178	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	85
-	180	83
-	3	178	84	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	180	83
-	175	82
-	178	84
-	4	180	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	82
-	178	84
-	3	180	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	119
-	222	-3
-	210	98
-	4	206	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	-3
-	210	98
-	3	206	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	119
-	201	112
-	203	120
-	4	206	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	112
-	203	120
-	3	206	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	201	112
-	206	119
-	204	108
-	4	201	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	119
-	204	108
-	3	201	112	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	210	98
-	204	108
-	206	119
-	4	210	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	108
-	206	119
-	3	210	98	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	173	84
-	178	84
-	175	82
-	4	173	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	84
-	175	82
-	3	173	84	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	175	82
-	170	82
-	173	84
-	4	175	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	82
-	173	84
-	3	175	82	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	116	84
-	121	84
-	119	82
-	4	116	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	84
-	119	82
-	3	116	84	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	82
-	119	82
-	121	84
-	4	124	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	82
-	121	84
-	3	124	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	82
-	114	82
-	116	84
-	4	119	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	82
-	116	84
-	3	119	82	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	121	84
-	126	84
-	124	82
-	4	121	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	84
-	124	82
-	3	121	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	82
-	124	82
-	126	84
-	4	129	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	82
-	126	84
-	3	129	82	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	111	84
-	116	84
-	114	82
-	4	111	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	84
-	114	82
-	3	111	84	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	82
-	109	82
-	111	84
-	4	114	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	82
-	111	84
-	3	114	82	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	106	84
-	111	84
-	109	82
-	4	106	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	84
-	109	82
-	3	106	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	84
-	132	84
-	129	82
-	4	126	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	84
-	129	82
-	3	126	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	82
-	129	82
-	132	84
-	4	134	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	82
-	132	84
-	3	134	82	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	196
-	170	183
-	167	194
-	4	165	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	183
-	167	194
-	3	165	196	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	176
-	167	194
-	170	183
-	4	173	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	194
-	170	183
-	3	173	176	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	167	84
-	173	84
-	170	82
-	4	167	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	84
-	170	82
-	3	167	84	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	82
-	165	82
-	167	84
-	4	170	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	82
-	167	84
-	3	170	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	84
-	137	84
-	134	82
-	4	132	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	84
-	134	82
-	3	132	84	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	82
-	134	82
-	137	84
-	4	139	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	82
-	137	84
-	3	139	82	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	84
-	142	84
-	139	82
-	4	137	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	84
-	139	82
-	3	137	84	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	82
-	139	82
-	142	84
-	4	144	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	82
-	142	84
-	3	144	82	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	142	84
-	147	84
-	144	82
-	4	142	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	84
-	144	82
-	3	142	84	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	82
-	144	82
-	147	84
-	4	149	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	82
-	147	84
-	3	149	82	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	84
-	167	84
-	165	82
-	4	162	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	84
-	165	82
-	3	162	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	82
-	160	82
-	162	84
-	4	165	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	82
-	162	84
-	3	165	82	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	84
-	152	84
-	149	82
-	4	147	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	84
-	149	82
-	3	147	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	82
-	149	82
-	152	84
-	4	155	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	82
-	152	84
-	3	155	82	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	84
-	162	84
-	160	82
-	4	157	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	84
-	160	82
-	3	157	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	82
-	155	82
-	157	84
-	4	160	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	82
-	157	84
-	3	160	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	84
-	157	84
-	155	82
-	4	152	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	84
-	155	82
-	3	152	84	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	193	136
-	198	132
-	196	128
-	4	193	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	132
-	196	128
-	3	193	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	119
-	193	136
-	191	122
-	4	189	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	136
-	191	122
-	3	189	119	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	196	128
-	191	122
-	193	136
-	4	196	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	122
-	193	136
-	3	196	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	204	124
-	209	123
-	206	125
-	4	204	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	123
-	206	125
-	3	204	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	211	122
-	206	125
-	209	123
-	4	211	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	125
-	209	123
-	3	211	122	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	206	125
-	201	120
-	204	124
-	4	206	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	120
-	204	124
-	3	206	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	120
-	206	125
-	203	120
-	4	201	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	125
-	203	120
-	3	201	120	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	185	86
-	190	87
-	188	85
-	4	185	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	87
-	188	85
-	3	185	86	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	193	85
-	188	85
-	190	87
-	4	193	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	85
-	190	87
-	3	193	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	85
-	183	85
-	185	86
-	4	188	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	85
-	185	86
-	3	188	85	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	190	87
-	196	86
-	193	85
-	4	190	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	86
-	193	85
-	3	190	87	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	86
-	185	86
-	183	85
-	4	180	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	86
-	183	85
-	3	180	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	183	85
-	178	84
-	180	86
-	4	183	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	84
-	180	86
-	3	183	85	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	86
-	180	86
-	178	84
-	4	175	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	86
-	178	84
-	3	175	86	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	178	84
-	173	84
-	175	86
-	4	178	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	84
-	175	86
-	3	178	84	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	170	86
-	175	86
-	173	84
-	4	170	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	86
-	173	84
-	3	170	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	173	84
-	167	84
-	170	86
-	4	173	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	84
-	170	86
-	3	173	84	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	86
-	124	86
-	121	84
-	4	119	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	86
-	121	84
-	3	119	86	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	84
-	121	84
-	124	86
-	4	126	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	84
-	124	86
-	3	126	84	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	121	84
-	116	84
-	119	86
-	4	121	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	84
-	119	86
-	3	121	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	86
-	119	86
-	116	84
-	4	114	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	86
-	116	84
-	3	114	86	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	84
-	111	84
-	114	86
-	4	116	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	84
-	114	86
-	3	116	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	86
-	129	86
-	126	84
-	4	124	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	86
-	126	84
-	3	124	86	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	84
-	126	84
-	129	86
-	4	132	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	84
-	129	86
-	3	132	84	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	108	86
-	114	86
-	111	84
-	4	108	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	86
-	111	84
-	3	108	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	111	84
-	106	84
-	108	86
-	4	111	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	84
-	108	86
-	3	111	84	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	103	86
-	108	86
-	106	84
-	4	103	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	86
-	106	84
-	3	103	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	86
-	134	86
-	132	84
-	4	129	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	86
-	132	84
-	3	129	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	84
-	132	84
-	134	86
-	4	137	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	84
-	134	86
-	3	137	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	86
-	139	86
-	137	84
-	4	134	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	86
-	137	84
-	3	134	86	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	84
-	137	84
-	139	86
-	4	142	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	84
-	139	86
-	3	142	84	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	86
-	144	85
-	142	84
-	4	139	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	85
-	142	84
-	3	139	86	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	147	84
-	142	84
-	144	85
-	4	147	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	84
-	144	85
-	3	147	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	85
-	170	86
-	167	84
-	4	165	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	86
-	167	84
-	3	165	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	84
-	162	84
-	165	85
-	4	167	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	84
-	165	85
-	3	167	84	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	162	199
-	168	186
-	165	196
-	4	162	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	186
-	165	196
-	3	162	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	183
-	165	196
-	168	186
-	4	170	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	196
-	168	186
-	3	170	183	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	85
-	149	85
-	147	84
-	4	144	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	85
-	147	84
-	3	144	85	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	84
-	147	84
-	149	85
-	4	152	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	84
-	149	85
-	3	152	84	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	85
-	165	85
-	162	84
-	4	160	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	85
-	162	84
-	3	160	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	84
-	157	84
-	160	85
-	4	162	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	84
-	160	85
-	3	162	84	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	85
-	155	85
-	152	84
-	4	149	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	85
-	152	84
-	3	149	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	84
-	152	84
-	155	85
-	4	157	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	84
-	155	85
-	3	157	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	85
-	160	85
-	157	84
-	4	155	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	85
-	157	84
-	3	155	85	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	203	120
-	198	115
-	201	120
-	4	203	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	115
-	201	120
-	3	203	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	115
-	203	120
-	201	112
-	4	198	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	120
-	201	112
-	3	198	115	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	188	89
-	193	89
-	190	87
-	4	188	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	89
-	190	87
-	3	188	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	196	86
-	190	87
-	193	89
-	4	196	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	87
-	193	89
-	3	196	86	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	87
-	185	86
-	188	89
-	4	190	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	86
-	188	89
-	3	190	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	170
-	169	128
-	166	131
-	4	162	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	128
-	166	131
-	3	162	170	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	157	164
-	162	170
-	160	151
-	4	157	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	170
-	160	151
-	3	157	164	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	131
-	160	151
-	162	170
-	4	166	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	151
-	162	170
-	3	166	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	88
-	188	89
-	185	86
-	4	183	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	89
-	185	86
-	3	183	88	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	185	86
-	180	86
-	183	88
-	4	185	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	86
-	183	88
-	3	185	86	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	193	89
-	198	88
-	196	86
-	4	193	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	88
-	196	86
-	3	193	89	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	200
-	165	187
-	162	199
-	4	160	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	187
-	162	199
-	3	160	200	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	168	186
-	162	199
-	165	187
-	4	168	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	199
-	165	187
-	3	168	186	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	88
-	183	88
-	180	86
-	4	178	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	88
-	180	86
-	3	178	88	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	180	86
-	175	86
-	178	88
-	4	180	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	86
-	178	88
-	3	180	86	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	209	123
-	215	115
-	211	122
-	4	209	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	115
-	211	122
-	3	209	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	218	106
-	211	122
-	215	115
-	4	218	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	122
-	215	115
-	3	218	106	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	211	122
-	218	106
-	215	102
-	4	211	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	106
-	215	102
-	3	211	122	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	173	87
-	178	88
-	175	86
-	4	173	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	88
-	175	86
-	3	173	87	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	86
-	170	86
-	173	87
-	4	175	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	86
-	173	87
-	3	175	86	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	116	87
-	121	87
-	119	86
-	4	116	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	87
-	119	86
-	3	116	87	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	86
-	119	86
-	121	87
-	4	124	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	86
-	121	87
-	3	124	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	86
-	114	86
-	116	87
-	4	119	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	86
-	116	87
-	3	119	86	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	121	87
-	126	87
-	124	86
-	4	121	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	87
-	124	86
-	3	121	87	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	86
-	124	86
-	126	87
-	4	129	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	86
-	126	87
-	3	129	86	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	111	87
-	116	87
-	114	86
-	4	111	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	87
-	114	86
-	3	111	87	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	114	86
-	108	86
-	111	87
-	4	114	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	86
-	111	87
-	3	114	86	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	87
-	131	87
-	129	86
-	4	126	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	87
-	129	86
-	3	126	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	86
-	129	86
-	131	87
-	4	134	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	86
-	131	87
-	3	134	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	106	87
-	111	87
-	108	86
-	4	106	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	87
-	108	86
-	3	106	87	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	108	86
-	103	86
-	106	87
-	4	108	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	86
-	106	87
-	3	108	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	87
-	137	87
-	134	86
-	4	131	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	87
-	134	86
-	3	131	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	86
-	134	86
-	137	87
-	4	139	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	86
-	137	87
-	3	139	86	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	101	87
-	106	87
-	103	86
-	4	101	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	87
-	103	86
-	3	101	87	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	87
-	142	87
-	139	86
-	4	137	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	87
-	139	86
-	3	137	87	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	85
-	139	86
-	142	87
-	4	144	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	86
-	142	87
-	3	144	85	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	87
-	173	87
-	170	86
-	4	168	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	87
-	170	86
-	3	168	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	86
-	165	85
-	168	87
-	4	170	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	85
-	168	87
-	3	170	86	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	142	87
-	147	87
-	144	85
-	4	142	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	87
-	144	85
-	3	142	87	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	85
-	144	85
-	147	87
-	4	149	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	85
-	147	87
-	3	149	85	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	87
-	152	87
-	149	85
-	4	147	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	87
-	149	85
-	3	147	87	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	85
-	149	85
-	152	87
-	4	155	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	85
-	152	87
-	3	155	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	87
-	168	87
-	165	85
-	4	162	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	87
-	165	85
-	3	162	87	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	85
-	160	85
-	162	87
-	4	165	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	85
-	162	87
-	3	165	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	87
-	157	87
-	155	85
-	4	152	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	87
-	155	85
-	3	152	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	85
-	155	85
-	157	87
-	4	160	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	85
-	157	87
-	3	160	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	87
-	162	87
-	160	85
-	4	157	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	87
-	160	85
-	3	157	87	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	127
-	198	132
-	201	132
-	4	204	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	132
-	201	132
-	3	204	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	198	132
-	204	127
-	201	126
-	4	198	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	127
-	201	126
-	3	198	132	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	201	126
-	196	128
-	198	132
-	4	201	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	128
-	198	132
-	3	201	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	191	91
-	196	91
-	193	89
-	4	191	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	91
-	193	89
-	3	191	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	88
-	193	89
-	196	91
-	4	198	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	89
-	196	91
-	3	198	88	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	193	89
-	188	89
-	191	91
-	4	193	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	89
-	191	91
-	3	193	89	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	204	128
-	198	139
-	202	130
-	4	204	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	139
-	202	130
-	3	204	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	139
-	204	128
-	201	132
-	4	198	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	128
-	201	132
-	3	198	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	90
-	191	91
-	188	89
-	4	186	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	91
-	188	89
-	3	186	90	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	188	89
-	183	88
-	186	90
-	4	188	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	88
-	186	90
-	3	188	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	196	91
-	201	90
-	198	88
-	4	196	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	90
-	198	88
-	3	196	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	90
-	186	90
-	183	88
-	4	180	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	90
-	183	88
-	3	180	90	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	183	88
-	178	88
-	180	90
-	4	183	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	88
-	180	90
-	3	183	88	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	196	128
-	201	126
-	198	123
-	4	196	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	126
-	198	123
-	3	196	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	122
-	196	128
-	193	120
-	4	191	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	128
-	193	120
-	3	191	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	198	123
-	193	120
-	196	128
-	4	198	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	120
-	196	128
-	3	198	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	89
-	180	90
-	178	88
-	4	175	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	90
-	178	88
-	3	175	89	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	178	88
-	173	87
-	175	89
-	4	178	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	87
-	175	89
-	3	178	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	123
-	204	124
-	201	120
-	4	198	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	124
-	201	120
-	3	198	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	120
-	196	118
-	198	123
-	4	201	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	118
-	198	123
-	3	201	120	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	196	118
-	201	120
-	198	115
-	4	196	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	120
-	198	115
-	3	196	118	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	157	192
-	163	185
-	160	200
-	4	157	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	185
-	160	200
-	3	157	192	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	165	187
-	160	200
-	163	185
-	4	165	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	200
-	163	185
-	3	165	187	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	119	89
-	124	89
-	121	87
-	4	119	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	89
-	121	87
-	3	119	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	87
-	121	87
-	124	89
-	4	126	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	87
-	124	89
-	3	126	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	121	87
-	116	87
-	119	89
-	4	121	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	87
-	119	89
-	3	121	87	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	89
-	129	89
-	126	87
-	4	124	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	89
-	126	87
-	3	124	89	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	87
-	126	87
-	129	89
-	4	131	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	87
-	129	89
-	3	131	87	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	89
-	119	89
-	116	87
-	4	113	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	89
-	116	87
-	3	113	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	87
-	111	87
-	113	89
-	4	116	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	87
-	113	89
-	3	116	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	171
-	149	162
-	152	174
-	4	155	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	162
-	152	174
-	3	155	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	162
-	155	171
-	152	158
-	4	149	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	171
-	152	158
-	3	149	162	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	157	164
-	152	158
-	155	171
-	4	157	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	158
-	155	171
-	3	157	164	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	108	89
-	113	89
-	111	87
-	4	108	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	89
-	111	87
-	3	108	89	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	111	87
-	106	87
-	108	89
-	4	111	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	87
-	108	89
-	3	111	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	89
-	134	89
-	131	87
-	4	129	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	89
-	131	87
-	3	129	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	87
-	131	87
-	134	89
-	4	137	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	87
-	134	89
-	3	137	87	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	201	126
-	206	124
-	204	124
-	4	201	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	124
-	204	124
-	3	201	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	209	123
-	204	124
-	206	124
-	4	209	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	124
-	206	124
-	3	209	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	204	124
-	198	123
-	201	126
-	4	204	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	123
-	201	126
-	3	204	124	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	103	89
-	108	89
-	106	87
-	4	103	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	89
-	106	87
-	3	103	89	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	106	87
-	101	87
-	103	89
-	4	106	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	87
-	103	89
-	3	106	87	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	170	89
-	175	89
-	173	87
-	4	170	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	89
-	173	87
-	3	170	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	87
-	168	87
-	170	89
-	4	173	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	87
-	170	89
-	3	173	87	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	98	89
-	103	89
-	101	87
-	4	98	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	89
-	101	87
-	3	98	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	89
-	139	89
-	137	87
-	4	134	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	89
-	137	87
-	3	134	89	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	87
-	137	87
-	139	89
-	4	142	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	87
-	139	89
-	3	142	87	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	89
-	144	89
-	142	87
-	4	139	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	89
-	142	87
-	3	139	89	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	147	87
-	142	87
-	144	89
-	4	147	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	87
-	144	89
-	3	147	87	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	188	93
-	193	93
-	191	91
-	4	188	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	93
-	191	91
-	3	188	93	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	196	91
-	191	91
-	193	93
-	4	196	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	91
-	193	93
-	3	196	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	91
-	186	90
-	188	93
-	4	191	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	90
-	188	93
-	3	191	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	193	93
-	199	93
-	196	91
-	4	193	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	93
-	196	91
-	3	193	93	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	201	90
-	196	91
-	199	93
-	4	201	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	91
-	199	93
-	3	201	90	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	89
-	149	89
-	147	87
-	4	144	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	89
-	147	87
-	3	144	89	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	87
-	147	87
-	149	89
-	4	152	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	87
-	149	89
-	3	152	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	88
-	170	89
-	168	87
-	4	165	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	89
-	168	87
-	3	165	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	87
-	162	87
-	165	88
-	4	168	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	87
-	165	88
-	3	168	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	89
-	155	88
-	152	87
-	4	149	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	88
-	152	87
-	3	149	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	87
-	152	87
-	155	88
-	4	157	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	87
-	155	88
-	3	157	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	174
-	147	162
-	149	175
-	4	152	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	162
-	149	175
-	3	152	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	162
-	152	174
-	149	162
-	4	147	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	174
-	149	162
-	3	147	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	201	112
-	196	110
-	198	115
-	4	201	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	110
-	198	115
-	3	201	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	196	110
-	201	112
-	199	107
-	4	196	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	112
-	199	107
-	3	196	110	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	204	108
-	199	107
-	201	112
-	4	204	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	107
-	201	112
-	3	204	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	88
-	165	88
-	162	87
-	4	160	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	88
-	162	87
-	3	160	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	87
-	157	87
-	160	88
-	4	162	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	87
-	160	88
-	3	162	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	88
-	160	88
-	157	87
-	4	155	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	88
-	157	87
-	3	155	88	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	206	124
-	212	119
-	209	123
-	4	206	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	119
-	209	123
-	3	206	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	215	115
-	209	123
-	212	119
-	4	215	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	123
-	212	119
-	3	215	115	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	92
-	188	93
-	186	90
-	4	183	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	93
-	186	90
-	3	183	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	186	90
-	180	90
-	183	92
-	4	186	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	90
-	183	92
-	3	186	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	120
-	198	123
-	196	118
-	4	193	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	123
-	196	118
-	3	193	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	199	93
-	204	91
-	201	90
-	4	199	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	91
-	201	90
-	3	199	93	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	206	124
-	201	126
-	204	127
-	4	206	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	126
-	204	127
-	3	206	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	91
-	183	92
-	180	90
-	4	178	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	92
-	180	90
-	3	178	91	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	180	90
-	175	89
-	178	91
-	4	180	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	89
-	178	91
-	3	180	90	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	191	95
-	196	96
-	193	93
-	4	191	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	96
-	193	93
-	3	191	95	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	199	93
-	193	93
-	196	96
-	4	199	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	93
-	196	96
-	3	199	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	93
-	188	93
-	191	95
-	4	193	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	93
-	191	95
-	3	193	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	115
-	194	112
-	196	118
-	4	198	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	112
-	196	118
-	3	198	115	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	194	112
-	198	115
-	196	110
-	4	194	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	115
-	196	110
-	3	194	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	204	108
-	210	98
-	207	99
-	4	204	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	98
-	207	99
-	3	204	108	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	199	107
-	204	108
-	201	102
-	4	199	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	108
-	201	102
-	3	199	107	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	207	99
-	201	102
-	204	108
-	4	207	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	102
-	204	108
-	3	207	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	196	96
-	201	95
-	199	93
-	4	196	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	95
-	199	93
-	3	196	96	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	204	91
-	199	93
-	201	95
-	4	204	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	93
-	201	95
-	3	204	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	90
-	178	91
-	175	89
-	4	173	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	91
-	175	89
-	3	173	90	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	175	89
-	170	89
-	173	90
-	4	175	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	89
-	173	90
-	3	175	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	121	91
-	126	91
-	124	89
-	4	121	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	91
-	124	89
-	3	121	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	89
-	124	89
-	126	91
-	4	129	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	89
-	126	91
-	3	129	89	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	124	89
-	119	89
-	121	91
-	4	124	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	89
-	121	91
-	3	124	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	94
-	191	95
-	188	93
-	4	186	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	95
-	188	93
-	3	186	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	188	93
-	183	92
-	186	94
-	4	188	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	92
-	186	94
-	3	188	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	91
-	121	91
-	119	89
-	4	116	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	91
-	119	89
-	3	116	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	89
-	113	89
-	116	91
-	4	119	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	89
-	116	91
-	3	119	89	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	91
-	131	91
-	129	89
-	4	126	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	91
-	129	89
-	3	126	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	89
-	129	89
-	131	91
-	4	134	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	89
-	131	91
-	3	134	89	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	111	91
-	116	91
-	113	89
-	4	111	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	91
-	113	89
-	3	111	91	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	113	89
-	108	89
-	111	91
-	4	113	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	89
-	111	91
-	3	113	89	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	105	91
-	111	91
-	108	89
-	4	105	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	91
-	108	89
-	3	105	91	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	108	89
-	103	89
-	105	91
-	4	108	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	89
-	105	91
-	3	108	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	91
-	137	91
-	134	89
-	4	131	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	91
-	134	89
-	3	131	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	89
-	134	89
-	137	91
-	4	139	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	89
-	137	91
-	3	139	89	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	100	91
-	105	91
-	103	89
-	4	100	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	91
-	103	89
-	3	100	91	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	103	89
-	98	89
-	100	91
-	4	103	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	89
-	100	91
-	3	103	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	95	91
-	100	91
-	98	89
-	4	95	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	91
-	98	89
-	3	95	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	91
-	142	90
-	139	89
-	4	137	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	90
-	139	89
-	3	137	91	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	89
-	139	89
-	142	90
-	4	144	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	89
-	142	90
-	3	144	89	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	90
-	147	90
-	144	89
-	4	142	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	90
-	144	89
-	3	142	90	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	89
-	144	89
-	147	90
-	4	149	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	89
-	147	90
-	3	149	89	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	90
-	173	90
-	170	89
-	4	168	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	90
-	170	89
-	3	168	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	89
-	165	88
-	168	90
-	4	170	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	88
-	168	90
-	3	170	89	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	147	90
-	152	90
-	149	89
-	4	147	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	90
-	149	89
-	3	147	90	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	88
-	149	89
-	152	90
-	4	155	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	89
-	152	90
-	3	155	88	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	193	99
-	199	99
-	196	96
-	4	193	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	99
-	196	96
-	3	193	99	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	201	95
-	196	96
-	199	99
-	4	201	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	96
-	199	99
-	3	201	95	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	196	96
-	191	95
-	193	99
-	4	196	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	95
-	193	99
-	3	196	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	90
-	157	90
-	155	88
-	4	152	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	90
-	155	88
-	3	152	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	88
-	155	88
-	157	90
-	4	160	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	88
-	157	90
-	3	160	88	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	90
-	168	90
-	165	88
-	4	162	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	90
-	165	88
-	3	162	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	88
-	160	88
-	162	90
-	4	165	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	88
-	162	90
-	3	165	88	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	196	118
-	191	113
-	193	120
-	4	196	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	113
-	193	120
-	3	196	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	113
-	196	118
-	194	112
-	4	191	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	118
-	194	112
-	3	191	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	107
-	194	105
-	196	110
-	4	199	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	105
-	196	110
-	3	199	107	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	194	105
-	199	107
-	196	102
-	4	194	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	107
-	196	102
-	3	194	105	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	201	102
-	196	102
-	199	107
-	4	201	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	102
-	199	107
-	3	201	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	90
-	162	90
-	160	88
-	4	157	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	90
-	160	88
-	3	157	90	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	93
-	186	94
-	183	92
-	4	181	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	94
-	183	92
-	3	181	93	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	183	92
-	178	91
-	181	93
-	4	183	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	91
-	181	93
-	3	183	92	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	188	97
-	193	99
-	191	95
-	4	188	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	99
-	191	95
-	3	188	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	95
-	186	94
-	188	97
-	4	191	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	94
-	188	97
-	3	191	95	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	196	102
-	201	102
-	199	99
-	4	196	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	102
-	199	99
-	3	196	102	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	204	97
-	199	99
-	201	102
-	4	204	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	99
-	201	102
-	3	204	97	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	199	99
-	204	97
-	201	95
-	4	199	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	97
-	201	95
-	3	199	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	199	99
-	193	99
-	196	102
-	4	199	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	99
-	196	102
-	3	199	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	201	102
-	207	99
-	204	97
-	4	201	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	99
-	204	97
-	3	201	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	207	92
-	201	95
-	204	97
-	4	207	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	95
-	204	97
-	3	207	92	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	201	95
-	207	92
-	204	91
-	4	201	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	92
-	204	91
-	3	201	95	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	175
-	144	160
-	147	173
-	4	149	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	160
-	147	173
-	3	149	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	160
-	149	175
-	147	162
-	4	144	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	175
-	147	162
-	3	144	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	158
-	157	164
-	155	151
-	4	152	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	164
-	155	151
-	3	152	158	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	160	151
-	155	151
-	157	164
-	4	160	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	151
-	157	164
-	3	160	151	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	207	125
-	201	132
-	204	128
-	4	207	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	132
-	204	128
-	3	207	125	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	201	132
-	207	125
-	204	127
-	4	201	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	125
-	204	127
-	3	201	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	110
-	191	106
-	194	112
-	4	196	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	106
-	194	112
-	3	196	110	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	191	106
-	196	110
-	194	105
-	4	191	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	110
-	194	105
-	3	191	106	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	191	101
-	196	102
-	193	99
-	4	191	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	102
-	193	99
-	3	191	101	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	193	99
-	188	97
-	191	101
-	4	193	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	97
-	191	101
-	3	193	99	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	196	102
-	191	101
-	194	105
-	4	196	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	101
-	194	105
-	3	196	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	193	120
-	189	113
-	191	122
-	4	193	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	113
-	191	122
-	3	193	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	113
-	193	120
-	191	113
-	4	189	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	120
-	191	113
-	3	189	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	92
-	181	93
-	178	91
-	4	175	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	93
-	178	91
-	3	175	92	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	91
-	173	90
-	175	92
-	4	178	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	90
-	175	92
-	3	178	91	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	204	127
-	210	122
-	206	124
-	4	204	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	122
-	206	124
-	3	204	127	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	212	119
-	206	124
-	210	122
-	4	212	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	124
-	210	122
-	3	212	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	93
-	129	93
-	126	91
-	4	124	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	93
-	126	91
-	3	124	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	91
-	126	91
-	129	93
-	4	131	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	91
-	129	93
-	3	131	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	91
-	121	91
-	124	93
-	4	126	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	91
-	124	93
-	3	126	91	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	92
-	124	93
-	121	91
-	4	118	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	93
-	121	91
-	3	118	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	121	91
-	116	91
-	118	92
-	4	121	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	91
-	118	92
-	3	121	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	92
-	118	92
-	116	91
-	4	113	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	92
-	116	91
-	3	113	92	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	116	91
-	111	91
-	113	92
-	4	116	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	91
-	113	92
-	3	116	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	93
-	134	92
-	131	91
-	4	129	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	92
-	131	91
-	3	129	93	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	91
-	131	91
-	134	92
-	4	137	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	91
-	134	92
-	3	137	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	96
-	188	97
-	186	94
-	4	183	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	97
-	186	94
-	3	183	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	186	94
-	181	93
-	183	96
-	4	186	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	93
-	183	96
-	3	186	94	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	108	92
-	113	92
-	111	91
-	4	108	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	92
-	111	91
-	3	108	92	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	111	91
-	105	91
-	108	92
-	4	111	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	91
-	108	92
-	3	111	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	92
-	139	92
-	137	91
-	4	134	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	92
-	137	91
-	3	134	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	90
-	137	91
-	139	92
-	4	142	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	91
-	139	92
-	3	142	90	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	103	92
-	108	92
-	105	91
-	4	103	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	92
-	105	91
-	3	103	92	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	105	91
-	100	91
-	103	92
-	4	105	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	91
-	103	92
-	3	105	91	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	98	92
-	103	92
-	100	91
-	4	98	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	92
-	100	91
-	3	98	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	100	91
-	95	91
-	98	92
-	4	100	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	91
-	98	92
-	3	100	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	92	92
-	98	92
-	95	91
-	4	92	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	92
-	95	91
-	3	92	92	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	92
-	144	92
-	142	90
-	4	139	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	92
-	142	90
-	3	139	92	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	90
-	142	90
-	144	92
-	4	147	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	90
-	144	92
-	3	147	90	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	92
-	175	92
-	173	90
-	4	170	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	92
-	173	90
-	3	170	92	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	90
-	168	90
-	170	92
-	4	173	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	90
-	170	92
-	3	173	90	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	92
-	149	92
-	147	90
-	4	144	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	92
-	147	90
-	3	144	92	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	90
-	147	90
-	149	92
-	4	152	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	90
-	149	92
-	3	152	90	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	92
-	155	92
-	152	90
-	4	149	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	92
-	152	90
-	3	149	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	90
-	152	90
-	155	92
-	4	157	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	90
-	155	92
-	3	157	90	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	194	105
-	189	102
-	191	106
-	4	194	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	102
-	191	106
-	3	194	105	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	189	102
-	194	105
-	191	101
-	4	189	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	105
-	191	101
-	3	189	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	91
-	170	92
-	168	90
-	4	165	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	92
-	168	90
-	3	165	91	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	90
-	162	90
-	165	91
-	4	168	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	90
-	165	91
-	3	168	90	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	210	122
-	204	127
-	207	125
-	4	210	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	127
-	207	125
-	3	210	122	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	186	99
-	191	101
-	188	97
-	4	186	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	101
-	188	97
-	3	186	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	97
-	183	96
-	186	99
-	4	188	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	96
-	186	99
-	3	188	97	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	92
-	160	91
-	157	90
-	4	155	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	91
-	157	90
-	3	155	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	90
-	157	90
-	160	91
-	4	162	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	90
-	160	91
-	3	162	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	91
-	165	91
-	162	90
-	4	160	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	91
-	162	90
-	3	160	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	210	91
-	204	97
-	207	99
-	4	210	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	97
-	207	99
-	3	210	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	204	97
-	210	91
-	207	92
-	4	204	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	91
-	207	92
-	3	204	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	112
-	189	107
-	191	113
-	4	194	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	107
-	191	113
-	3	194	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	189	107
-	194	112
-	191	106
-	4	189	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	112
-	191	106
-	3	189	107	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	191	101
-	186	99
-	189	102
-	4	191	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	99
-	189	102
-	3	191	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	180	141
-	173	178
-	176	162
-	4	180	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	178
-	176	162
-	3	180	141	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	173	178
-	180	141
-	177	139
-	4	173	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	141
-	177	139
-	3	173	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	94
-	183	96
-	181	93
-	4	178	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	96
-	181	93
-	3	178	94	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	181	93
-	175	92
-	178	94
-	4	181	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	92
-	178	94
-	3	181	93	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	122
-	187	109
-	189	119
-	4	191	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	109
-	189	119
-	3	191	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	109
-	191	122
-	189	113
-	4	187	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	122
-	189	113
-	3	187	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	121	94
-	126	94
-	124	93
-	4	121	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	94
-	124	93
-	3	121	94	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	93
-	124	93
-	126	94
-	4	129	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	93
-	126	94
-	3	129	93	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	93
-	118	92
-	121	94
-	4	124	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	92
-	121	94
-	3	124	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	94
-	131	94
-	129	93
-	4	126	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	94
-	129	93
-	3	126	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	92
-	129	93
-	131	94
-	4	134	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	93
-	131	94
-	3	134	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	94
-	121	94
-	118	92
-	4	116	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	94
-	118	92
-	3	116	94	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	118	92
-	113	92
-	116	94
-	4	118	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	92
-	116	94
-	3	118	92	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	94
-	136	94
-	134	92
-	4	131	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	94
-	134	92
-	3	131	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	92
-	134	92
-	136	94
-	4	139	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	92
-	136	94
-	3	139	92	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	110	94
-	116	94
-	113	92
-	4	110	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	94
-	113	92
-	3	110	94	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	113	92
-	108	92
-	110	94
-	4	113	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	92
-	110	94
-	3	113	92	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	147	184
-	141	148
-	144	151
-	4	147	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	148
-	144	151
-	3	147	184	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	148
-	147	184
-	144	165
-	4	141	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	184
-	144	165
-	3	141	148	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	105	94
-	110	94
-	108	92
-	4	105	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	94
-	108	92
-	3	105	94	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	108	92
-	103	92
-	105	94
-	4	108	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	92
-	105	94
-	3	108	92	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	100	94
-	105	94
-	103	92
-	4	100	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	94
-	103	92
-	3	100	94	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	103	92
-	98	92
-	100	94
-	4	103	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	92
-	100	94
-	3	103	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	94
-	142	94
-	139	92
-	4	136	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	94
-	139	92
-	3	136	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	92
-	139	92
-	142	94
-	4	144	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	92
-	142	94
-	3	144	92	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	93
-	178	94
-	175	92
-	4	173	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	94
-	175	92
-	3	173	93	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	92
-	170	92
-	173	93
-	4	175	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	92
-	173	93
-	3	175	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	95	94
-	100	94
-	98	92
-	4	95	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	94
-	98	92
-	3	95	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	92
-	92	92
-	95	94
-	4	98	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	92
-	95	94
-	3	98	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	94
-	95	94
-	92	92
-	4	90	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	94
-	92	92
-	3	90	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	94
-	147	94
-	144	92
-	4	142	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	94
-	144	92
-	3	142	94	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	92
-	144	92
-	147	94
-	4	149	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	92
-	147	94
-	3	149	92	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	97
-	186	99
-	183	96
-	4	181	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	99
-	183	96
-	3	181	97	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	96
-	178	94
-	181	97
-	4	183	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	94
-	181	97
-	3	183	96	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	147	94
-	152	93
-	149	92
-	4	147	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	93
-	149	92
-	3	147	94	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	155	92
-	149	92
-	152	93
-	4	155	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	92
-	152	93
-	3	155	92	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	106
-	186	103
-	189	107
-	4	191	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	103
-	189	107
-	3	191	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	186	103
-	191	106
-	189	102
-	4	186	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	106
-	189	102
-	3	186	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	93
-	173	93
-	170	92
-	4	168	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	93
-	170	92
-	3	168	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	92
-	165	91
-	168	93
-	4	170	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	91
-	168	93
-	3	170	92	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	93
-	157	93
-	155	92
-	4	152	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	93
-	155	92
-	3	152	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	91
-	155	92
-	157	93
-	4	160	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	92
-	157	93
-	3	160	91	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	84
-	207	99
-	210	98
-	4	213	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	99
-	210	98
-	3	213	84	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	207	99
-	213	84
-	210	91
-	4	207	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	84
-	210	91
-	3	207	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	93
-	163	93
-	160	91
-	4	157	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	93
-	160	91
-	3	157	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	91
-	160	91
-	163	93
-	4	165	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	91
-	163	93
-	3	165	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	93
-	168	93
-	165	91
-	4	163	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	93
-	165	91
-	3	163	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	99
-	189	102
-	186	99
-	4	183	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	102
-	186	99
-	3	183	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	99
-	181	97
-	183	99
-	4	186	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	97
-	183	99
-	3	186	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	102
-	183	99
-	186	103
-	4	189	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	99
-	186	103
-	3	189	102	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	113
-	186	107
-	189	113
-	4	191	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	107
-	189	113
-	3	191	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	107
-	191	113
-	189	107
-	4	186	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	113
-	189	107
-	3	186	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	96
-	129	96
-	126	94
-	4	123	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	96
-	126	94
-	3	123	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	94
-	126	94
-	129	96
-	4	131	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	94
-	129	96
-	3	131	94	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	126	94
-	121	94
-	123	96
-	4	126	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	94
-	123	96
-	3	126	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	96
-	123	96
-	121	94
-	4	118	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	96
-	121	94
-	3	118	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	121	94
-	116	94
-	118	96
-	4	121	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	94
-	118	96
-	3	121	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	96
-	134	96
-	131	94
-	4	129	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	96
-	131	94
-	3	129	96	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	136	94
-	131	94
-	134	96
-	4	136	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	94
-	134	96
-	3	136	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	95
-	181	97
-	178	94
-	4	176	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	97
-	178	94
-	3	176	95	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	94
-	173	93
-	176	95
-	4	178	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	93
-	176	95
-	3	178	94	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	113	96
-	118	96
-	116	94
-	4	113	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	96
-	116	94
-	3	113	96	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	116	94
-	110	94
-	113	96
-	4	116	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	94
-	113	96
-	3	116	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	96
-	139	96
-	136	94
-	4	134	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	96
-	136	94
-	3	134	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	94
-	136	94
-	139	96
-	4	142	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	94
-	139	96
-	3	142	94	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	108	96
-	113	96
-	110	94
-	4	108	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	96
-	110	94
-	3	108	96	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	110	94
-	105	94
-	108	96
-	4	110	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	94
-	108	96
-	3	110	94	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	102	96
-	108	96
-	105	94
-	4	102	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	96
-	105	94
-	3	102	96	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	105	94
-	100	94
-	102	96
-	4	105	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	94
-	102	96
-	3	105	94	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	97	96
-	102	96
-	100	94
-	4	97	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	96
-	100	94
-	3	97	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	100	94
-	95	94
-	97	96
-	4	100	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	94
-	97	96
-	3	100	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	96
-	144	95
-	142	94
-	4	139	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	95
-	142	94
-	3	139	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	94
-	142	94
-	144	95
-	4	147	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	94
-	144	95
-	3	147	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	92	96
-	97	96
-	95	94
-	4	92	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	96
-	95	94
-	3	92	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	94
-	90	94
-	92	96
-	4	95	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	94
-	92	96
-	3	95	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	95
-	92	96
-	90	94
-	4	87	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	96
-	90	94
-	3	87	95	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	95
-	149	95
-	147	94
-	4	144	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	95
-	147	94
-	3	144	95	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	93
-	147	94
-	149	95
-	4	152	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	94
-	149	95
-	3	152	93	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	210	122
-	215	117
-	212	119
-	4	210	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	117
-	212	119
-	3	210	122	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	218	113
-	212	119
-	215	117
-	4	218	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	119
-	215	117
-	3	218	113	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	212	119
-	218	113
-	215	115
-	4	212	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	113
-	215	115
-	3	212	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	94
-	176	95
-	173	93
-	4	170	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	95
-	173	93
-	3	170	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	93
-	168	93
-	170	94
-	4	173	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	93
-	170	94
-	3	173	93	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	95
-	155	95
-	152	93
-	4	149	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	95
-	152	93
-	3	149	95	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	93
-	152	93
-	155	95
-	4	157	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	93
-	155	95
-	3	157	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	95
-	160	94
-	157	93
-	4	155	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	94
-	157	93
-	3	155	95	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	93
-	157	93
-	160	94
-	4	163	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	93
-	160	94
-	3	163	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	97
-	183	99
-	181	97
-	4	178	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	99
-	181	97
-	3	178	97	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	97
-	176	95
-	178	97
-	4	181	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	95
-	178	97
-	3	181	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	94
-	170	94
-	168	93
-	4	165	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	94
-	168	93
-	3	165	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	93
-	163	93
-	165	94
-	4	168	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	93
-	165	94
-	3	168	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	94
-	165	94
-	163	93
-	4	160	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	94
-	163	93
-	3	160	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	207	125
-	213	120
-	210	122
-	4	207	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	120
-	210	122
-	3	207	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	215	117
-	210	122
-	213	120
-	4	215	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	122
-	213	120
-	3	215	117	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	221	107
-	215	115
-	218	113
-	4	221	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	115
-	218	113
-	3	221	107	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	215	115
-	221	107
-	218	106
-	4	215	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	107
-	218	106
-	3	215	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	107
-	184	102
-	186	107
-	4	189	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	102
-	186	107
-	3	189	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	102
-	189	107
-	186	103
-	4	184	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	107
-	186	103
-	3	184	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	98
-	131	98
-	129	96
-	4	126	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	98
-	129	96
-	3	126	98	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	96
-	129	96
-	131	98
-	4	134	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	96
-	131	98
-	3	134	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	96
-	123	96
-	126	98
-	4	129	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	96
-	126	98
-	3	129	96	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	121	98
-	126	98
-	123	96
-	4	121	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	98
-	123	96
-	3	121	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	96
-	118	96
-	121	98
-	4	123	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	96
-	121	98
-	3	123	96	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	98
-	136	98
-	134	96
-	4	131	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	98
-	134	96
-	3	131	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	96
-	134	96
-	136	98
-	4	139	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	96
-	136	98
-	3	139	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	115	98
-	121	98
-	118	96
-	4	115	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	98
-	118	96
-	3	115	98	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	118	96
-	113	96
-	115	98
-	4	118	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	96
-	115	98
-	3	118	96	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	110	98
-	115	98
-	113	96
-	4	110	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	98
-	113	96
-	3	110	98	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	113	96
-	108	96
-	110	98
-	4	113	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	96
-	110	98
-	3	113	96	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	136	98
-	142	97
-	139	96
-	4	136	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	97
-	139	96
-	3	136	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	95
-	139	96
-	142	97
-	4	144	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	96
-	142	97
-	3	144	95	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	173
-	141	154
-	144	165
-	4	147	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	154
-	144	165
-	3	147	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	141	154
-	147	173
-	144	160
-	4	141	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	173
-	144	160
-	3	141	154	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	105	97
-	110	98
-	108	96
-	4	105	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	98
-	108	96
-	3	105	97	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	108	96
-	102	96
-	105	97
-	4	108	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	96
-	105	97
-	3	108	96	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	100	97
-	105	97
-	102	96
-	4	100	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	97
-	102	96
-	3	100	97	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	96
-	97	96
-	100	97
-	4	102	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	96
-	100	97
-	3	102	96	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	99
-	186	103
-	183	99
-	4	181	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	103
-	183	99
-	3	181	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	99
-	178	97
-	181	99
-	4	183	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	97
-	181	99
-	3	183	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	94	97
-	100	97
-	97	96
-	4	94	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	97
-	97	96
-	3	94	97	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	97	96
-	92	96
-	94	97
-	4	97	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	96
-	94	97
-	3	97	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	97
-	94	97
-	92	96
-	4	89	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	97
-	92	96
-	3	89	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	92	96
-	87	95
-	89	97
-	4	92	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	95
-	89	97
-	3	92	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	97
-	147	97
-	144	95
-	4	142	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	97
-	144	95
-	3	142	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	95
-	144	95
-	147	97
-	4	149	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	95
-	147	97
-	3	149	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	97
-	89	97
-	87	95
-	4	84	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	97
-	87	95
-	3	84	97	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	103
-	181	99
-	184	102
-	4	186	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	99
-	184	102
-	3	186	103	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	158
-	147	151
-	149	162
-	4	152	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	151
-	149	162
-	3	152	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	147	151
-	152	158
-	149	148
-	4	147	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	158
-	149	148
-	3	147	151	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	155	151
-	149	148
-	152	158
-	4	155	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	148
-	152	158
-	3	155	151	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	204	128
-	210	122
-	207	125
-	4	204	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	122
-	207	125
-	3	204	128	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	213	120
-	207	125
-	210	122
-	4	213	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	125
-	210	122
-	3	213	120	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	147	97
-	152	96
-	149	95
-	4	147	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	96
-	149	95
-	3	147	97	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	155	95
-	149	95
-	152	96
-	4	155	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	95
-	152	96
-	3	155	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	96
-	178	97
-	176	95
-	4	173	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	97
-	176	95
-	3	173	96	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	95
-	170	94
-	173	96
-	4	176	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	94
-	173	96
-	3	176	95	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	162
-	144	152
-	147	162
-	4	149	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	152
-	147	162
-	3	149	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	152
-	149	162
-	147	151
-	4	144	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	162
-	147	151
-	3	144	152	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	96
-	157	96
-	155	95
-	4	152	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	96
-	155	95
-	3	152	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	94
-	155	95
-	157	96
-	4	160	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	95
-	157	96
-	3	160	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	74
-	210	98
-	222	-3
-	4	217	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	98
-	222	-3
-	3	217	74	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	210	98
-	217	74
-	213	84
-	4	210	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	74
-	213	84
-	3	210	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	113
-	184	104
-	187	109
-	4	189	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	104
-	187	109
-	3	189	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	104
-	189	113
-	186	107
-	4	184	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	113
-	186	107
-	3	184	104	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	202	130
-	208	124
-	204	128
-	4	202	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	124
-	204	128
-	3	202	130	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	210	122
-	204	128
-	208	124
-	4	210	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	128
-	208	124
-	3	210	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	100
-	128	100
-	126	98
-	4	123	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	100
-	126	98
-	3	123	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	98
-	126	98
-	128	100
-	4	131	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	98
-	128	100
-	3	131	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	98
-	121	98
-	123	100
-	4	126	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	98
-	123	100
-	3	126	98	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	128	100
-	134	100
-	131	98
-	4	128	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	100
-	131	98
-	3	128	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	136	98
-	131	98
-	134	100
-	4	136	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	98
-	134	100
-	3	136	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	95
-	173	96
-	170	94
-	4	168	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	96
-	170	94
-	3	168	95	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	94
-	165	94
-	168	95
-	4	170	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	94
-	168	95
-	3	170	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	96
-	163	95
-	160	94
-	4	157	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	95
-	160	94
-	3	157	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	94
-	160	94
-	163	95
-	4	165	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	94
-	163	95
-	3	165	94	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	118	100
-	123	100
-	121	98
-	4	118	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	100
-	121	98
-	3	118	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	121	98
-	115	98
-	118	100
-	4	121	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	98
-	118	100
-	3	121	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	100
-	139	100
-	136	98
-	4	134	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	100
-	136	98
-	3	134	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	97
-	136	98
-	139	100
-	4	142	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	98
-	139	100
-	3	142	97	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	113	99
-	118	100
-	115	98
-	4	113	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	100
-	115	98
-	3	113	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	115	98
-	110	98
-	113	99
-	4	115	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	98
-	113	99
-	3	115	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	95
-	168	95
-	165	94
-	4	163	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	95
-	165	94
-	3	163	95	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	107	99
-	113	99
-	110	98
-	4	107	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	99
-	110	98
-	3	107	99	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	110	98
-	105	97
-	107	99
-	4	110	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	97
-	107	99
-	3	110	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	100
-	144	99
-	142	97
-	4	139	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	99
-	142	97
-	3	139	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	97
-	142	97
-	144	99
-	4	147	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	97
-	144	99
-	3	147	97	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	186
-	174	174
-	170	183
-	4	168	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	174
-	170	183
-	3	168	186	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	176	167
-	170	183
-	174	174
-	4	176	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	183
-	174	174
-	3	176	167	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	170	183
-	176	167
-	173	176
-	4	170	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	167
-	173	176
-	3	170	183	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	102	99
-	107	99
-	105	97
-	4	102	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	99
-	105	97
-	3	102	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	105	97
-	100	97
-	102	99
-	4	105	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	97
-	102	99
-	3	105	97	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	97	99
-	102	99
-	100	97
-	4	97	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	99
-	100	97
-	3	97	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	100	97
-	94	97
-	97	99
-	4	100	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	97
-	97	99
-	3	100	97	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	92	99
-	97	99
-	94	97
-	4	92	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	99
-	94	97
-	3	92	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	97
-	89	97
-	92	99
-	4	94	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	97
-	92	99
-	3	94	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	86	99
-	92	99
-	89	97
-	4	86	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	99
-	89	97
-	3	86	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	97
-	84	97
-	86	99
-	4	89	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	97
-	86	99
-	3	89	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	99
-	86	99
-	84	97
-	4	81	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	99
-	84	97
-	3	81	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	99
-	149	98
-	147	97
-	4	144	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	98
-	147	97
-	3	144	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	96
-	147	97
-	149	98
-	4	152	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	97
-	149	98
-	3	152	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	97
-	181	99
-	178	97
-	4	176	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	99
-	178	97
-	3	176	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	97
-	173	96
-	176	97
-	4	178	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	96
-	176	97
-	3	178	97	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	165	187
-	171	177
-	168	186
-	4	165	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	177
-	168	186
-	3	165	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	174
-	168	186
-	171	177
-	4	174	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	186
-	171	177
-	3	174	174	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	189	119
-	185	100
-	187	102
-	4	189	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	100
-	187	102
-	3	189	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	100
-	189	119
-	187	109
-	4	185	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	119
-	187	109
-	3	185	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	98
-	155	98
-	152	96
-	4	149	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	98
-	152	96
-	3	149	98	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	157	96
-	152	96
-	155	98
-	4	157	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	96
-	155	98
-	3	157	96	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	200	126
-	205	123
-	202	130
-	4	200	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	123
-	202	130
-	3	200	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	208	124
-	202	130
-	205	123
-	4	208	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	130
-	205	123
-	3	208	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	102
-	131	102
-	128	100
-	4	126	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	102
-	128	100
-	3	126	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	100
-	128	100
-	131	102
-	4	134	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	100
-	131	102
-	3	134	100	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	100
-	123	100
-	126	102
-	4	128	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	100
-	126	102
-	3	128	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	102
-	136	102
-	134	100
-	4	131	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	102
-	134	100
-	3	131	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	100
-	134	100
-	136	102
-	4	139	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	100
-	136	102
-	3	139	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	121	101
-	126	102
-	123	100
-	4	121	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	102
-	123	100
-	3	121	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	100
-	118	100
-	121	101
-	4	123	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	100
-	121	101
-	3	123	100	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	115	101
-	121	101
-	118	100
-	4	115	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	101
-	118	100
-	3	115	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	118	100
-	113	99
-	115	101
-	4	118	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	99
-	115	101
-	3	118	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	98
-	160	97
-	157	96
-	4	155	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	97
-	157	96
-	3	155	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	95
-	157	96
-	160	97
-	4	163	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	96
-	160	97
-	3	163	95	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	136	102
-	142	101
-	139	100
-	4	136	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	101
-	139	100
-	3	136	102	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	99
-	139	100
-	142	101
-	4	144	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	100
-	142	101
-	3	144	99	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	155	151
-	160	151
-	157	141
-	4	155	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	151
-	157	141
-	3	155	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	148
-	155	151
-	152	142
-	4	149	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	151
-	152	142
-	3	149	148	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	157	141
-	152	142
-	155	151
-	4	157	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	142
-	155	151
-	3	157	141	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	110	101
-	115	101
-	113	99
-	4	110	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	101
-	113	99
-	3	110	101	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	113	99
-	107	99
-	110	101
-	4	113	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	99
-	110	101
-	3	113	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	99
-	184	102
-	181	99
-	4	179	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	102
-	181	99
-	3	179	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	99
-	176	97
-	179	99
-	4	181	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	97
-	179	99
-	3	181	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	96
-	176	97
-	173	96
-	4	171	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	97
-	173	96
-	3	171	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	173	96
-	168	95
-	171	96
-	4	173	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	95
-	171	96
-	3	173	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	159
-	160	177
-	157	192
-	4	155	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	177
-	157	192
-	3	155	159	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	163	185
-	157	192
-	160	177
-	4	163	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	192
-	160	177
-	3	163	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	192
-	152	158
-	155	159
-	4	157	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	158
-	155	159
-	3	157	192	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	105	101
-	110	101
-	107	99
-	4	105	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	101
-	107	99
-	3	105	101	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	107	99
-	102	99
-	105	101
-	4	107	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	99
-	105	101
-	3	107	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	162
-	141	150
-	144	160
-	4	147	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	150
-	144	160
-	3	147	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	150
-	147	162
-	144	152
-	4	141	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	162
-	144	152
-	3	141	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	107
-	181	101
-	184	104
-	4	186	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	101
-	184	104
-	3	186	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	101
-	186	107
-	184	102
-	4	181	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	107
-	184	102
-	3	181	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	101
-	147	101
-	144	99
-	4	142	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	101
-	144	99
-	3	142	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	98
-	144	99
-	147	101
-	4	149	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	99
-	147	101
-	3	149	98	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	99	101
-	105	101
-	102	99
-	4	99	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	101
-	102	99
-	3	99	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	99
-	97	99
-	99	101
-	4	102	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	99
-	99	101
-	3	102	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	97
-	165	96
-	163	95
-	4	160	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	96
-	163	95
-	3	160	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	95
-	163	95
-	165	96
-	4	168	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	95
-	165	96
-	3	168	95	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	151
-	166	131
-	163	129
-	4	160	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	131
-	163	129
-	3	160	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	163	129
-	157	141
-	160	151
-	4	163	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	141
-	160	151
-	3	163	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	101
-	99	101
-	97	99
-	4	94	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	101
-	97	99
-	3	94	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	99
-	92	99
-	94	101
-	4	97	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	99
-	94	101
-	3	97	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	101
-	94	101
-	92	99
-	4	89	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	101
-	92	99
-	3	89	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	92	99
-	86	99
-	89	101
-	4	92	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	99
-	89	101
-	3	92	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	96
-	171	96
-	168	95
-	4	165	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	96
-	168	95
-	3	165	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	100
-	89	101
-	86	99
-	4	84	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	101
-	86	99
-	3	84	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	99
-	81	99
-	84	100
-	4	86	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	99
-	84	100
-	3	86	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	78	101
-	84	100
-	81	99
-	4	78	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	100
-	81	99
-	3	78	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	102
-	179	99
-	181	101
-	4	184	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	99
-	181	101
-	3	184	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	213	120
-	218	116
-	215	117
-	4	213	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	116
-	215	117
-	3	213	120	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	221	113
-	215	117
-	218	116
-	4	221	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	117
-	218	116
-	3	221	113	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	215	117
-	221	113
-	218	113
-	4	215	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	113
-	218	113
-	3	215	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	101
-	152	100
-	149	98
-	4	147	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	100
-	149	98
-	3	147	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	98
-	149	98
-	152	100
-	4	155	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	98
-	152	100
-	3	155	98	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	223	102
-	218	106
-	221	107
-	4	223	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	106
-	221	107
-	3	223	102	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	218	106
-	223	102
-	221	98
-	4	218	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	102
-	221	98
-	3	218	106	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	221	98
-	215	102
-	218	106
-	4	221	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	102
-	218	106
-	3	221	98	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	224	109
-	218	113
-	221	113
-	4	224	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	113
-	221	113
-	3	224	109	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	218	113
-	224	109
-	221	107
-	4	218	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	109
-	221	107
-	3	218	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	128	104
-	134	104
-	131	102
-	4	128	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	104
-	131	102
-	3	128	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	102
-	131	102
-	134	104
-	4	136	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	102
-	134	104
-	3	136	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	131	102
-	126	102
-	128	104
-	4	131	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	102
-	128	104
-	3	131	102	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	103
-	128	104
-	126	102
-	4	123	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	104
-	126	102
-	3	123	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	102
-	121	101
-	123	103
-	4	126	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	101
-	123	103
-	3	126	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	104
-	139	103
-	136	102
-	4	134	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	103
-	136	102
-	3	134	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	101
-	136	102
-	139	103
-	4	142	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	102
-	139	103
-	3	142	101	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	163	185
-	168	178
-	165	187
-	4	163	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	178
-	165	187
-	3	163	185	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	171	177
-	165	187
-	168	178
-	4	171	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	187
-	168	178
-	3	171	177	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	215	102
-	221	98
-	219	88
-	4	215	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	98
-	219	88
-	3	215	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	88
-	222	-3
-	215	102
-	4	219	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	-3
-	215	102
-	3	219	88	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	179	156
-	173	176
-	176	167
-	4	179	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	176
-	176	167
-	3	179	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	173	176
-	179	156
-	176	162
-	4	173	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	156
-	176	162
-	3	173	176	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	210	122
-	216	119
-	213	120
-	4	210	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	119
-	213	120
-	3	210	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	116
-	213	120
-	216	119
-	4	218	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	120
-	216	119
-	3	218	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	118	103
-	123	103
-	121	101
-	4	118	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	103
-	121	101
-	3	118	103	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	121	101
-	115	101
-	118	103
-	4	121	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	101
-	118	103
-	3	121	101	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	100
-	157	99
-	155	98
-	4	152	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	99
-	155	98
-	3	152	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	97
-	155	98
-	157	99
-	4	160	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	98
-	157	99
-	3	160	97	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	113	103
-	118	103
-	115	101
-	4	113	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	103
-	115	101
-	3	113	103	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	115	101
-	110	101
-	113	103
-	4	115	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	101
-	113	103
-	3	115	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	103
-	144	103
-	142	101
-	4	139	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	103
-	142	101
-	3	139	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	101
-	142	101
-	144	103
-	4	147	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	101
-	144	103
-	3	147	101	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	107	103
-	113	103
-	110	101
-	4	107	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	103
-	110	101
-	3	107	103	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	110	101
-	105	101
-	107	103
-	4	110	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	101
-	107	103
-	3	110	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	102	102
-	107	103
-	105	101
-	4	102	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	103
-	105	101
-	3	102	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	105	101
-	99	101
-	102	102
-	4	105	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	101
-	102	102
-	3	105	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	97
-	179	99
-	176	97
-	4	173	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	99
-	176	97
-	3	173	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	97
-	171	96
-	173	97
-	4	176	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	96
-	173	97
-	3	176	97	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	97	102
-	102	102
-	99	101
-	4	97	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	102
-	99	101
-	3	97	102	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	101
-	94	101
-	97	102
-	4	99	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	101
-	97	102
-	3	99	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	103
-	149	102
-	147	101
-	4	144	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	102
-	147	101
-	3	144	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	100
-	147	101
-	149	102
-	4	152	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	101
-	149	102
-	3	152	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	102
-	97	102
-	94	101
-	4	91	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	102
-	94	101
-	3	91	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	94	101
-	89	101
-	91	102
-	4	94	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	101
-	91	102
-	3	94	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	99
-	163	98
-	160	97
-	4	157	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	98
-	160	97
-	3	157	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	96
-	160	97
-	163	98
-	4	165	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	97
-	163	98
-	3	165	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	86	102
-	91	102
-	89	101
-	4	86	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	102
-	89	101
-	3	86	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	101
-	84	100
-	86	102
-	4	89	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	100
-	86	102
-	3	89	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	102
-	81	102
-	78	101
-	4	75	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	102
-	78	101
-	3	75	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	100
-	78	101
-	81	102
-	4	84	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	101
-	81	102
-	3	84	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	102
-	86	102
-	84	100
-	4	81	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	102
-	84	100
-	3	81	102	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	226	105
-	221	107
-	224	109
-	4	226	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	107
-	224	109
-	3	226	105	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	221	107
-	226	105
-	223	102
-	4	221	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	105
-	223	102
-	3	221	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	98
-	168	97
-	165	96
-	4	163	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	97
-	165	96
-	3	163	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	96
-	165	96
-	168	97
-	4	171	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	96
-	168	97
-	3	171	96	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	208	124
-	213	121
-	210	122
-	4	208	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	121
-	210	122
-	3	208	124	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	216	119
-	210	122
-	213	121
-	4	216	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	122
-	213	121
-	3	216	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	106
-	136	106
-	134	104
-	4	131	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	106
-	134	104
-	3	131	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	103
-	134	104
-	136	106
-	4	139	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	104
-	136	106
-	3	139	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	104
-	128	104
-	131	106
-	4	134	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	104
-	131	106
-	3	134	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	97
-	173	97
-	171	96
-	4	168	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	97
-	171	96
-	3	168	97	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	126	106
-	131	106
-	128	104
-	4	126	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	106
-	128	104
-	3	126	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	104
-	123	103
-	126	106
-	4	128	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	103
-	126	106
-	3	128	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	102
-	155	101
-	152	100
-	4	149	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	101
-	152	100
-	3	149	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	99
-	152	100
-	155	101
-	4	157	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	100
-	155	101
-	3	157	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	106
-	142	105
-	139	103
-	4	136	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	105
-	139	103
-	3	136	106	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	103
-	139	103
-	142	105
-	4	144	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	103
-	142	105
-	3	144	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	105
-	126	106
-	123	103
-	4	120	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	106
-	123	103
-	3	120	105	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	103
-	118	103
-	120	105
-	4	123	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	103
-	120	105
-	3	123	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	115	105
-	120	105
-	118	103
-	4	115	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	105
-	118	103
-	3	115	105	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	118	103
-	113	103
-	115	105
-	4	118	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	103
-	115	105
-	3	118	103	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	148
-	144	143
-	147	151
-	4	149	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	143
-	147	151
-	3	149	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	143
-	149	148
-	147	140
-	4	144	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	148
-	147	140
-	3	144	143	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	152	142
-	147	140
-	149	148
-	4	152	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	140
-	149	148
-	3	152	142	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	110	105
-	115	105
-	113	103
-	4	110	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	105
-	113	103
-	3	110	105	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	113	103
-	107	103
-	110	105
-	4	113	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	103
-	110	105
-	3	113	103	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	105
-	147	105
-	144	103
-	4	142	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	105
-	144	103
-	3	142	105	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	102
-	144	103
-	147	105
-	4	149	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	103
-	147	105
-	3	149	102	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	104	104
-	110	105
-	107	103
-	4	104	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	105
-	107	103
-	3	104	104	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	107	103
-	102	102
-	104	104
-	4	107	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	102
-	104	104
-	3	107	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	98
-	181	101
-	179	99
-	4	176	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	101
-	179	99
-	3	176	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	99
-	173	97
-	176	98
-	4	179	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	97
-	176	98
-	3	179	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	99	104
-	104	104
-	102	102
-	4	99	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	104
-	102	102
-	3	99	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	102
-	97	102
-	99	104
-	4	102	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	102
-	99	104
-	3	102	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	151
-	141	144
-	144	152
-	4	147	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	144
-	144	152
-	3	147	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	144
-	147	151
-	144	143
-	4	141	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	151
-	144	143
-	3	141	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	155	101
-	160	99
-	157	99
-	4	155	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	99
-	157	99
-	3	155	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	98
-	157	99
-	160	99
-	4	163	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	99
-	160	99
-	3	163	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	104
-	99	104
-	97	102
-	4	94	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	104
-	97	102
-	3	94	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	102
-	91	102
-	94	104
-	4	97	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	102
-	94	104
-	3	97	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	89	104
-	94	104
-	91	102
-	4	89	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	104
-	91	102
-	3	89	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	102
-	86	102
-	89	104
-	4	91	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	102
-	89	104
-	3	91	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	104
-	78	104
-	75	102
-	4	73	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	104
-	75	102
-	3	73	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	102
-	75	102
-	78	104
-	4	81	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	102
-	78	104
-	3	81	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	104
-	89	104
-	86	102
-	4	83	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	104
-	86	102
-	3	83	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	102
-	81	102
-	83	104
-	4	86	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	102
-	83	104
-	3	86	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	78	104
-	83	104
-	81	102
-	4	78	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	104
-	81	102
-	3	78	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	105
-	152	103
-	149	102
-	4	147	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	103
-	149	102
-	3	147	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	101
-	149	102
-	152	103
-	4	155	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	102
-	152	103
-	3	155	101	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	108
-	134	108
-	131	106
-	4	128	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	108
-	131	106
-	3	128	108	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	106
-	131	106
-	134	108
-	4	136	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	106
-	134	108
-	3	136	106	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	106
-	126	106
-	128	108
-	4	131	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	106
-	128	108
-	3	131	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	108
-	139	108
-	136	106
-	4	134	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	108
-	136	106
-	3	134	108	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	105
-	136	106
-	139	108
-	4	142	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	106
-	139	108
-	3	142	105	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	107
-	128	108
-	126	106
-	4	123	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	108
-	126	106
-	3	123	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	106
-	120	105
-	123	107
-	4	126	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	105
-	123	107
-	3	126	106	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	108
-	144	107
-	142	105
-	4	139	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	107
-	142	105
-	3	139	108	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	105
-	142	105
-	144	107
-	4	147	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	105
-	144	107
-	3	147	105	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	218	116
-	224	113
-	221	113
-	4	218	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	113
-	221	113
-	3	218	116	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	227	110
-	221	113
-	224	113
-	4	227	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	113
-	224	113
-	3	227	110	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	221	113
-	227	110
-	224	109
-	4	221	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	110
-	224	109
-	3	221	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	118	107
-	123	107
-	120	105
-	4	118	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	107
-	120	105
-	3	118	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	105
-	115	105
-	118	107
-	4	120	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	105
-	118	107
-	3	120	105	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	229	107
-	224	109
-	227	110
-	4	229	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	109
-	227	110
-	3	229	107	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	224	109
-	229	107
-	226	105
-	4	224	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	107
-	226	105
-	3	224	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	187	109
-	182	99
-	185	100
-	4	187	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	99
-	185	100
-	3	187	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	99
-	187	109
-	184	104
-	4	182	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	109
-	184	104
-	3	182	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	99
-	165	98
-	163	98
-	4	160	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	98
-	163	98
-	3	160	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	97
-	163	98
-	165	98
-	4	168	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	98
-	165	98
-	3	168	97	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	205	123
-	211	121
-	208	124
-	4	205	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	121
-	208	124
-	3	205	123	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	213	121
-	208	124
-	211	121
-	4	213	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	124
-	211	121
-	3	213	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	216	119
-	221	116
-	218	116
-	4	216	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	116
-	218	116
-	3	216	119	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	224	113
-	218	116
-	221	116
-	4	224	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	116
-	221	116
-	3	224	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	112	107
-	118	107
-	115	105
-	4	112	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	107
-	115	105
-	3	112	107	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	115	105
-	110	105
-	112	107
-	4	115	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	105
-	112	107
-	3	115	105	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	152	142
-	157	141
-	155	134
-	4	152	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	141
-	155	134
-	3	152	142	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	140
-	152	142
-	149	135
-	4	147	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	142
-	149	135
-	3	147	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	155	134
-	149	135
-	152	142
-	4	155	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	135
-	152	142
-	3	155	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	99
-	184	104
-	181	101
-	4	179	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	104
-	181	101
-	3	179	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	101
-	176	98
-	179	99
-	4	181	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	98
-	179	99
-	3	181	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	97
-	176	98
-	173	97
-	4	171	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	98
-	173	97
-	3	171	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	97
-	168	97
-	171	97
-	4	173	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	97
-	171	97
-	3	173	97	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	107	106
-	112	107
-	110	105
-	4	107	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	107
-	110	105
-	3	107	106	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	110	105
-	104	104
-	107	106
-	4	110	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	104
-	107	106
-	3	110	105	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	107
-	149	106
-	147	105
-	4	144	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	106
-	147	105
-	3	144	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	103
-	147	105
-	149	106
-	4	152	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	105
-	149	106
-	3	152	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	103
-	157	102
-	155	101
-	4	152	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	102
-	155	101
-	3	152	103	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	160	99
-	155	101
-	157	102
-	4	160	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	101
-	157	102
-	3	160	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	98
-	171	97
-	168	97
-	4	165	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	97
-	168	97
-	3	165	98	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	102	106
-	107	106
-	104	104
-	4	102	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	106
-	104	104
-	3	102	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	104	104
-	99	104
-	102	106
-	4	104	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	104
-	102	106
-	3	104	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	110
-	136	110
-	134	108
-	4	131	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	110
-	134	108
-	3	131	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	108
-	134	108
-	136	110
-	4	139	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	108
-	136	110
-	3	139	108	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	108
-	128	108
-	131	110
-	4	134	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	108
-	131	110
-	3	134	108	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	96	106
-	102	106
-	99	104
-	4	96	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	106
-	99	104
-	3	96	106	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	104
-	94	104
-	96	106
-	4	99	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	104
-	96	106
-	3	99	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	110
-	142	110
-	139	108
-	4	136	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	110
-	139	108
-	3	136	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	107
-	139	108
-	142	110
-	4	144	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	108
-	142	110
-	3	144	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	106
-	96	106
-	94	104
-	4	91	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	106
-	94	104
-	3	91	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	94	104
-	89	104
-	91	106
-	4	94	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	104
-	91	106
-	3	94	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	70	106
-	75	106
-	73	104
-	4	70	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	106
-	73	104
-	3	70	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	78	104
-	73	104
-	75	106
-	4	78	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	104
-	75	106
-	3	78	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	110
-	131	110
-	128	108
-	4	126	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	110
-	128	108
-	3	126	110	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	108
-	123	107
-	126	110
-	4	128	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	107
-	126	110
-	3	128	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	106
-	91	106
-	89	104
-	4	86	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	106
-	89	104
-	3	86	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	104
-	83	104
-	86	106
-	4	89	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	104
-	86	106
-	3	89	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	75	106
-	80	106
-	78	104
-	4	75	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	106
-	78	104
-	3	75	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	104
-	78	104
-	80	106
-	4	83	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	104
-	80	106
-	3	83	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	104
-	179	99
-	182	99
-	4	184	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	99
-	182	99
-	3	184	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	106
-	86	106
-	83	104
-	4	80	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	106
-	83	104
-	3	80	106	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	160
-	139	147
-	141	154
-	4	144	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	147
-	141	154
-	3	144	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	147
-	144	160
-	141	150
-	4	139	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	160
-	141	150
-	3	139	147	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	213	121
-	219	118
-	216	119
-	4	213	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	118
-	216	119
-	3	213	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	221	116
-	216	119
-	219	118
-	4	221	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	119
-	219	118
-	3	221	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	109
-	203	120
-	200	126
-	4	199	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	120
-	200	126
-	3	199	109	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	205	123
-	200	126
-	203	120
-	4	205	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	126
-	203	120
-	3	205	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	126
-	196	113
-	199	109
-	4	200	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	113
-	199	109
-	3	200	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	109
-	126	110
-	123	107
-	4	120	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	110
-	123	107
-	3	120	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	107
-	118	107
-	120	109
-	4	123	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	107
-	120	109
-	3	123	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	110
-	147	109
-	144	107
-	4	142	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	109
-	144	107
-	3	142	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	106
-	144	107
-	147	109
-	4	149	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	107
-	147	109
-	3	149	106	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	141
-	163	129
-	160	127
-	4	157	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	129
-	160	127
-	3	157	141	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	127
-	155	134
-	157	141
-	4	160	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	134
-	157	141
-	3	160	127	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	227	110
-	232	109
-	229	107
-	4	227	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	109
-	229	107
-	3	227	110	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	106
-	155	104
-	152	103
-	4	149	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	104
-	152	103
-	3	149	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	102
-	152	103
-	155	104
-	4	157	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	103
-	155	104
-	3	157	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	115	109
-	120	109
-	118	107
-	4	115	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	109
-	118	107
-	3	115	109	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	118	107
-	112	107
-	115	109
-	4	118	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	107
-	115	109
-	3	118	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	152
-	139	143
-	141	150
-	4	144	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	143
-	141	150
-	3	144	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	143
-	144	152
-	141	144
-	4	139	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	152
-	141	144
-	3	139	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	102
-	163	100
-	160	99
-	4	157	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	100
-	160	99
-	3	157	102	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	98
-	160	99
-	163	100
-	4	165	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	99
-	163	100
-	3	165	98	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	110	108
-	115	109
-	112	107
-	4	110	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	109
-	112	107
-	3	110	108	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	112	107
-	107	106
-	110	108
-	4	112	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	106
-	110	108
-	3	112	107	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	224	113
-	229	111
-	227	110
-	4	224	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	111
-	227	110
-	3	224	113	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	232	109
-	227	110
-	229	111
-	4	232	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	110
-	229	111
-	3	232	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	112
-	139	113
-	136	110
-	4	134	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	113
-	136	110
-	3	134	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	110
-	136	110
-	139	113
-	4	142	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	110
-	139	113
-	3	142	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	110
-	131	110
-	134	112
-	4	136	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	110
-	134	112
-	3	136	110	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	160	177
-	166	176
-	163	185
-	4	160	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	176
-	163	185
-	3	160	177	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	168	178
-	163	185
-	166	176
-	4	168	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	185
-	166	176
-	3	168	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	112
-	134	112
-	131	110
-	4	128	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	112
-	131	110
-	3	128	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	110
-	126	110
-	128	112
-	4	131	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	110
-	128	112
-	3	131	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	104	108
-	110	108
-	107	106
-	4	104	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	108
-	107	106
-	3	104	108	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	107	106
-	102	106
-	104	108
-	4	107	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	106
-	104	108
-	3	107	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	113
-	144	112
-	142	110
-	4	139	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	112
-	142	110
-	3	139	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	147	109
-	142	110
-	144	112
-	4	147	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	110
-	144	112
-	3	147	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	109
-	152	107
-	149	106
-	4	147	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	107
-	149	106
-	3	147	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	104
-	149	106
-	152	107
-	4	155	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	106
-	152	107
-	3	155	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	140
-	141	136
-	144	143
-	4	147	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	136
-	144	143
-	3	147	140	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	141	136
-	147	140
-	144	133
-	4	141	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	140
-	144	133
-	3	141	136	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	135
-	144	133
-	147	140
-	4	149	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	133
-	147	140
-	3	149	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	99	107
-	104	108
-	102	106
-	4	99	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	108
-	102	106
-	3	99	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	106
-	96	106
-	99	107
-	4	102	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	106
-	99	107
-	3	102	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	111
-	128	112
-	126	110
-	4	123	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	112
-	126	110
-	3	123	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	110
-	120	109
-	123	111
-	4	126	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	109
-	123	111
-	3	126	110	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	221	116
-	227	114
-	224	113
-	4	221	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	114
-	224	113
-	3	221	116	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	229	111
-	224	113
-	227	114
-	4	229	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	113
-	227	114
-	3	229	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	107
-	99	107
-	96	106
-	4	93	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	107
-	96	106
-	3	93	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	106
-	91	106
-	93	107
-	4	96	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	106
-	93	107
-	3	96	106	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	67	107
-	72	107
-	70	106
-	4	67	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	107
-	70	106
-	3	67	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	75	106
-	70	106
-	72	107
-	4	75	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	106
-	72	107
-	3	75	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	107
-	77	107
-	75	106
-	4	72	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	107
-	75	106
-	3	72	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	106
-	75	106
-	77	107
-	4	80	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	106
-	77	107
-	3	80	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	107
-	93	107
-	91	106
-	4	88	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	107
-	91	106
-	3	88	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	106
-	86	106
-	88	107
-	4	91	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	106
-	88	107
-	3	91	106	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	211	121
-	216	120
-	213	121
-	4	211	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	120
-	213	121
-	3	211	121	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	219	118
-	213	121
-	216	120
-	4	219	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	121
-	216	120
-	3	219	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	107
-	83	107
-	80	106
-	4	77	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	107
-	80	106
-	3	77	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	106
-	80	106
-	83	107
-	4	86	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	106
-	83	107
-	3	86	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	107
-	88	107
-	86	106
-	4	83	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	107
-	86	106
-	3	83	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	100
-	168	98
-	165	98
-	4	163	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	98
-	165	98
-	3	163	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	97
-	165	98
-	168	98
-	4	171	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	98
-	168	98
-	3	171	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	97
-	179	99
-	176	98
-	4	174	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	99
-	176	98
-	3	174	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	98
-	171	97
-	174	97
-	4	176	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	97
-	174	97
-	3	176	98	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	112
-	149	111
-	147	109
-	4	144	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	111
-	147	109
-	3	144	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	107
-	147	109
-	149	111
-	4	152	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	109
-	149	111
-	3	152	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	104
-	160	102
-	157	102
-	4	155	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	102
-	157	102
-	3	155	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	100
-	157	102
-	160	102
-	4	163	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	102
-	160	102
-	3	163	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	111
-	123	111
-	120	109
-	4	117	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	111
-	120	109
-	3	117	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	120	109
-	115	109
-	117	111
-	4	120	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	109
-	117	111
-	3	120	109	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	229	111
-	235	111
-	232	109
-	4	229	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	111
-	232	109
-	3	229	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	115
-	141	115
-	139	113
-	4	136	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	115
-	139	113
-	3	136	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	112
-	139	113
-	141	115
-	4	144	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	113
-	141	115
-	3	144	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	113
-	134	112
-	136	115
-	4	139	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	112
-	136	115
-	3	139	113	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	135
-	155	134
-	152	129
-	4	149	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	134
-	152	129
-	3	149	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	133
-	149	135
-	147	130
-	4	144	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	135
-	147	130
-	3	144	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	152	129
-	147	130
-	149	135
-	4	152	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	130
-	149	135
-	3	152	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	143
-	139	137
-	141	144
-	4	144	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	137
-	141	144
-	3	144	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	137
-	144	143
-	141	136
-	4	139	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	143
-	141	136
-	3	139	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	114
-	136	115
-	134	112
-	4	131	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	115
-	134	112
-	3	131	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	112
-	128	112
-	131	114
-	4	134	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	112
-	131	114
-	3	134	112	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	112	110
-	117	111
-	115	109
-	4	112	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	111
-	115	109
-	3	112	110	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	115	109
-	110	108
-	112	110
-	4	115	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	108
-	112	110
-	3	115	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	98
-	174	97
-	171	97
-	4	168	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	97
-	171	97
-	3	168	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	118
-	224	116
-	221	116
-	4	219	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	116
-	221	116
-	3	219	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	227	114
-	221	116
-	224	116
-	4	227	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	116
-	224	116
-	3	227	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	203	120
-	209	121
-	205	123
-	4	203	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	121
-	205	123
-	3	203	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	211	121
-	205	123
-	209	121
-	4	211	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	123
-	209	121
-	3	211	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	115
-	147	114
-	144	112
-	4	141	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	114
-	144	112
-	3	141	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	111
-	144	112
-	147	114
-	4	149	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	112
-	147	114
-	3	149	111	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	144	165
-	138	145
-	141	148
-	4	144	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	145
-	141	148
-	3	144	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	145
-	144	165
-	141	154
-	4	138	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	165
-	141	154
-	3	138	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	114
-	131	114
-	128	112
-	4	125	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	114
-	128	112
-	3	125	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	128	112
-	123	111
-	125	114
-	4	128	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	111
-	125	114
-	3	128	112	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	107	110
-	112	110
-	110	108
-	4	107	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	110
-	110	108
-	3	107	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	110	108
-	104	108
-	107	110
-	4	110	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	108
-	107	110
-	3	110	108	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	107
-	158	105
-	155	104
-	4	152	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	105
-	155	104
-	3	152	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	102
-	155	104
-	158	105
-	4	160	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	104
-	158	105
-	3	160	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	134
-	160	127
-	158	125
-	4	155	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	127
-	158	125
-	3	155	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	158	125
-	152	129
-	155	134
-	4	158	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	129
-	155	134
-	3	158	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	101	109
-	107	110
-	104	108
-	4	101	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	110
-	104	108
-	3	101	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	108
-	99	107
-	101	109
-	4	104	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	107
-	101	109
-	3	104	108	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	227	114
-	232	113
-	229	111
-	4	227	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	113
-	229	111
-	3	227	114	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	235	111
-	229	111
-	232	113
-	4	235	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	111
-	232	113
-	3	235	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	118
-	144	118
-	141	115
-	4	139	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	118
-	141	115
-	3	139	118	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	114
-	141	115
-	144	118
-	4	147	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	115
-	144	118
-	3	147	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	115
-	136	115
-	139	118
-	4	141	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	115
-	139	118
-	3	141	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	113
-	125	114
-	123	111
-	4	120	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	114
-	123	111
-	3	120	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	123	111
-	117	111
-	120	113
-	4	123	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	111
-	120	113
-	3	123	111	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	133	117
-	139	118
-	136	115
-	4	133	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	118
-	136	115
-	3	133	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	115
-	131	114
-	133	117
-	4	136	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	114
-	133	117
-	3	136	115	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	64	109
-	69	109
-	67	107
-	4	64	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	109
-	67	107
-	3	64	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	72	107
-	67	107
-	69	109
-	4	72	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	107
-	69	109
-	3	72	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	96	109
-	101	109
-	99	107
-	4	96	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	109
-	99	107
-	3	96	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	107
-	93	107
-	96	109
-	4	99	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	107
-	96	109
-	3	99	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	111
-	155	108
-	152	107
-	4	149	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	108
-	152	107
-	3	149	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	158	105
-	152	107
-	155	108
-	4	158	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	107
-	155	108
-	3	158	105	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	109
-	75	109
-	72	107
-	4	69	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	109
-	72	107
-	3	69	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	77	107
-	72	107
-	75	109
-	4	77	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	107
-	75	109
-	3	77	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	91	109
-	96	109
-	93	107
-	4	91	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	109
-	93	107
-	3	91	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	93	107
-	88	107
-	91	109
-	4	93	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	107
-	91	109
-	3	93	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	109
-	80	109
-	77	107
-	4	75	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	109
-	77	107
-	3	75	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	107
-	77	107
-	80	109
-	4	83	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	107
-	80	109
-	3	83	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	109
-	91	109
-	88	107
-	4	85	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	109
-	88	107
-	3	85	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	107
-	83	107
-	85	109
-	4	88	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	107
-	85	109
-	3	88	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	109
-	85	109
-	83	107
-	4	80	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	109
-	83	107
-	3	80	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	147	114
-	152	113
-	149	111
-	4	147	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	113
-	149	111
-	3	147	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	108
-	149	111
-	152	113
-	4	155	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	111
-	152	113
-	3	155	108	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	102
-	166	99
-	163	100
-	4	160	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	99
-	163	100
-	3	160	102	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	98
-	163	100
-	166	99
-	4	168	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	100
-	166	99
-	3	168	98	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	144	133
-	139	131
-	141	136
-	4	144	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	131
-	141	136
-	3	144	133	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	139	131
-	144	133
-	141	128
-	4	139	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	133
-	141	128
-	3	139	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	147	130
-	141	128
-	144	133
-	4	147	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	128
-	144	133
-	3	147	130	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	130
-	152	129
-	149	125
-	4	147	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	129
-	149	125
-	3	147	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	128
-	147	130
-	144	125
-	4	141	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	130
-	144	125
-	3	141	128	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	125
-	144	125
-	147	130
-	4	149	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	125
-	147	130
-	3	149	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	118
-	149	117
-	147	114
-	4	144	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	117
-	147	114
-	3	144	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	113
-	147	114
-	149	117
-	4	152	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	114
-	149	117
-	3	152	113	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	216	120
-	222	118
-	219	118
-	4	216	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	118
-	219	118
-	3	216	120	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	224	116
-	219	118
-	222	118
-	4	224	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	118
-	222	118
-	3	224	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	116
-	133	117
-	131	114
-	4	128	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	117
-	131	114
-	3	128	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	114
-	125	114
-	128	116
-	4	131	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	114
-	128	116
-	3	131	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	115	112
-	120	113
-	117	111
-	4	115	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	113
-	117	111
-	3	115	112	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	117	111
-	112	110
-	115	112
-	4	117	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	110
-	115	112
-	3	117	111	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	232	113
-	238	112
-	235	111
-	4	232	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	112
-	235	111
-	3	232	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	121
-	147	121
-	144	118
-	4	141	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	121
-	144	118
-	3	141	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	117
-	144	118
-	147	121
-	4	149	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	118
-	147	121
-	3	149	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	118
-	139	118
-	141	121
-	4	144	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	118
-	141	121
-	3	144	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	120
-	141	121
-	139	118
-	4	136	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	121
-	139	118
-	3	136	120	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	139	118
-	133	117
-	136	120
-	4	139	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	117
-	136	120
-	3	139	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	-3
-	219	88
-	217	74
-	4	222	-3	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	88
-	217	74
-	3	222	-3	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	224	116
-	230	115
-	227	114
-	4	224	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	115
-	227	114
-	3	224	116	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	232	113
-	227	114
-	230	115
-	4	232	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	114
-	230	115
-	3	232	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	129
-	158	125
-	155	122
-	4	152	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	125
-	155	122
-	3	152	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	155	122
-	149	125
-	152	129
-	4	155	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	125
-	152	129
-	3	155	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	209	121
-	214	121
-	211	121
-	4	209	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	121
-	211	121
-	3	209	121	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	216	120
-	211	121
-	214	121
-	4	216	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	121
-	214	121
-	3	216	120	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	109	112
-	115	112
-	112	110
-	4	109	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	112
-	112	110
-	3	109	112	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	112	110
-	107	110
-	109	112
-	4	112	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	110
-	109	112
-	3	112	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	96
-	182	99
-	179	99
-	4	176	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	99
-	179	99
-	3	176	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	99
-	174	97
-	176	96
-	4	179	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	97
-	176	96
-	3	179	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	144	125
-	149	125
-	147	121
-	4	144	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	125
-	147	121
-	3	144	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	125
-	139	124
-	141	128
-	4	144	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	124
-	141	128
-	3	144	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	124
-	144	125
-	141	121
-	4	139	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	125
-	141	121
-	3	139	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	121
-	141	121
-	144	125
-	4	147	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	121
-	144	125
-	3	147	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	121
-	136	120
-	139	124
-	4	141	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	120
-	139	124
-	3	141	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	115
-	128	116
-	125	114
-	4	123	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	116
-	125	114
-	3	123	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	114
-	120	113
-	123	115
-	4	125	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	113
-	123	115
-	3	125	114	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	152	119
-	147	121
-	149	125
-	4	152	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	121
-	149	125
-	3	152	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	121
-	152	119
-	149	117
-	4	147	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	119
-	149	117
-	3	147	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	144
-	136	137
-	139	143
-	4	141	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	137
-	139	143
-	3	141	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	137
-	141	144
-	139	137
-	4	136	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	144
-	139	137
-	3	136	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	125
-	155	122
-	152	119
-	4	149	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	122
-	152	119
-	3	149	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	119
-	136	120
-	133	117
-	4	131	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	120
-	133	117
-	3	131	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	117
-	128	116
-	131	119
-	4	133	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	116
-	131	119
-	3	133	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	104	111
-	109	112
-	107	110
-	4	104	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	112
-	107	110
-	3	104	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	107	110
-	101	109
-	104	111
-	4	107	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	109
-	104	111
-	3	107	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	183	142
-	176	162
-	179	156
-	4	183	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	162
-	179	156
-	3	183	142	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	176	162
-	183	142
-	180	141
-	4	176	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	142
-	180	141
-	3	176	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	136
-	136	132
-	139	137
-	4	141	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	132
-	139	137
-	3	141	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	132
-	141	136
-	139	131
-	4	136	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	136
-	139	131
-	3	136	132	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	141	128
-	136	126
-	139	131
-	4	141	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	126
-	139	131
-	3	141	128	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	136	126
-	141	128
-	139	124
-	4	136	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	128
-	139	124
-	3	136	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	105
-	163	101
-	160	102
-	4	158	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	101
-	160	102
-	3	158	105	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	99
-	160	102
-	163	101
-	4	166	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	102
-	163	101
-	3	166	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	114
-	149	117
-	152	119
-	4	155	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	117
-	152	119
-	3	155	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	117
-	155	114
-	152	113
-	4	149	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	114
-	152	113
-	3	149	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	111
-	66	111
-	64	109
-	4	61	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	111
-	64	109
-	3	61	111	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	69	109
-	64	109
-	66	111
-	4	69	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	109
-	66	111
-	3	69	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	111
-	104	111
-	101	109
-	4	98	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	111
-	101	109
-	3	98	111	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	101	109
-	96	109
-	98	111
-	4	101	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	109
-	98	111
-	3	101	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	177
-	177	167
-	174	174
-	4	171	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	167
-	174	174
-	3	171	177	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	161
-	174	174
-	177	167
-	4	180	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	174
-	177	167
-	3	180	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	174	174
-	180	161
-	176	167
-	4	174	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	161
-	176	167
-	3	174	174	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	99
-	171	97
-	168	98
-	4	166	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	97
-	168	98
-	3	166	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	97
-	168	98
-	171	97
-	4	174	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	98
-	171	97
-	3	174	97	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	111
-	72	111
-	69	109
-	4	66	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	111
-	69	109
-	3	66	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	75	109
-	69	109
-	72	111
-	4	75	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	109
-	72	111
-	3	75	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	114
-	123	115
-	120	113
-	4	117	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	115
-	120	113
-	3	117	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	120	113
-	115	112
-	117	114
-	4	120	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	112
-	117	114
-	3	120	113	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	133	122
-	139	124
-	136	120
-	4	133	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	124
-	136	120
-	3	133	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	136	120
-	131	119
-	133	122
-	4	136	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	119
-	133	122
-	3	136	120	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	230	115
-	235	114
-	232	113
-	4	230	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	114
-	232	113
-	3	230	115	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	238	112
-	232	113
-	235	114
-	4	238	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	113
-	235	114
-	3	238	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	111
-	98	111
-	96	109
-	4	93	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	111
-	96	109
-	3	93	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	109
-	91	109
-	93	111
-	4	96	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	109
-	93	111
-	3	96	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	111
-	77	111
-	75	109
-	4	72	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	111
-	75	109
-	3	72	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	109
-	75	109
-	77	111
-	4	80	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	109
-	77	111
-	3	80	109	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	168	178
-	174	171
-	171	177
-	4	168	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	171
-	171	177
-	3	168	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	177	167
-	171	177
-	174	171
-	4	177	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	177
-	174	171
-	3	177	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	111
-	93	111
-	91	109
-	4	88	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	111
-	91	109
-	3	88	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	109
-	85	109
-	88	111
-	4	91	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	109
-	88	111
-	3	91	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	111
-	82	111
-	80	109
-	4	77	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	111
-	80	109
-	3	77	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	109
-	80	109
-	82	111
-	4	85	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	109
-	82	111
-	3	85	109	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	139	124
-	133	122
-	136	126
-	4	139	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	122
-	136	126
-	3	139	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	111
-	88	111
-	85	109
-	4	82	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	111
-	85	109
-	3	82	111	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	222	118
-	227	117
-	224	116
-	4	222	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	117
-	224	116
-	3	222	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	115
-	224	116
-	227	117
-	4	230	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	116
-	227	117
-	3	230	115	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	141	150
-	136	141
-	139	147
-	4	141	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	141
-	139	147
-	3	141	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	141
-	141	150
-	139	143
-	4	136	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	150
-	139	143
-	3	136	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	158	109
-	152	113
-	155	114
-	4	158	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	113
-	155	114
-	3	158	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	113
-	158	109
-	155	108
-	4	152	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	109
-	155	108
-	3	152	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	118
-	131	119
-	128	116
-	4	125	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	119
-	128	116
-	3	125	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	128	116
-	123	115
-	125	118
-	4	128	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	115
-	125	118
-	3	128	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	108
-	160	105
-	158	105
-	4	155	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	105
-	158	105
-	3	155	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	101
-	158	105
-	160	105
-	4	163	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	105
-	160	105
-	3	163	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	97
-	176	96
-	174	97
-	4	171	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	96
-	174	97
-	3	171	97	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	214	121
-	220	120
-	216	120
-	4	214	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	120
-	216	120
-	3	214	121	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	222	118
-	216	120
-	220	120
-	4	222	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	120
-	220	120
-	3	222	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	105
-	155	108
-	158	109
-	4	160	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	108
-	158	109
-	3	160	105	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	112	114
-	117	114
-	115	112
-	4	112	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	114
-	115	112
-	3	112	114	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	115	112
-	109	112
-	112	114
-	4	115	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	112
-	112	114
-	3	115	112	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	235	114
-	241	114
-	238	112
-	4	235	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	114
-	238	112
-	3	235	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	158	115
-	152	119
-	155	122
-	4	158	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	119
-	155	122
-	3	158	115	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	119
-	158	115
-	155	114
-	4	152	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	115
-	155	114
-	3	152	119	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	131
-	133	128
-	136	132
-	4	139	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	128
-	136	132
-	3	139	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	133	128
-	139	131
-	136	126
-	4	133	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	131
-	136	126
-	3	133	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	121
-	133	122
-	131	119
-	4	128	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	122
-	131	119
-	3	128	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	119
-	125	118
-	128	121
-	4	131	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	118
-	128	121
-	3	131	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	106	113
-	112	114
-	109	112
-	4	106	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	114
-	109	112
-	3	106	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	109	112
-	104	111
-	106	113
-	4	109	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	111
-	106	113
-	3	109	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	117
-	125	118
-	123	115
-	4	120	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	118
-	123	115
-	3	120	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	115
-	117	114
-	120	117
-	4	123	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	114
-	120	117
-	3	123	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	227	117
-	233	116
-	230	115
-	4	227	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	116
-	230	115
-	3	227	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	235	114
-	230	115
-	233	116
-	4	235	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	115
-	233	116
-	3	235	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	58	113
-	63	113
-	61	111
-	4	58	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	113
-	61	111
-	3	58	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	66	111
-	61	111
-	63	113
-	4	66	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	111
-	63	113
-	3	66	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	101	113
-	106	113
-	104	111
-	4	101	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	113
-	104	111
-	3	101	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	111
-	98	111
-	101	113
-	4	104	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	111
-	101	113
-	3	104	111	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	124
-	136	126
-	133	122
-	4	131	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	126
-	133	122
-	3	131	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	122
-	128	121
-	131	124
-	4	133	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	121
-	131	124
-	3	133	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	126
-	131	124
-	133	128
-	4	136	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	124
-	133	128
-	3	136	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	63	113
-	69	113
-	66	111
-	4	63	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	113
-	66	111
-	3	63	113	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	72	111
-	66	111
-	69	113
-	4	72	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	111
-	69	113
-	3	72	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	112
-	101	113
-	98	111
-	4	96	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	113
-	98	111
-	3	96	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	111
-	93	111
-	96	112
-	4	98	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	111
-	96	112
-	3	98	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	95
-	185	100
-	182	99
-	4	179	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	100
-	182	99
-	3	179	95	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	99
-	176	96
-	179	95
-	4	182	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	96
-	179	95
-	3	182	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	220	120
-	225	119
-	222	118
-	4	220	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	119
-	222	118
-	3	220	120	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	227	117
-	222	118
-	225	119
-	4	227	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	118
-	225	119
-	3	227	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	69	113
-	74	112
-	72	111
-	4	69	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	112
-	72	111
-	3	69	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	77	111
-	72	111
-	74	112
-	4	77	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	111
-	74	112
-	3	77	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	137
-	133	132
-	136	137
-	4	139	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	132
-	136	137
-	3	139	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	132
-	139	137
-	136	132
-	4	133	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	137
-	136	132
-	3	133	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	112
-	79	112
-	77	111
-	4	74	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	112
-	77	111
-	3	74	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	111
-	77	111
-	79	112
-	4	82	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	111
-	79	112
-	3	82	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	90	112
-	96	112
-	93	111
-	4	90	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	112
-	93	111
-	3	90	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	111
-	88	111
-	90	112
-	4	93	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	111
-	90	112
-	3	93	111	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	115
-	155	122
-	158	125
-	4	160	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	122
-	158	125
-	3	160	115	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	122
-	160	115
-	158	115
-	4	155	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	115
-	158	115
-	3	155	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	114	116
-	120	117
-	117	114
-	4	114	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	117
-	117	114
-	3	114	116	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	117	114
-	112	114
-	114	116
-	4	117	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	114
-	114	116
-	3	117	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	79	112
-	85	112
-	82	111
-	4	79	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	112
-	82	111
-	3	79	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	111
-	82	111
-	85	112
-	4	88	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	111
-	85	112
-	3	88	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	112
-	90	112
-	88	111
-	4	85	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	112
-	88	111
-	3	85	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	233	116
-	238	116
-	235	114
-	4	233	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	116
-	235	114
-	3	233	116	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	241	114
-	235	114
-	238	116
-	4	241	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	114
-	238	116
-	3	241	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	101
-	168	98
-	166	99
-	4	163	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	98
-	166	99
-	3	163	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	171	97
-	166	99
-	168	98
-	4	171	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	99
-	168	98
-	3	171	97	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	119
-	128	121
-	125	118
-	4	123	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	121
-	125	118
-	3	123	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	118
-	120	117
-	123	119
-	4	125	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	117
-	123	119
-	3	125	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	108
-	155	114
-	158	115
-	4	160	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	114
-	158	115
-	3	160	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	114
-	160	108
-	158	109
-	4	155	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	108
-	158	109
-	3	155	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	238	116
-	244	115
-	241	114
-	4	238	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	115
-	241	114
-	3	238	116	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	182	153
-	176	167
-	180	161
-	4	182	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	167
-	180	161
-	3	182	153	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	176	167
-	182	153
-	179	156
-	4	176	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	153
-	179	156
-	3	176	167	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	109	115
-	114	116
-	112	114
-	4	109	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	116
-	112	114
-	3	109	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	112	114
-	106	113
-	109	115
-	4	112	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	113
-	109	115
-	3	112	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	225	119
-	230	118
-	227	117
-	4	225	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	118
-	227	117
-	3	225	119	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	233	116
-	227	117
-	230	118
-	4	233	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	117
-	230	118
-	3	233	116	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	166	176
-	171	172
-	168	178
-	4	166	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	172
-	168	178
-	3	166	176	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	174	171
-	168	178
-	171	172
-	4	174	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	178
-	171	172
-	3	174	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	118
-	212	120
-	209	121
-	4	207	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	120
-	209	121
-	3	207	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	214	121
-	209	121
-	212	120
-	4	214	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	121
-	212	120
-	3	214	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	209	121
-	203	120
-	207	118
-	4	209	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	120
-	207	118
-	3	209	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	113
-	158	125
-	160	127
-	4	163	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	125
-	160	127
-	3	163	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	125
-	163	113
-	160	115
-	4	158	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	113
-	160	115
-	3	158	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	122
-	131	124
-	128	121
-	4	125	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	124
-	128	121
-	3	125	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	121
-	123	119
-	125	122
-	4	128	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	119
-	125	122
-	3	128	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	55	115
-	60	115
-	58	113
-	4	55	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	115
-	58	113
-	3	55	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	63	113
-	58	113
-	60	115
-	4	63	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	113
-	60	115
-	3	63	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	104	114
-	109	115
-	106	113
-	4	104	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	115
-	106	113
-	3	104	114	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	113
-	101	113
-	104	114
-	4	106	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	113
-	104	114
-	3	106	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	132
-	131	128
-	133	132
-	4	136	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	128
-	133	132
-	3	136	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	128
-	136	132
-	133	128
-	4	131	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	132
-	133	128
-	3	131	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	212	120
-	217	121
-	214	121
-	4	212	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	121
-	214	121
-	3	212	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	220	120
-	214	121
-	217	121
-	4	220	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	121
-	217	121
-	3	220	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	118
-	123	119
-	120	117
-	4	117	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	119
-	120	117
-	3	117	118	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	120	117
-	114	116
-	117	118
-	4	120	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	116
-	117	118
-	3	120	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	60	115
-	66	114
-	63	113
-	4	60	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	114
-	63	113
-	3	60	115	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	69	113
-	63	113
-	66	114
-	4	69	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	113
-	66	114
-	3	69	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	190	109
-	186	82
-	191	51
-	4	190	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	82
-	191	51
-	3	190	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	82
-	190	109
-	187	102
-	4	186	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	109
-	187	102
-	3	186	82	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	160	105
-	166	100
-	163	101
-	4	160	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	100
-	163	101
-	3	160	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	98
-	163	101
-	166	100
-	4	168	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	101
-	166	100
-	3	168	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	143
-	133	136
-	136	141
-	4	139	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	136
-	136	141
-	3	139	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	136
-	139	143
-	136	137
-	4	133	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	143
-	136	137
-	3	133	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	103
-	158	109
-	160	108
-	4	163	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	109
-	160	108
-	3	163	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	109
-	163	103
-	160	105
-	4	158	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	103
-	160	105
-	3	158	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	114
-	71	114
-	69	113
-	4	66	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	114
-	69	113
-	3	66	114	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	74	112
-	69	113
-	71	114
-	4	74	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	113
-	71	114
-	3	74	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	114
-	104	114
-	101	113
-	4	98	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	114
-	101	113
-	3	98	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	113
-	96	112
-	98	114
-	4	101	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	112
-	98	114
-	3	101	113	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	230	118
-	236	118
-	233	116
-	4	230	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	118
-	233	116
-	3	230	118	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	238	116
-	233	116
-	236	118
-	4	238	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	116
-	236	118
-	3	238	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	125
-	133	128
-	131	124
-	4	128	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	128
-	131	124
-	3	128	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	124
-	125	122
-	128	125
-	4	131	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	122
-	128	125
-	3	131	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	128
-	128	125
-	131	128
-	4	133	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	125
-	131	128
-	3	133	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	71	114
-	77	114
-	74	112
-	4	71	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	114
-	74	112
-	3	71	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	79	112
-	74	112
-	77	114
-	4	79	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	112
-	77	114
-	3	79	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	93	114
-	98	114
-	96	112
-	4	93	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	114
-	96	112
-	3	93	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	112
-	90	112
-	93	114
-	4	96	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	112
-	93	114
-	3	96	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	114
-	82	114
-	79	112
-	4	77	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	114
-	79	112
-	3	77	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	112
-	79	112
-	82	114
-	4	85	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	112
-	82	114
-	3	85	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	217	121
-	223	120
-	220	120
-	4	217	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	120
-	220	120
-	3	217	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	225	119
-	220	120
-	223	120
-	4	225	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	120
-	223	120
-	3	225	119	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	166	100
-	160	105
-	163	103
-	4	166	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	105
-	163	103
-	3	166	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	114
-	93	114
-	90	112
-	4	87	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	114
-	90	112
-	3	87	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	112
-	85	112
-	87	114
-	4	90	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	112
-	87	114
-	3	90	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	114
-	87	114
-	85	112
-	4	82	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	114
-	85	112
-	3	82	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	168	98
-	174	95
-	171	97
-	4	168	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	95
-	171	97
-	3	168	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	96
-	171	97
-	174	95
-	4	176	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	97
-	174	95
-	3	176	96	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	154
-	136	141
-	138	145
-	4	141	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	141
-	138	145
-	3	141	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	136	141
-	141	154
-	139	147
-	4	136	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	154
-	139	147
-	3	136	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	202	111
-	207	118
-	203	120
-	4	202	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	118
-	203	120
-	3	202	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	203	120
-	199	109
-	202	111
-	4	203	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	109
-	202	111
-	3	203	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	236	118
-	241	117
-	238	116
-	4	236	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	117
-	238	116
-	3	236	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	244	115
-	238	116
-	241	117
-	4	244	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	116
-	241	117
-	3	244	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	107
-	160	127
-	163	129
-	4	166	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	127
-	163	129
-	3	166	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	127
-	166	107
-	163	113
-	4	160	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	107
-	163	113
-	3	160	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	112	117
-	117	118
-	114	116
-	4	112	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	118
-	114	116
-	3	112	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	116
-	109	115
-	112	117
-	4	114	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	115
-	112	117
-	3	114	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	91
-	187	102
-	185	100
-	4	182	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	102
-	185	100
-	3	182	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	100
-	179	95
-	182	91
-	4	185	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	95
-	182	91
-	3	185	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	241	117
-	247	117
-	244	115
-	4	241	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	117
-	244	115
-	3	241	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	95
-	179	95
-	176	96
-	4	174	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	95
-	176	96
-	3	174	95	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	120
-	125	122
-	123	119
-	4	120	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	122
-	123	119
-	3	120	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	119
-	117	118
-	120	120
-	4	123	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	118
-	120	120
-	3	123	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	223	120
-	228	120
-	225	119
-	4	223	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	120
-	225	119
-	3	223	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	230	118
-	225	119
-	228	120
-	4	230	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	119
-	228	120
-	3	230	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	52	117
-	57	117
-	55	115
-	4	52	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	117
-	55	115
-	3	52	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	60	115
-	55	115
-	57	117
-	4	60	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	115
-	57	117
-	3	60	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	106	116
-	112	117
-	109	115
-	4	106	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	117
-	109	115
-	3	106	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	109	115
-	104	114
-	106	116
-	4	109	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	114
-	106	116
-	3	109	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	107
-	158	115
-	160	115
-	4	163	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	115
-	160	115
-	3	163	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	115
-	163	107
-	160	108
-	4	158	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	107
-	160	108
-	3	158	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	57	117
-	63	116
-	60	115
-	4	57	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	116
-	60	115
-	3	57	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	66	114
-	60	115
-	63	116
-	4	66	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	115
-	63	116
-	3	66	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	228	120
-	234	120
-	230	118
-	4	228	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	120
-	230	118
-	3	228	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	236	118
-	230	118
-	234	120
-	4	236	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	118
-	234	120
-	3	236	118	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	63	116
-	68	116
-	66	114
-	4	63	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	116
-	66	114
-	3	63	116	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	71	114
-	66	114
-	68	116
-	4	71	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	114
-	68	116
-	3	71	114	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	101	116
-	106	116
-	104	114
-	4	101	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	116
-	104	114
-	3	101	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	104	114
-	98	114
-	101	116
-	4	104	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	114
-	101	116
-	3	104	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	137
-	130	132
-	133	136
-	4	136	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	132
-	133	136
-	3	136	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	132
-	136	137
-	133	132
-	4	130	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	137
-	133	132
-	3	130	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	123
-	128	125
-	125	122
-	4	122	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	125
-	125	122
-	3	122	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	122
-	120	120
-	122	123
-	4	125	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	120
-	122	123
-	3	125	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	90
-	163	129
-	166	131
-	4	170	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	129
-	166	131
-	3	170	90	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	129
-	170	90
-	166	107
-	4	163	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	90
-	166	107
-	3	163	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	68	116
-	74	116
-	71	114
-	4	68	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	116
-	71	114
-	3	68	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	77	114
-	71	114
-	74	116
-	4	77	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	114
-	74	116
-	3	77	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	114	119
-	120	120
-	117	118
-	4	114	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	120
-	117	118
-	3	114	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	118
-	112	117
-	114	119
-	4	117	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	117
-	114	119
-	3	117	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	115
-	101	116
-	98	114
-	4	95	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	116
-	98	114
-	3	95	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	98	114
-	93	114
-	95	115
-	4	98	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	114
-	95	115
-	3	98	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	116
-	79	116
-	77	114
-	4	74	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	116
-	77	114
-	3	74	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	114
-	77	114
-	79	116
-	4	82	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	114
-	79	116
-	3	82	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	234	120
-	239	119
-	236	118
-	4	234	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	119
-	236	118
-	3	234	120	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	241	117
-	236	118
-	239	119
-	4	241	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	118
-	239	119
-	3	241	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	115
-	95	115
-	93	114
-	4	90	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	115
-	93	114
-	3	90	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	114
-	87	114
-	90	115
-	4	93	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	114
-	90	115
-	3	93	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	79	116
-	84	115
-	82	114
-	4	79	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	115
-	82	114
-	3	79	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	114
-	82	114
-	84	115
-	4	87	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	114
-	84	115
-	3	87	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	115
-	90	115
-	87	114
-	4	84	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	115
-	87	114
-	3	84	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	187	102
-	182	91
-	186	82
-	4	187	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	91
-	186	82
-	3	187	102	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	239	119
-	244	119
-	241	117
-	4	239	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	119
-	241	117
-	3	239	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	247	117
-	241	117
-	244	119
-	4	247	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	117
-	244	119
-	3	247	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	126
-	131	128
-	128	125
-	4	125	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	128
-	128	125
-	3	125	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	125
-	122	123
-	125	126
-	4	128	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	123
-	125	126
-	3	128	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	244	119
-	250	119
-	247	117
-	4	244	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	119
-	247	117
-	3	244	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	132
-	128	129
-	130	132
-	4	133	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	129
-	130	132
-	3	133	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	129
-	133	132
-	131	128
-	4	128	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	132
-	131	128
-	3	128	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	49	119
-	55	119
-	52	117
-	4	49	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	119
-	52	117
-	3	49	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	57	117
-	52	117
-	55	119
-	4	57	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	117
-	55	119
-	3	57	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	128
-	125	126
-	128	129
-	4	131	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	126
-	128	129
-	3	131	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	109	118
-	114	119
-	112	117
-	4	109	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	119
-	112	117
-	3	109	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	112	117
-	106	116
-	109	118
-	4	112	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	116
-	109	118
-	3	112	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	121
-	220	121
-	217	121
-	4	215	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	121
-	217	121
-	3	215	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	223	120
-	217	121
-	220	121
-	4	223	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	121
-	220	121
-	3	223	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	217	121
-	212	120
-	215	121
-	4	217	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	120
-	215	121
-	3	217	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	100
-	171	95
-	168	98
-	4	166	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	95
-	168	98
-	3	166	100	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	174	95
-	168	98
-	171	95
-	4	174	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	98
-	171	95
-	3	174	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	55	119
-	60	118
-	57	117
-	4	55	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	118
-	57	117
-	3	55	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	63	116
-	57	117
-	60	118
-	4	63	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	117
-	60	118
-	3	63	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	220	121
-	226	122
-	223	120
-	4	220	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	122
-	223	120
-	3	220	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	228	120
-	223	120
-	226	122
-	4	228	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	120
-	226	122
-	3	228	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	121
-	122	123
-	120	120
-	4	117	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	123
-	120	120
-	3	117	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	120	120
-	114	119
-	117	121
-	4	120	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	119
-	117	121
-	3	120	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	54
-	199	109
-	196	113
-	4	197	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	109
-	196	113
-	3	197	54	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	196	113
-	196	11
-	197	54
-	4	196	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	11
-	197	54
-	3	196	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	210	119
-	215	121
-	212	120
-	4	210	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	121
-	212	120
-	3	210	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	212	120
-	207	118
-	210	119
-	4	212	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	118
-	210	119
-	3	212	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	60	118
-	65	118
-	63	116
-	4	60	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	118
-	63	116
-	3	60	118	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	68	116
-	63	116
-	65	118
-	4	68	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	116
-	65	118
-	3	68	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	118
-	109	118
-	106	116
-	4	103	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	118
-	106	116
-	3	103	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	116
-	101	116
-	103	118
-	4	106	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	116
-	103	118
-	3	106	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	226	122
-	231	121
-	228	120
-	4	226	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	121
-	228	120
-	3	226	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	234	120
-	228	120
-	231	121
-	4	234	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	120
-	231	121
-	3	234	120	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	166	101
-	160	108
-	163	107
-	4	166	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	108
-	163	107
-	3	166	101	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	160	108
-	166	101
-	163	103
-	4	160	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	101
-	163	103
-	3	160	108	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	65	118
-	71	118
-	68	116
-	4	65	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	118
-	68	116
-	3	65	118	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	74	116
-	68	116
-	71	118
-	4	74	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	116
-	71	118
-	3	74	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	147
-	133	138
-	136	141
-	4	139	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	138
-	136	141
-	3	139	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	138
-	139	147
-	136	141
-	4	133	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	147
-	136	141
-	3	133	138	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	231	121
-	237	121
-	234	120
-	4	231	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	121
-	234	120
-	3	231	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	239	119
-	234	120
-	237	121
-	4	239	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	120
-	237	121
-	3	239	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	117
-	103	118
-	101	116
-	4	98	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	118
-	101	116
-	3	98	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	116
-	95	115
-	98	117
-	4	101	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	115
-	98	117
-	3	101	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	71	118
-	76	117
-	74	116
-	4	71	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	117
-	74	116
-	3	71	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	79	116
-	74	116
-	76	117
-	4	79	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	116
-	76	117
-	3	79	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	28
-	166	131
-	169	128
-	4	175	28	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	131
-	169	128
-	3	175	28	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	166	131
-	175	28
-	170	90
-	4	166	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	28
-	170	90
-	3	166	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	76	117
-	81	117
-	79	116
-	4	76	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	117
-	79	116
-	3	76	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	115
-	79	116
-	81	117
-	4	84	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	116
-	81	117
-	3	84	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	92	117
-	98	117
-	95	115
-	4	92	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	117
-	95	115
-	3	92	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	115
-	90	115
-	92	117
-	4	95	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	115
-	92	117
-	3	95	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	237	121
-	242	121
-	239	119
-	4	237	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	121
-	239	119
-	3	237	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	244	119
-	239	119
-	242	121
-	4	244	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	119
-	242	121
-	3	244	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	117
-	87	117
-	84	115
-	4	81	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	117
-	84	115
-	3	81	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	115
-	84	115
-	87	117
-	4	90	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	115
-	87	117
-	3	90	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	117
-	92	117
-	90	115
-	4	87	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	117
-	90	115
-	3	87	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	46	121
-	52	121
-	49	119
-	4	46	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	121
-	49	119
-	3	46	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	55	119
-	49	119
-	52	121
-	4	55	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	119
-	52	121
-	3	55	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	242	121
-	247	121
-	244	119
-	4	242	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	121
-	244	119
-	3	242	121	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	250	119
-	244	119
-	247	121
-	4	250	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	119
-	247	121
-	3	250	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	158	160
-	163	170
-	160	177
-	4	158	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	170
-	160	177
-	3	158	160	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	166	176
-	160	177
-	163	170
-	4	166	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	177
-	163	170
-	3	166	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	177
-	155	159
-	158	160
-	4	160	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	159
-	158	160
-	3	160	177	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	111	120
-	117	121
-	114	119
-	4	111	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	121
-	114	119
-	3	111	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	119
-	109	118
-	111	120
-	4	114	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	118
-	111	120
-	3	114	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	124
-	125	126
-	122	123
-	4	120	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	126
-	122	123
-	3	120	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	122	123
-	117	121
-	120	124
-	4	122	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	121
-	120	124
-	3	122	123	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	103
-	169	97
-	166	100
-	4	163	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	97
-	166	100
-	3	163	103	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	95
-	166	100
-	169	97
-	4	171	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	100
-	169	97
-	3	171	95	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	247	121
-	253	121
-	250	119
-	4	247	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	121
-	250	119
-	3	247	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	52	121
-	57	120
-	55	119
-	4	52	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	120
-	55	119
-	3	52	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	60	118
-	55	119
-	57	120
-	4	60	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	119
-	57	120
-	3	60	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	102
-	160	115
-	163	113
-	4	166	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	115
-	163	113
-	3	166	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	115
-	166	102
-	163	107
-	4	160	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	102
-	163	107
-	3	160	115	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	97
-	163	103
-	166	101
-	4	169	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	103
-	166	101
-	3	169	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	57	120
-	62	120
-	60	118
-	4	57	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	120
-	60	118
-	3	57	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	118
-	60	118
-	62	120
-	4	65	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	118
-	62	120
-	3	65	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	114
-	210	119
-	207	118
-	4	204	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	119
-	207	118
-	3	204	114	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	207	118
-	202	111
-	204	114
-	4	207	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	111
-	204	114
-	3	207	118	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	163	170
-	169	170
-	166	176
-	4	163	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	170
-	166	176
-	3	163	170	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	171	172
-	166	176
-	169	170
-	4	171	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	176
-	169	170
-	3	171	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	119
-	111	120
-	109	118
-	4	106	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	120
-	109	118
-	3	106	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	118
-	103	118
-	106	119
-	4	109	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	118
-	106	119
-	3	109	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	95
-	177	91
-	174	95
-	4	171	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	91
-	174	95
-	3	171	95	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	95
-	174	95
-	177	91
-	4	179	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	95
-	177	91
-	3	179	95	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	126
-	128	129
-	125	126
-	4	122	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	129
-	125	126
-	3	122	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	126
-	120	124
-	122	126
-	4	125	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	124
-	122	126
-	3	125	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	62	120
-	68	119
-	65	118
-	4	62	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	119
-	65	118
-	3	62	120	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	71	118
-	65	118
-	68	119
-	4	71	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	118
-	68	119
-	3	71	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	141
-	130	135
-	133	138
-	4	136	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	135
-	133	138
-	3	136	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	135
-	136	141
-	133	136
-	4	130	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	141
-	133	136
-	3	130	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	186	144
-	179	156
-	182	153
-	4	186	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	156
-	182	153
-	3	186	144	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	179	156
-	186	144
-	183	142
-	4	179	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	144
-	183	142
-	3	179	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	91
-	182	91
-	179	95
-	4	177	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	91
-	179	95
-	3	177	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	123
-	229	123
-	226	122
-	4	223	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	123
-	226	122
-	3	223	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	231	121
-	226	122
-	229	123
-	4	231	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	122
-	229	123
-	3	231	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	122
-	220	121
-	223	123
-	4	226	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	121
-	223	123
-	3	226	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	122
-	223	123
-	220	121
-	4	218	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	123
-	220	121
-	3	218	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	121
-	215	121
-	218	122
-	4	220	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	121
-	218	122
-	3	220	121	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	68	119
-	73	119
-	71	118
-	4	68	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	119
-	71	118
-	3	68	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	117
-	71	118
-	73	119
-	4	76	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	118
-	73	119
-	3	76	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	100	119
-	106	119
-	103	118
-	4	100	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	119
-	103	118
-	3	100	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	118
-	98	117
-	100	119
-	4	103	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	117
-	100	119
-	3	103	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	229	123
-	234	123
-	231	121
-	4	229	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	123
-	231	121
-	3	229	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	237	121
-	231	121
-	234	123
-	4	237	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	121
-	234	123
-	3	237	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	43	123
-	49	123
-	46	121
-	4	43	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	123
-	46	121
-	3	43	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	52	121
-	46	121
-	49	123
-	4	52	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	121
-	49	123
-	3	52	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	122
-	120	124
-	117	121
-	4	114	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	124
-	117	121
-	3	114	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	121
-	111	120
-	114	122
-	4	117	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	120
-	114	122
-	3	117	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	234	123
-	240	123
-	237	121
-	4	234	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	123
-	237	121
-	3	234	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	242	121
-	237	121
-	240	123
-	4	242	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	121
-	240	123
-	3	242	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	119
-	79	119
-	76	117
-	4	73	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	119
-	76	117
-	3	73	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	117
-	76	117
-	79	119
-	4	81	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	117
-	79	119
-	3	81	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	129
-	130	132
-	128	129
-	4	125	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	132
-	128	129
-	3	125	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	128	129
-	122	126
-	125	129
-	4	128	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	126
-	125	129
-	3	128	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	95	119
-	100	119
-	98	117
-	4	95	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	119
-	98	117
-	3	95	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	98	117
-	92	117
-	95	119
-	4	98	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	117
-	95	119
-	3	98	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	171
-	180	163
-	177	167
-	4	174	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	163
-	177	167
-	3	174	171	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	183	158
-	177	167
-	180	163
-	4	183	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	167
-	180	163
-	3	183	158	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	177	167
-	183	158
-	180	161
-	4	177	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	158
-	180	161
-	3	177	167	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	240	123
-	245	123
-	242	121
-	4	240	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	123
-	242	121
-	3	240	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	247	121
-	242	121
-	245	123
-	4	247	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	121
-	245	123
-	3	247	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	79	119
-	84	119
-	81	117
-	4	79	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	119
-	81	117
-	3	79	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	117
-	81	117
-	84	119
-	4	87	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	117
-	84	119
-	3	87	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	120
-	218	122
-	215	121
-	4	212	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	122
-	215	121
-	3	212	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	121
-	210	119
-	212	120
-	4	215	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	119
-	212	120
-	3	215	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	136
-	128	131
-	130	135
-	4	133	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	131
-	130	135
-	3	133	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	131
-	133	136
-	130	132
-	4	128	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	136
-	130	132
-	3	128	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	49	123
-	54	122
-	52	121
-	4	49	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	122
-	52	121
-	3	49	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	57	120
-	52	121
-	54	122
-	4	57	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	121
-	54	122
-	3	57	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	245	123
-	250	123
-	247	121
-	4	245	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	123
-	247	121
-	3	245	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	253	121
-	247	121
-	250	123
-	4	253	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	121
-	250	123
-	3	253	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	118
-	95	119
-	92	117
-	4	89	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	119
-	92	117
-	3	89	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	117
-	87	117
-	89	118
-	4	92	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	117
-	89	118
-	3	92	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	119
-	89	118
-	87	117
-	4	84	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	118
-	87	117
-	3	84	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	250	123
-	256	123
-	253	121
-	4	250	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	123
-	253	121
-	3	250	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	132
-	125	129
-	128	131
-	4	130	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	129
-	128	131
-	3	130	132	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	171	172
-	177	166
-	174	171
-	4	171	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	166
-	174	171
-	3	171	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	180	163
-	174	171
-	177	166
-	4	180	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	171
-	177	166
-	3	180	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	122
-	59	122
-	57	120
-	4	54	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	122
-	57	120
-	3	54	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	62	120
-	57	120
-	59	122
-	4	62	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	120
-	59	122
-	3	62	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	121
-	114	122
-	111	120
-	4	108	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	122
-	111	120
-	3	108	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	111	120
-	106	119
-	108	121
-	4	111	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	119
-	108	121
-	3	111	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	59	122
-	65	121
-	62	120
-	4	59	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	121
-	62	120
-	3	59	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	68	119
-	62	120
-	65	121
-	4	68	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	120
-	65	121
-	3	68	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	124
-	122	126
-	120	124
-	4	117	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	126
-	120	124
-	3	117	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	124
-	114	122
-	117	124
-	4	120	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	122
-	117	124
-	3	120	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	40	126
-	46	125
-	43	123
-	4	40	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	125
-	43	123
-	3	40	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	49	123
-	43	123
-	46	125
-	4	49	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	123
-	46	125
-	3	49	123	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	65	121
-	70	121
-	68	119
-	4	65	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	121
-	68	119
-	3	65	121	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	119
-	68	119
-	70	121
-	4	73	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	119
-	70	121
-	3	73	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	120
-	108	121
-	106	119
-	4	103	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	121
-	106	119
-	3	103	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	119
-	100	119
-	103	120
-	4	106	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	119
-	103	120
-	3	106	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	46	125
-	51	125
-	49	123
-	4	46	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	125
-	49	123
-	3	46	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	54	122
-	49	123
-	51	125
-	4	54	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	123
-	51	125
-	3	54	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	70	121
-	76	121
-	73	119
-	4	70	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	121
-	73	119
-	3	70	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	79	119
-	73	119
-	76	121
-	4	79	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	119
-	76	121
-	3	79	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	124
-	232	124
-	229	123
-	4	226	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	124
-	229	123
-	3	226	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	123
-	229	123
-	232	124
-	4	234	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	123
-	232	124
-	3	234	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	229	123
-	223	123
-	226	124
-	4	229	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	123
-	226	124
-	3	229	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	232	124
-	237	125
-	234	123
-	4	232	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	125
-	234	123
-	3	232	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	240	123
-	234	123
-	237	125
-	4	240	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	123
-	237	125
-	3	240	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	186	152
-	180	161
-	183	158
-	4	186	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	161
-	183	158
-	3	186	152	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	180	161
-	186	152
-	182	153
-	4	180	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	152
-	182	153
-	3	180	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	237	125
-	243	124
-	240	123
-	4	237	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	124
-	240	123
-	3	237	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	245	123
-	240	123
-	243	124
-	4	245	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	123
-	243	124
-	3	245	123	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	207	117
-	212	120
-	210	119
-	4	207	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	120
-	210	119
-	3	207	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	210	119
-	204	114
-	207	117
-	4	210	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	114
-	207	117
-	3	210	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	124
-	226	124
-	223	123
-	4	221	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	124
-	223	123
-	3	221	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	123
-	218	122
-	221	124
-	4	223	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	122
-	221	124
-	3	223	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	243	124
-	248	124
-	245	123
-	4	243	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	124
-	245	123
-	3	243	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	250	123
-	245	123
-	248	124
-	4	250	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	123
-	248	124
-	3	250	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	120
-	103	120
-	100	119
-	4	97	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	120
-	100	119
-	3	97	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	100	119
-	95	119
-	97	120
-	4	100	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	119
-	97	120
-	3	100	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	76	121
-	81	120
-	79	119
-	4	76	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	120
-	79	119
-	3	76	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	119
-	79	119
-	81	120
-	4	84	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	119
-	81	120
-	3	84	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	248	124
-	254	124
-	250	123
-	4	248	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	124
-	250	123
-	3	248	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	256	123
-	250	123
-	254	124
-	4	256	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	123
-	254	124
-	3	256	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	254	124
-	259	124
-	256	123
-	4	254	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	124
-	256	123
-	3	254	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	51	125
-	56	124
-	54	122
-	4	51	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	124
-	54	122
-	3	51	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	59	122
-	54	122
-	56	124
-	4	59	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	122
-	56	124
-	3	59	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	81	120
-	86	120
-	84	119
-	4	81	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	120
-	84	119
-	3	81	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	118
-	84	119
-	86	120
-	4	89	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	119
-	86	120
-	3	89	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	120
-	97	120
-	95	119
-	4	92	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	120
-	95	119
-	3	92	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	119
-	89	118
-	92	120
-	4	95	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	118
-	92	120
-	3	95	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	120
-	92	120
-	89	118
-	4	86	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	120
-	89	118
-	3	86	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	126
-	125	129
-	122	126
-	4	119	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	129
-	122	126
-	3	119	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	122	126
-	117	124
-	119	126
-	4	122	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	124
-	119	126
-	3	122	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	122
-	221	124
-	218	122
-	4	215	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	124
-	218	122
-	3	215	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	218	122
-	212	120
-	215	122
-	4	218	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	120
-	215	122
-	3	218	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	111	123
-	117	124
-	114	122
-	4	111	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	124
-	114	122
-	3	111	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	122
-	108	121
-	111	123
-	4	114	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	121
-	111	123
-	3	114	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	95
-	163	107
-	166	102
-	4	169	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	107
-	166	102
-	3	169	95	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	107
-	169	95
-	166	101
-	4	163	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	95
-	166	101
-	3	163	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	97
-	174	90
-	171	95
-	4	169	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	90
-	171	95
-	3	169	97	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	177	91
-	171	95
-	174	90
-	4	177	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	95
-	174	90
-	3	177	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	56	124
-	62	123
-	59	122
-	4	56	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	123
-	59	122
-	3	56	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	121
-	59	122
-	62	123
-	4	65	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	122
-	62	123
-	3	65	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	37	128
-	43	128
-	40	126
-	4	37	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	128
-	40	126
-	3	37	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	46	125
-	40	126
-	43	128
-	4	46	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	126
-	43	128
-	3	46	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	62	123
-	67	123
-	65	121
-	4	62	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	123
-	65	121
-	3	62	123	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	70	121
-	65	121
-	67	123
-	4	70	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	121
-	67	123
-	3	70	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	43	128
-	48	127
-	46	125
-	4	43	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	127
-	46	125
-	3	43	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	51	125
-	46	125
-	48	127
-	4	51	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	125
-	48	127
-	3	51	125	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	169	170
-	174	167
-	171	172
-	4	169	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	167
-	171	172
-	3	169	170	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	177	166
-	171	172
-	174	167
-	4	177	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	172
-	174	167
-	3	177	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	122
-	111	123
-	108	121
-	4	106	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	123
-	108	121
-	3	106	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	121
-	103	120
-	106	122
-	4	108	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	120
-	106	122
-	3	108	121	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	198	89
-	202	111
-	199	109
-	4	198	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	111
-	199	109
-	3	198	89	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	199	109
-	197	54
-	198	89
-	4	199	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	54
-	198	89
-	3	199	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	67	123
-	73	122
-	70	121
-	4	67	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	122
-	70	121
-	3	67	123	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	76	121
-	70	121
-	73	122
-	4	76	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	121
-	73	122
-	3	76	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	128
-	128	131
-	125	129
-	4	122	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	131
-	125	129
-	3	122	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	129
-	119	126
-	122	128
-	4	125	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	126
-	122	128
-	3	125	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	93
-	163	113
-	166	107
-	4	169	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	113
-	166	107
-	3	169	93	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	113
-	169	93
-	166	102
-	4	163	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	93
-	166	102
-	3	163	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	48	127
-	53	126
-	51	125
-	4	48	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	126
-	51	125
-	3	48	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	56	124
-	51	125
-	53	126
-	4	56	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	125
-	53	126
-	3	56	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	235	126
-	240	126
-	237	125
-	4	235	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	126
-	237	125
-	3	235	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	243	124
-	237	125
-	240	126
-	4	243	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	125
-	240	126
-	3	243	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	237	125
-	232	124
-	235	126
-	4	237	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	124
-	235	126
-	3	237	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	240	126
-	246	126
-	243	124
-	4	240	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	126
-	243	124
-	3	240	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	248	124
-	243	124
-	246	126
-	4	248	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	124
-	246	126
-	3	248	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	229	126
-	235	126
-	232	124
-	4	229	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	126
-	232	124
-	3	229	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	232	124
-	226	124
-	229	126
-	4	232	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	124
-	229	126
-	3	232	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	246	126
-	251	126
-	248	124
-	4	246	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	126
-	248	124
-	3	246	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	254	124
-	248	124
-	251	126
-	4	254	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	124
-	251	126
-	3	254	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	122
-	78	122
-	76	121
-	4	73	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	122
-	76	121
-	3	73	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	120
-	76	121
-	78	122
-	4	81	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	121
-	78	122
-	3	81	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	251	126
-	257	126
-	254	124
-	4	251	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	126
-	254	124
-	3	251	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	259	124
-	254	124
-	257	126
-	4	259	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	124
-	257	126
-	3	259	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	257	126
-	262	126
-	259	124
-	4	257	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	126
-	259	124
-	3	257	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	100	122
-	106	122
-	103	120
-	4	100	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	122
-	103	120
-	3	100	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	103	120
-	97	120
-	100	122
-	4	103	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	120
-	100	122
-	3	103	120	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	210	120
-	215	122
-	212	120
-	4	210	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	122
-	212	120
-	3	210	120	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	212	120
-	207	117
-	210	120
-	4	212	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	117
-	210	120
-	3	212	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	125
-	229	126
-	226	124
-	4	224	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	126
-	226	124
-	3	224	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	124
-	221	124
-	224	125
-	4	226	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	124
-	224	125
-	3	226	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	34	130
-	40	130
-	37	128
-	4	34	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	130
-	37	128
-	3	34	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	43	128
-	37	128
-	40	130
-	4	43	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	128
-	40	130
-	3	43	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	125
-	119	126
-	117	124
-	4	114	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	126
-	117	124
-	3	114	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	124
-	111	123
-	114	125
-	4	117	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	123
-	114	125
-	3	117	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	78	122
-	83	122
-	81	120
-	4	78	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	122
-	81	120
-	3	78	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	86	120
-	81	120
-	83	122
-	4	86	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	120
-	83	122
-	3	86	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	53	126
-	59	126
-	56	124
-	4	53	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	126
-	56	124
-	3	53	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	62	123
-	56	124
-	59	126
-	4	62	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	124
-	59	126
-	3	62	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	94	121
-	100	122
-	97	120
-	4	94	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	122
-	97	120
-	3	94	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	120
-	92	120
-	94	121
-	4	97	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	120
-	94	121
-	3	97	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	83	122
-	89	121
-	86	120
-	4	83	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	121
-	86	120
-	3	83	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	120
-	86	120
-	89	121
-	4	92	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	120
-	89	121
-	3	92	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	178	22
-	169	128
-	175	24
-	4	178	22	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	128
-	175	24
-	3	178	22	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	128
-	178	22
-	175	28
-	4	169	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	22
-	175	28
-	3	169	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	101
-	172	92
-	169	97
-	4	166	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	92
-	169	97
-	3	166	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	90
-	169	97
-	172	92
-	4	174	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	97
-	172	92
-	3	174	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	121
-	94	121
-	92	120
-	4	89	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	121
-	92	120
-	3	89	121	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	172	92
-	166	101
-	169	95
-	4	172	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	101
-	169	95
-	3	172	92	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	131
-	130	135
-	128	131
-	4	125	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	135
-	128	131
-	3	125	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	131
-	122	128
-	125	131
-	4	128	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	128
-	125	131
-	3	128	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	218	124
-	224	125
-	221	124
-	4	218	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	125
-	221	124
-	3	218	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	221	124
-	215	122
-	218	124
-	4	221	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	122
-	218	124
-	3	221	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	40	130
-	45	129
-	43	128
-	4	40	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	129
-	43	128
-	3	40	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	48	127
-	43	128
-	45	129
-	4	48	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	128
-	45	129
-	3	48	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	59	126
-	64	125
-	62	123
-	4	59	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	125
-	62	123
-	3	59	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	67	123
-	62	123
-	64	125
-	4	67	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	123
-	64	125
-	3	67	123	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	183	119
-	177	139
-	180	141
-	4	183	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	139
-	180	141
-	3	183	119	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	177	139
-	183	119
-	181	97
-	4	177	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	119
-	181	97
-	3	177	139	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	181	97
-	174	132
-	177	139
-	4	181	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	132
-	177	139
-	3	181	97	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	45	129
-	50	129
-	48	127
-	4	45	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	129
-	48	127
-	3	45	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	53	126
-	48	127
-	50	129
-	4	53	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	127
-	50	129
-	3	53	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	125
-	70	124
-	67	123
-	4	64	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	124
-	67	123
-	3	64	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	122
-	67	123
-	70	124
-	4	73	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	123
-	70	124
-	3	73	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	124
-	114	125
-	111	123
-	4	108	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	125
-	111	123
-	3	108	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	111	123
-	106	122
-	108	124
-	4	111	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	122
-	108	124
-	3	111	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	133
-	133	138
-	130	135
-	4	127	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	138
-	130	135
-	3	127	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	135
-	125	131
-	127	133
-	4	130	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	131
-	127	133
-	3	130	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	200	102
-	204	114
-	202	111
-	4	200	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	114
-	202	111
-	3	200	102	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	202	111
-	198	89
-	200	102
-	4	202	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	89
-	200	102
-	3	202	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	31	133
-	37	132
-	34	130
-	4	31	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	132
-	34	130
-	3	31	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	40	130
-	34	130
-	37	132
-	4	40	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	130
-	37	132
-	3	40	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	174	90
-	180	85
-	177	91
-	4	174	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	85
-	177	91
-	3	174	90	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	182	91
-	177	91
-	180	85
-	4	182	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	91
-	180	85
-	3	182	91	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	70	124
-	75	124
-	73	122
-	4	70	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	124
-	73	122
-	3	70	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	78	122
-	73	122
-	75	124
-	4	78	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	122
-	75	124
-	3	78	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	243	128
-	249	128
-	246	126
-	4	243	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	128
-	246	126
-	3	243	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	251	126
-	246	126
-	249	128
-	4	251	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	126
-	249	128
-	3	251	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	246	126
-	240	126
-	243	128
-	4	246	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	126
-	243	128
-	3	246	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	50	129
-	56	128
-	53	126
-	4	50	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	128
-	53	126
-	3	50	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	59	126
-	53	126
-	56	128
-	4	59	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	126
-	56	128
-	3	59	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	238	128
-	243	128
-	240	126
-	4	238	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	128
-	240	126
-	3	238	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	240	126
-	235	126
-	238	128
-	4	240	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	126
-	238	128
-	3	240	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	249	128
-	254	128
-	251	126
-	4	249	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	128
-	251	126
-	3	249	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	257	126
-	251	126
-	254	128
-	4	257	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	126
-	254	128
-	3	257	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	126
-	122	128
-	119	126
-	4	116	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	128
-	119	126
-	3	116	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	126
-	114	125
-	116	126
-	4	119	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	125
-	116	126
-	3	119	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	254	128
-	260	128
-	257	126
-	4	254	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	128
-	257	126
-	3	254	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	262	126
-	257	126
-	260	128
-	4	262	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	126
-	260	128
-	3	262	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	213	122
-	218	124
-	215	122
-	4	213	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	124
-	215	122
-	3	213	122	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	215	122
-	210	120
-	213	122
-	4	215	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	120
-	213	122
-	3	215	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	260	128
-	265	128
-	262	126
-	4	260	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	128
-	262	126
-	3	260	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	232	128
-	238	128
-	235	126
-	4	232	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	128
-	235	126
-	3	232	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	235	126
-	229	126
-	232	128
-	4	235	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	126
-	232	128
-	3	235	126	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	188	145
-	182	153
-	186	152
-	4	188	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	153
-	186	152
-	3	188	145	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	182	153
-	188	145
-	186	144
-	4	182	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	145
-	186	144
-	3	182	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	37	132
-	42	132
-	40	130
-	4	37	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	132
-	40	130
-	3	37	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	45	129
-	40	130
-	42	132
-	4	45	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	130
-	42	132
-	3	45	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	134
-	136	141
-	133	138
-	4	130	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	141
-	133	138
-	3	130	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	138
-	127	133
-	130	134
-	4	133	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	133
-	130	134
-	3	133	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	227	127
-	232	128
-	229	126
-	4	227	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	128
-	229	126
-	3	227	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	229	126
-	224	125
-	227	127
-	4	229	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	125
-	227	127
-	3	229	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	123
-	108	124
-	106	122
-	4	103	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	124
-	106	122
-	3	103	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	122
-	100	122
-	103	123
-	4	106	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	122
-	103	123
-	3	106	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	85
-	186	82
-	182	91
-	4	180	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	82
-	182	91
-	3	180	85	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	75	124
-	81	123
-	78	122
-	4	75	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	123
-	78	122
-	3	75	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	122
-	78	122
-	81	123
-	4	83	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	122
-	81	123
-	3	83	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	56	128
-	61	127
-	59	126
-	4	56	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	127
-	59	126
-	3	56	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	125
-	59	126
-	61	127
-	4	64	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	126
-	61	127
-	3	64	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	135
-	138	145
-	136	141
-	4	133	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	145
-	136	141
-	3	133	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	141
-	130	134
-	133	135
-	4	136	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	134
-	133	135
-	3	136	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	81	123
-	86	123
-	83	122
-	4	81	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	123
-	83	122
-	3	81	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	89	121
-	83	122
-	86	123
-	4	89	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	122
-	86	123
-	3	89	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	97	123
-	103	123
-	100	122
-	4	97	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	123
-	100	122
-	3	97	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	100	122
-	94	121
-	97	123
-	4	100	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	121
-	97	123
-	3	100	122	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	202	109
-	207	117
-	204	114
-	4	202	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	117
-	204	114
-	3	202	109	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	204	114
-	200	102
-	202	109
-	4	204	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	102
-	202	109
-	3	204	114	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	221	127
-	227	127
-	224	125
-	4	221	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	127
-	224	125
-	3	221	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	125
-	218	124
-	221	127
-	4	224	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	124
-	221	127
-	3	224	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	42	132
-	47	131
-	45	129
-	4	42	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	131
-	45	129
-	3	42	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	50	129
-	45	129
-	47	131
-	4	50	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	129
-	47	131
-	3	50	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	123
-	92	123
-	89	121
-	4	86	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	123
-	89	121
-	3	86	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	121
-	89	121
-	92	123
-	4	94	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	121
-	92	123
-	3	94	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	123
-	97	123
-	94	121
-	4	92	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	123
-	94	121
-	3	92	123	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	186	128
-	180	141
-	183	142
-	4	186	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	141
-	183	142
-	3	186	128	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	180	141
-	186	128
-	183	119
-	4	180	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	128
-	183	119
-	3	180	141	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	28	136
-	34	135
-	31	133
-	4	28	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	135
-	31	133
-	3	28	136	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	37	132
-	31	133
-	34	135
-	4	37	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	133
-	34	135
-	3	37	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	135
-	141	148
-	138	145
-	4	135	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	148
-	138	145
-	3	135	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	138	145
-	133	135
-	135	135
-	4	138	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	135
-	135	135
-	3	138	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	127
-	67	126
-	64	125
-	4	61	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	126
-	64	125
-	3	61	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	70	124
-	64	125
-	67	126
-	4	70	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	125
-	67	126
-	3	70	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	34	135
-	39	134
-	37	132
-	4	34	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	134
-	37	132
-	3	34	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	42	132
-	37	132
-	39	134
-	4	42	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	132
-	39	134
-	3	42	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	47	131
-	53	130
-	50	129
-	4	47	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	130
-	50	129
-	3	47	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	56	128
-	50	129
-	53	130
-	4	56	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	129
-	53	130
-	3	56	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	125
-	116	126
-	114	125
-	4	111	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	126
-	114	125
-	3	111	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	125
-	108	124
-	111	125
-	4	114	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	124
-	111	125
-	3	114	125	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	130
-	144	151
-	141	148
-	4	138	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	151
-	141	148
-	3	138	130	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	141	148
-	135	135
-	138	130
-	4	141	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	135
-	138	130
-	3	141	148	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	205	115
-	210	120
-	207	117
-	4	205	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	120
-	207	117
-	3	205	115	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	207	117
-	202	109
-	205	115
-	4	207	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	109
-	205	115
-	3	207	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	128
-	125	131
-	122	128
-	4	119	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	131
-	122	128
-	3	119	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	128
-	116	126
-	119	128
-	4	122	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	126
-	119	128
-	3	122	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	216	125
-	221	127
-	218	124
-	4	216	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	127
-	218	124
-	3	216	125	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	218	124
-	213	122
-	216	125
-	4	218	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	122
-	216	125
-	3	218	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	67	126
-	72	126
-	70	124
-	4	67	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	126
-	70	124
-	3	67	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	75	124
-	70	124
-	72	126
-	4	75	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	124
-	72	126
-	3	75	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	252	130
-	257	130
-	254	128
-	4	252	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	130
-	254	128
-	3	252	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	260	128
-	254	128
-	257	130
-	4	260	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	128
-	257	130
-	3	260	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	254	128
-	249	128
-	252	130
-	4	254	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	128
-	252	130
-	3	254	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	246	130
-	252	130
-	249	128
-	4	246	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	130
-	249	128
-	3	246	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	249	128
-	243	128
-	246	130
-	4	249	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	128
-	246	130
-	3	249	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	257	130
-	263	130
-	260	128
-	4	257	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	130
-	260	128
-	3	257	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	265	128
-	260	128
-	263	130
-	4	265	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	128
-	263	130
-	3	265	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	263	130
-	268	130
-	265	128
-	4	263	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	130
-	265	128
-	3	263	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	241	130
-	246	130
-	243	128
-	4	241	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	130
-	243	128
-	3	241	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	243	128
-	238	128
-	241	130
-	4	243	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	128
-	241	130
-	3	243	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	235	130
-	241	130
-	238	128
-	4	235	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	130
-	238	128
-	3	235	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	238	128
-	232	128
-	235	130
-	4	238	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	128
-	235	130
-	3	238	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	177	166
-	183	161
-	180	163
-	4	177	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	161
-	180	163
-	3	177	166	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	186	157
-	180	163
-	183	161
-	4	186	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	163
-	183	161
-	3	186	157	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	180	163
-	186	157
-	183	158
-	4	180	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	157
-	183	158
-	3	180	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	39	134
-	44	134
-	42	132
-	4	39	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	134
-	42	132
-	3	39	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	47	131
-	42	132
-	44	134
-	4	47	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	132
-	44	134
-	3	47	131	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	114
-	147	154
-	144	151
-	4	141	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	154
-	144	151
-	3	141	114	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	144	151
-	138	130
-	141	114
-	4	144	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	130
-	141	114
-	3	144	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	25	138
-	31	138
-	28	136
-	4	25	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	138
-	28	136
-	3	25	138	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	34	135
-	28	136
-	31	138
-	4	34	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	136
-	31	138
-	3	34	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	53	130
-	58	129
-	56	128
-	4	53	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	129
-	56	128
-	3	53	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	61	127
-	56	128
-	58	129
-	4	61	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	128
-	58	129
-	3	61	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	230	129
-	235	130
-	232	128
-	4	230	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	130
-	232	128
-	3	230	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	232	128
-	227	127
-	230	129
-	4	232	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	127
-	230	129
-	3	232	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	126
-	78	125
-	75	124
-	4	72	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	125
-	75	124
-	3	72	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	81	123
-	75	124
-	78	125
-	4	81	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	124
-	78	125
-	3	81	123	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	174	132
-	181	97
-	181	32
-	4	174	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	97
-	181	32
-	3	174	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	32
-	175	24
-	174	132
-	4	181	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	24
-	174	132
-	3	181	32	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	125
-	111	125
-	108	124
-	4	105	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	125
-	108	124
-	3	105	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	124
-	103	123
-	105	125
-	4	108	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	123
-	105	125
-	3	108	124	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	208	119
-	213	122
-	210	120
-	4	208	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	122
-	210	120
-	3	208	119	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	210	120
-	205	115
-	208	119
-	4	210	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	115
-	208	119
-	3	210	120	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	129
-	230	129
-	227	127
-	4	224	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	129
-	227	127
-	3	224	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	227	127
-	221	127
-	224	129
-	4	227	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	127
-	224	129
-	3	227	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	31	138
-	36	137
-	34	135
-	4	31	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	137
-	34	135
-	3	31	138	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	39	134
-	34	135
-	36	137
-	4	39	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	135
-	36	137
-	3	39	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	78	125
-	83	125
-	81	123
-	4	78	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	125
-	81	123
-	3	78	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	123
-	81	123
-	83	125
-	4	86	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	123
-	83	125
-	3	86	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	166
-	172	167
-	169	170
-	4	166	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	167
-	169	170
-	3	166	166	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	174	167
-	169	170
-	172	167
-	4	174	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	170
-	172	167
-	3	174	167	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	169	170
-	163	170
-	166	166
-	4	169	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	170
-	166	166
-	3	169	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	44	134
-	50	133
-	47	131
-	4	44	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	133
-	47	131
-	3	44	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	53	130
-	47	131
-	50	133
-	4	53	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	131
-	50	133
-	3	53	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	58	129
-	64	128
-	61	127
-	4	58	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	128
-	61	127
-	3	58	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	67	126
-	61	127
-	64	128
-	4	67	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	127
-	64	128
-	3	67	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	100	124
-	105	125
-	103	123
-	4	100	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	125
-	103	123
-	3	100	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	103	123
-	97	123
-	100	124
-	4	103	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	123
-	100	124
-	3	103	123	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	189	152
-	183	158
-	186	157
-	4	189	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	158
-	186	157
-	3	189	152	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	183	158
-	189	152
-	186	152
-	4	183	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	152
-	186	152
-	3	183	158	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	174	167
-	180	163
-	177	166
-	4	174	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	163
-	177	166
-	3	174	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	161
-	177	166
-	180	163
-	4	183	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	166
-	180	163
-	3	183	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	83	125
-	89	124
-	86	123
-	4	83	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	124
-	86	123
-	3	83	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	123
-	86	123
-	89	124
-	4	92	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	123
-	89	124
-	3	92	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	161
-	166	166
-	163	170
-	4	161	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	166
-	163	170
-	3	161	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	170
-	158	160
-	161	161
-	4	163	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	160
-	161	161
-	3	163	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	124
-	100	124
-	97	123
-	4	94	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	124
-	97	123
-	3	94	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	123
-	92	123
-	94	124
-	4	97	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	123
-	94	124
-	3	97	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	124
-	94	124
-	92	123
-	4	89	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	124
-	92	123
-	3	89	124	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	189	134
-	183	142
-	186	144
-	4	189	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	142
-	186	144
-	3	189	134	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	183	142
-	189	134
-	186	128
-	4	183	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	134
-	186	128
-	3	183	142	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	154
-	141	114
-	143	53
-	4	147	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	114
-	143	53
-	3	147	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	130
-	127	133
-	125	131
-	4	122	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	133
-	125	131
-	3	122	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	131
-	119	128
-	122	130
-	4	125	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	128
-	122	130
-	3	125	131	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	219	128
-	224	129
-	221	127
-	4	219	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	129
-	221	127
-	3	219	128	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	221	127
-	216	125
-	219	128
-	4	221	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	125
-	219	128
-	3	221	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	22	141
-	28	141
-	25	138
-	4	22	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	141
-	25	138
-	3	22	141	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	31	138
-	25	138
-	28	141
-	4	31	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	138
-	28	141
-	3	31	138	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	36	137
-	41	136
-	39	134
-	4	36	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	136
-	39	134
-	3	36	137	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	44	134
-	39	134
-	41	136
-	4	44	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	134
-	41	136
-	3	44	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	127
-	119	128
-	116	126
-	4	113	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	128
-	116	126
-	3	113	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	126
-	111	125
-	113	127
-	4	116	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	125
-	113	127
-	3	116	126	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	211	123
-	216	125
-	213	122
-	4	211	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	125
-	213	122
-	3	211	123	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	213	122
-	208	119
-	211	123
-	4	213	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	119
-	211	123
-	3	213	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	128
-	69	128
-	67	126
-	4	64	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	128
-	67	126
-	3	64	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	72	126
-	67	126
-	69	128
-	4	72	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	126
-	69	128
-	3	72	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	50	133
-	55	132
-	53	130
-	4	50	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	132
-	53	130
-	3	50	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	58	129
-	53	130
-	55	132
-	4	58	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	130
-	55	132
-	3	58	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	28	141
-	33	140
-	31	138
-	4	28	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	140
-	31	138
-	3	28	141	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	36	137
-	31	138
-	33	140
-	4	36	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	138
-	33	140
-	3	36	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	255	132
-	260	132
-	257	130
-	4	255	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	132
-	257	130
-	3	255	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	263	130
-	257	130
-	260	132
-	4	263	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	130
-	260	132
-	3	263	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	257	130
-	252	130
-	255	132
-	4	257	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	130
-	255	132
-	3	257	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	260	132
-	266	132
-	263	130
-	4	260	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	132
-	263	130
-	3	260	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	268	130
-	263	130
-	266	132
-	4	268	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	130
-	266	132
-	3	268	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	266	132
-	271	132
-	268	130
-	4	266	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	132
-	268	130
-	3	266	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	249	132
-	255	132
-	252	130
-	4	249	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	132
-	252	130
-	3	249	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	252	130
-	246	130
-	249	132
-	4	252	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	130
-	249	132
-	3	252	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	244	132
-	249	132
-	246	130
-	4	244	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	132
-	246	130
-	3	244	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	246	130
-	241	130
-	244	132
-	4	246	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	130
-	244	132
-	3	246	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	238	132
-	244	132
-	241	130
-	4	238	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	132
-	241	130
-	3	238	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	241	130
-	235	130
-	238	132
-	4	241	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	130
-	238	132
-	3	241	130	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	233	131
-	238	132
-	235	130
-	4	233	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	132
-	235	130
-	3	233	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	235	130
-	230	129
-	233	131
-	4	235	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	129
-	233	131
-	3	235	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	41	136
-	47	135
-	44	134
-	4	41	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	135
-	44	134
-	3	41	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	50	133
-	44	134
-	47	135
-	4	50	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	134
-	47	135
-	3	50	133	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	69	128
-	75	127
-	72	126
-	4	69	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	127
-	72	126
-	3	69	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	78	125
-	72	126
-	75	127
-	4	78	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	126
-	75	127
-	3	78	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	172	87
-	166	102
-	169	93
-	4	172	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	102
-	169	93
-	3	172	87	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	166	102
-	172	87
-	169	95
-	4	166	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	87
-	169	95
-	3	166	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	92
-	178	83
-	174	90
-	4	172	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	83
-	174	90
-	3	172	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	85
-	174	90
-	178	83
-	4	180	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	90
-	178	83
-	3	180	85	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	227	131
-	233	131
-	230	129
-	4	227	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	131
-	230	129
-	3	227	131	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	230	129
-	224	129
-	227	131
-	4	230	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	129
-	227	131
-	3	230	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	19	144
-	25	144
-	22	141
-	4	19	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	144
-	22	141
-	3	19	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	28	141
-	22	141
-	25	144
-	4	28	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	141
-	25	144
-	3	28	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	55	132
-	61	131
-	58	129
-	4	55	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	131
-	58	129
-	3	55	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	128
-	58	129
-	61	131
-	4	64	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	129
-	61	131
-	3	64	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	33	140
-	38	139
-	36	137
-	4	33	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	139
-	36	137
-	3	33	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	41	136
-	36	137
-	38	139
-	4	41	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	137
-	38	139
-	3	41	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	126
-	113	127
-	111	125
-	4	108	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	127
-	111	125
-	3	108	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	125
-	105	125
-	108	126
-	4	111	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	125
-	108	126
-	3	111	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	213	126
-	219	128
-	216	125
-	4	213	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	128
-	216	125
-	3	213	126	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	216	125
-	211	123
-	213	126
-	4	216	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	123
-	213	126
-	3	216	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	75	127
-	80	126
-	78	125
-	4	75	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	126
-	78	125
-	3	75	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	125
-	78	125
-	80	126
-	4	83	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	125
-	80	126
-	3	83	125	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	25	144
-	30	143
-	28	141
-	4	25	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	143
-	28	141
-	3	25	144	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	33	140
-	28	141
-	30	143
-	4	33	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	141
-	30	143
-	3	33	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	130
-	227	131
-	224	129
-	4	222	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	131
-	224	129
-	3	222	130	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	129
-	219	128
-	222	130
-	4	224	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	128
-	222	130
-	3	224	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	47	135
-	52	134
-	50	133
-	4	47	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	134
-	50	133
-	3	47	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	55	132
-	50	133
-	52	134
-	4	55	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	133
-	52	134
-	3	55	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	131
-	130	134
-	127	133
-	4	124	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	134
-	127	133
-	3	124	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	133
-	122	130
-	124	131
-	4	127	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	130
-	124	131
-	3	127	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	126
-	86	126
-	83	125
-	4	80	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	126
-	83	125
-	3	80	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	89	124
-	83	125
-	86	126
-	4	89	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	125
-	86	126
-	3	89	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	102	126
-	108	126
-	105	125
-	4	102	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	126
-	105	125
-	3	102	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	105	125
-	100	124
-	102	126
-	4	105	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	124
-	102	126
-	3	105	125	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	191	146
-	186	152
-	189	152
-	4	191	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	152
-	189	152
-	3	191	146	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	186	152
-	191	146
-	188	145
-	4	186	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	146
-	188	145
-	3	186	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	131
-	66	130
-	64	128
-	4	61	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	130
-	64	128
-	3	61	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	128
-	64	128
-	66	130
-	4	69	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	128
-	66	130
-	3	69	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	38	139
-	44	138
-	41	136
-	4	38	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	138
-	41	136
-	3	38	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	47	135
-	41	136
-	44	138
-	4	47	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	136
-	44	138
-	3	47	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	16	147
-	22	147
-	19	144
-	4	16	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	147
-	19	144
-	3	16	147	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	25	144
-	19	144
-	22	147
-	4	25	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	144
-	22	147
-	3	25	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	86	126
-	91	126
-	89	124
-	4	86	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	126
-	89	124
-	3	86	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	124
-	89	124
-	91	126
-	4	94	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	124
-	91	126
-	3	94	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	125
-	102	126
-	100	124
-	4	97	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	126
-	100	124
-	3	97	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	100	124
-	94	124
-	97	125
-	4	100	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	124
-	97	125
-	3	100	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	30	143
-	36	142
-	33	140
-	4	30	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	142
-	33	140
-	3	30	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	38	139
-	33	140
-	36	142
-	4	38	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	140
-	36	142
-	3	38	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	126
-	97	125
-	94	124
-	4	91	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	125
-	94	124
-	3	91	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	128
-	122	130
-	119	128
-	4	116	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	130
-	119	128
-	3	116	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	128
-	113	127
-	116	128
-	4	119	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	127
-	116	128
-	3	119	128	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	172	167
-	178	165
-	174	167
-	4	172	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	165
-	174	167
-	3	172	167	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	180	163
-	174	167
-	178	165
-	4	180	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	167
-	178	165
-	3	180	163	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	22	147
-	27	146
-	25	144
-	4	22	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	146
-	25	144
-	3	22	147	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	30	143
-	25	144
-	27	146
-	4	30	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	144
-	27	146
-	3	30	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	269	134
-	275	134
-	271	132
-	4	269	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	134
-	271	132
-	3	269	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	271	132
-	266	132
-	269	134
-	4	271	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	132
-	269	134
-	3	271	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	264	134
-	269	134
-	266	132
-	4	264	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	134
-	266	132
-	3	264	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	266	132
-	260	132
-	264	134
-	4	266	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	132
-	264	134
-	3	266	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	258	134
-	264	134
-	260	132
-	4	258	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	134
-	260	132
-	3	258	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	260	132
-	255	132
-	258	134
-	4	260	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	132
-	258	134
-	3	260	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	252	134
-	258	134
-	255	132
-	4	252	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	134
-	255	132
-	3	252	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	255	132
-	249	132
-	252	134
-	4	255	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	132
-	252	134
-	3	255	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	247	134
-	252	134
-	249	132
-	4	247	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	134
-	249	132
-	3	247	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	249	132
-	244	132
-	247	134
-	4	249	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	132
-	247	134
-	3	249	132	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	191	138
-	186	144
-	188	145
-	4	191	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	144
-	188	145
-	3	191	138	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	186	144
-	191	138
-	189	134
-	4	186	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	138
-	189	134
-	3	186	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	241	134
-	247	134
-	244	132
-	4	241	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	134
-	244	132
-	3	241	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	244	132
-	238	132
-	241	134
-	4	244	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	132
-	241	134
-	3	244	132	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	216	129
-	222	130
-	219	128
-	4	216	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	130
-	219	128
-	3	216	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	219	128
-	213	126
-	216	129
-	4	219	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	126
-	216	129
-	3	219	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	236	133
-	241	134
-	238	132
-	4	236	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	134
-	238	132
-	3	236	133	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	238	132
-	233	131
-	236	133
-	4	238	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	131
-	236	133
-	3	238	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	52	134
-	58	133
-	55	132
-	4	52	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	133
-	55	132
-	3	52	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	61	131
-	55	132
-	58	133
-	4	61	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	132
-	58	133
-	3	61	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	66	130
-	72	129
-	69	128
-	4	66	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	129
-	69	128
-	3	66	130	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	75	127
-	69	128
-	72	129
-	4	75	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	128
-	72	129
-	3	75	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	230	133
-	236	133
-	233	131
-	4	230	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	133
-	233	131
-	3	230	133	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	233	131
-	227	131
-	230	133
-	4	233	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	131
-	230	133
-	3	233	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	13	150
-	19	150
-	16	147
-	4	13	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	150
-	16	147
-	3	13	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	22	147
-	16	147
-	19	150
-	4	22	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	147
-	19	150
-	3	22	147	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	44	138
-	49	137
-	47	135
-	4	44	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	137
-	47	135
-	3	44	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	52	134
-	47	135
-	49	137
-	4	52	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	135
-	49	137
-	3	52	134	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	27	146
-	33	145
-	30	143
-	4	27	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	145
-	30	143
-	3	27	146	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	36	142
-	30	143
-	33	145
-	4	36	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	143
-	33	145
-	3	36	142	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	36	142
-	41	141
-	38	139
-	4	36	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	141
-	38	139
-	3	36	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	44	138
-	38	139
-	41	141
-	4	44	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	139
-	41	141
-	3	44	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	19	150
-	24	149
-	22	147
-	4	19	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	149
-	22	147
-	3	19	150	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	27	146
-	22	147
-	24	149
-	4	27	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	147
-	24	149
-	3	27	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	225	133
-	230	133
-	227	131
-	4	225	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	133
-	227	131
-	3	225	133	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	227	131
-	222	130
-	225	133
-	4	227	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	130
-	225	133
-	3	227	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	95
-	175	84
-	172	92
-	4	169	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	84
-	172	92
-	3	169	95	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	83
-	172	92
-	175	84
-	4	178	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	92
-	175	84
-	3	178	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	129
-	77	128
-	75	127
-	4	72	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	128
-	75	127
-	3	72	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	126
-	75	127
-	77	128
-	4	80	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	127
-	77	128
-	3	80	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	173	75
-	166	107
-	170	90
-	4	173	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	107
-	170	90
-	3	173	75	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	166	107
-	173	75
-	169	93
-	4	166	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	75
-	169	93
-	3	166	107	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	205	119
-	211	123
-	208	119
-	4	205	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	123
-	208	119
-	3	205	119	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	208	119
-	203	113
-	205	119
-	4	208	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	113
-	205	119
-	3	208	119	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	203	113
-	208	119
-	205	115
-	4	203	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	119
-	205	115
-	3	203	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	84
-	169	95
-	172	87
-	4	175	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	95
-	172	87
-	3	175	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	127
-	116	128
-	113	127
-	4	110	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	128
-	113	127
-	3	110	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	127
-	108	126
-	110	127
-	4	113	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	126
-	110	127
-	3	113	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	58	133
-	63	132
-	61	131
-	4	58	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	132
-	61	131
-	3	58	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	66	130
-	61	131
-	63	132
-	4	66	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	131
-	63	132
-	3	66	130	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	208	123
-	213	126
-	211	123
-	4	208	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	126
-	211	123
-	3	208	123	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	211	123
-	205	119
-	208	123
-	4	211	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	119
-	208	123
-	3	211	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	57
-	155	159
-	152	158
-	4	149	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	159
-	152	158
-	3	149	57	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	158
-	146	41
-	149	57
-	4	152	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	41
-	149	57
-	3	152	158	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	24	149
-	30	148
-	27	146
-	4	24	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	148
-	27	146
-	3	24	149	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	33	145
-	27	146
-	30	148
-	4	33	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	146
-	30	148
-	3	33	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	16	153
-	21	153
-	19	150
-	4	16	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	21	153
-	19	150
-	3	16	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	24	149
-	19	150
-	21	153
-	4	24	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	150
-	21	153
-	3	24	149	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	19	150
-	13	150
-	16	153
-	4	19	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	13	150
-	16	153
-	3	19	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	10	153
-	16	153
-	13	150
-	4	10	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	153
-	13	150
-	3	10	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	131
-	133	135
-	130	134
-	4	127	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	135
-	130	134
-	3	127	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	134
-	124	131
-	127	131
-	4	130	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	131
-	127	131
-	3	130	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	128
-	83	128
-	80	126
-	4	77	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	128
-	80	126
-	3	77	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	126
-	80	126
-	83	128
-	4	86	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	126
-	83	128
-	3	86	126	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	205	115
-	200	106
-	203	113
-	4	205	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	106
-	203	113
-	3	205	115	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	200	106
-	205	115
-	202	109
-	4	200	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	115
-	202	109
-	3	200	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	132
-	225	133
-	222	130
-	4	219	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	133
-	222	130
-	3	219	132	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	130
-	216	129
-	219	132
-	4	222	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	129
-	219	132
-	3	222	130	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	33	145
-	38	144
-	36	142
-	4	33	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	144
-	36	142
-	3	33	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	41	141
-	36	142
-	38	144
-	4	41	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	142
-	38	144
-	3	41	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	49	137
-	55	135
-	52	134
-	4	49	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	135
-	52	134
-	3	49	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	58	133
-	52	134
-	55	135
-	4	58	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	134
-	55	135
-	3	58	133	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	211	127
-	216	129
-	213	126
-	4	211	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	129
-	213	126
-	3	211	127	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	213	126
-	208	123
-	211	127
-	4	213	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	123
-	211	127
-	3	213	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	41	141
-	46	139
-	44	138
-	4	41	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	139
-	44	138
-	3	41	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	49	137
-	44	138
-	46	139
-	4	49	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	138
-	46	139
-	3	49	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	272	136
-	278	136
-	275	134
-	4	272	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	278	136
-	275	134
-	3	272	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	275	134
-	269	134
-	272	136
-	4	275	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	134
-	272	136
-	3	275	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	267	136
-	272	136
-	269	134
-	4	267	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	272	136
-	269	134
-	3	267	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	269	134
-	264	134
-	267	136
-	4	269	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	134
-	267	136
-	3	269	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	127
-	110	127
-	108	126
-	4	105	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	127
-	108	126
-	3	105	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	126
-	102	126
-	105	127
-	4	108	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	126
-	105	127
-	3	108	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	261	136
-	267	136
-	264	134
-	4	261	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	136
-	264	134
-	3	261	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	264	134
-	258	134
-	261	136
-	4	264	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	134
-	261	136
-	3	264	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	83	128
-	88	127
-	86	126
-	4	83	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	127
-	86	126
-	3	83	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	126
-	86	126
-	88	127
-	4	91	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	126
-	88	127
-	3	91	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	256	136
-	261	136
-	258	134
-	4	256	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	136
-	258	134
-	3	256	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	258	134
-	252	134
-	256	136
-	4	258	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	134
-	256	136
-	3	258	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	250	136
-	256	136
-	252	134
-	4	250	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	136
-	252	134
-	3	250	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	252	134
-	247	134
-	250	136
-	4	252	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	134
-	250	136
-	3	252	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	13	157
-	19	157
-	16	153
-	4	13	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	157
-	16	153
-	3	13	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	21	153
-	16	153
-	19	157
-	4	21	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	153
-	19	157
-	3	21	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	16	153
-	10	153
-	13	157
-	4	16	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	10	153
-	13	157
-	3	16	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	244	136
-	250	136
-	247	134
-	4	244	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	136
-	247	134
-	3	244	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	247	134
-	241	134
-	244	136
-	4	247	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	134
-	244	136
-	3	247	134	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	21	153
-	27	152
-	24	149
-	4	21	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	152
-	24	149
-	3	21	153	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	30	148
-	24	149
-	27	152
-	4	30	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	149
-	27	152
-	3	30	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	63	132
-	68	131
-	66	130
-	4	63	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	131
-	66	130
-	3	63	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	129
-	66	130
-	68	131
-	4	72	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	130
-	68	131
-	3	72	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	239	135
-	244	136
-	241	134
-	4	239	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	136
-	241	134
-	3	239	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	241	134
-	236	133
-	239	135
-	4	241	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	133
-	239	135
-	3	241	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	129
-	124	131
-	122	130
-	4	119	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	131
-	122	130
-	3	119	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	130
-	116	128
-	119	129
-	4	122	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	128
-	119	129
-	3	122	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	127
-	94	127
-	91	126
-	4	88	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	127
-	91	126
-	3	88	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	125
-	91	126
-	94	127
-	4	97	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	126
-	94	127
-	3	97	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	99	127
-	105	127
-	102	126
-	4	99	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	127
-	102	126
-	3	99	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	126
-	97	125
-	99	127
-	4	102	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	125
-	99	127
-	3	102	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	233	135
-	239	135
-	236	133
-	4	233	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	135
-	236	133
-	3	233	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	236	133
-	230	133
-	233	135
-	4	236	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	133
-	233	135
-	3	236	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	127
-	99	127
-	97	125
-	4	94	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	127
-	97	125
-	3	94	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	19	157
-	13	157
-	16	161
-	4	19	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	13	157
-	16	161
-	3	19	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	19	157
-	24	156
-	21	153
-	4	19	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	156
-	21	153
-	3	19	157	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	27	152
-	21	153
-	24	156
-	4	27	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	21	153
-	24	156
-	3	27	152	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	30	148
-	35	147
-	33	145
-	4	30	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	147
-	33	145
-	3	30	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	38	144
-	33	145
-	35	147
-	4	38	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	145
-	35	147
-	3	38	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	135
-	233	135
-	230	133
-	4	228	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	135
-	230	133
-	3	228	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	133
-	225	133
-	228	135
-	4	230	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	133
-	228	135
-	3	230	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	16	161
-	21	160
-	19	157
-	4	16	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	21	160
-	19	157
-	3	16	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	24	156
-	19	157
-	21	160
-	4	24	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	157
-	21	160
-	3	24	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	21	160
-	16	161
-	19	164
-	4	21	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	161
-	19	164
-	3	21	160	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	194	140
-	188	145
-	191	146
-	4	194	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	145
-	191	146
-	3	194	140	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	188	145
-	194	140
-	191	138
-	4	188	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	140
-	191	138
-	3	188	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	163
-	186	159
-	183	161
-	4	180	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	159
-	183	161
-	3	180	163	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	189	156
-	183	161
-	186	159
-	4	189	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	161
-	186	159
-	3	189	156	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	183	161
-	189	156
-	186	157
-	4	183	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	156
-	186	157
-	3	183	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	55	135
-	60	134
-	58	133
-	4	55	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	134
-	58	133
-	3	55	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	63	132
-	58	133
-	60	134
-	4	63	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	133
-	60	134
-	3	63	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	131
-	219	132
-	216	129
-	4	214	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	132
-	216	129
-	3	214	131	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	216	129
-	211	127
-	214	131
-	4	216	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	127
-	214	131
-	3	216	129	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	192	152
-	186	157
-	189	156
-	4	192	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	157
-	189	156
-	3	192	152	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	186	157
-	192	152
-	189	152
-	4	186	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	152
-	189	152
-	3	186	157	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	68	131
-	74	130
-	72	129
-	4	68	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	130
-	72	129
-	3	68	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	77	128
-	72	129
-	74	130
-	4	77	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	129
-	74	130
-	3	77	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	38	144
-	43	142
-	41	141
-	4	38	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	142
-	41	141
-	3	38	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	46	139
-	41	141
-	43	142
-	4	46	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	141
-	43	142
-	3	46	139	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	202	109
-	198	96
-	200	106
-	4	202	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	96
-	200	106
-	3	202	109	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	198	96
-	202	109
-	200	102
-	4	198	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	109
-	200	102
-	3	198	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	46	139
-	52	138
-	49	137
-	4	46	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	138
-	49	137
-	3	46	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	55	135
-	49	137
-	52	138
-	4	55	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	137
-	52	138
-	3	55	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	27	152
-	32	150
-	30	148
-	4	27	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	150
-	30	148
-	3	27	152	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	35	147
-	30	148
-	32	150
-	4	35	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	148
-	32	150
-	3	35	147	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	24	163
-	19	164
-	21	167
-	4	24	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	164
-	21	167
-	3	24	163	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	19	164
-	24	163
-	21	160
-	4	19	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	163
-	21	160
-	3	19	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	134
-	228	135
-	225	133
-	4	222	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	135
-	225	133
-	3	222	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	133
-	219	132
-	222	134
-	4	225	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	132
-	222	134
-	3	225	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	83
-	184	75
-	180	85
-	4	178	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	75
-	180	85
-	3	178	83	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	186	82
-	180	85
-	184	75
-	4	186	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	85
-	184	75
-	3	186	82	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	24	156
-	29	154
-	27	152
-	4	24	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	154
-	27	152
-	3	24	156	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	32	150
-	27	152
-	29	154
-	4	32	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	152
-	29	154
-	3	32	150	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	27	158
-	21	160
-	24	163
-	4	27	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	21	160
-	24	163
-	3	27	158	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	21	160
-	27	158
-	24	156
-	4	21	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	158
-	24	156
-	3	21	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	74	130
-	79	129
-	77	128
-	4	74	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	129
-	77	128
-	3	74	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	83	128
-	77	128
-	79	129
-	4	83	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	128
-	79	129
-	3	83	128	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	29	154
-	24	156
-	27	158
-	4	29	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	156
-	27	158
-	3	29	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	128
-	119	129
-	116	128
-	4	113	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	129
-	116	128
-	3	113	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	128
-	110	127
-	113	128
-	4	116	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	127
-	113	128
-	3	116	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	60	134
-	65	133
-	63	132
-	4	60	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	133
-	63	132
-	3	60	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	68	131
-	63	132
-	65	133
-	4	68	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	132
-	65	133
-	3	68	131	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	35	147
-	40	145
-	38	144
-	4	35	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	145
-	38	144
-	3	35	147	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	43	142
-	38	144
-	40	145
-	4	43	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	144
-	40	145
-	3	43	142	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	194	147
-	189	152
-	192	152
-	4	194	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	152
-	192	152
-	3	194	147	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	189	152
-	194	147
-	191	146
-	4	189	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	147
-	191	146
-	3	189	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	275	138
-	281	138
-	278	136
-	4	275	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	138
-	278	136
-	3	275	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	278	136
-	272	136
-	275	138
-	4	278	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	272	136
-	275	138
-	3	278	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	270	138
-	275	138
-	272	136
-	4	270	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	138
-	272	136
-	3	270	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	272	136
-	267	136
-	270	138
-	4	272	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	136
-	270	138
-	3	272	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	264	138
-	270	138
-	267	136
-	4	264	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	138
-	267	136
-	3	264	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	267	136
-	261	136
-	264	138
-	4	267	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	136
-	264	138
-	3	267	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	259	138
-	264	138
-	261	136
-	4	259	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	138
-	261	136
-	3	259	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	261	136
-	256	136
-	259	138
-	4	261	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	136
-	259	138
-	3	261	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	253	138
-	259	138
-	256	136
-	4	253	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	138
-	256	136
-	3	253	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	256	136
-	250	136
-	253	138
-	4	256	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	136
-	253	138
-	3	256	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	134
-	222	134
-	219	132
-	4	217	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	134
-	219	132
-	3	217	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	132
-	214	131
-	217	134
-	4	219	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	131
-	217	134
-	3	219	132	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	26	165
-	21	167
-	24	170
-	4	26	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	21	167
-	24	170
-	3	26	165	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	21	167
-	26	165
-	24	163
-	4	21	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	165
-	24	163
-	3	21	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	247	138
-	253	138
-	250	136
-	4	247	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	138
-	250	136
-	3	247	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	250	136
-	244	136
-	247	138
-	4	250	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	136
-	247	138
-	3	250	136	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	178	165
-	183	162
-	180	163
-	4	178	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	162
-	180	163
-	3	178	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	186	159
-	180	163
-	183	162
-	4	186	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	163
-	183	162
-	3	186	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	242	137
-	247	138
-	244	136
-	4	242	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	138
-	244	136
-	3	242	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	244	136
-	239	135
-	242	137
-	4	244	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	135
-	242	137
-	3	244	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	122
-	158	160
-	155	159
-	4	152	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	160
-	155	159
-	3	152	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	155	159
-	149	57
-	152	122
-	4	155	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	57
-	152	122
-	3	155	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	79	129
-	85	129
-	83	128
-	4	79	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	129
-	83	128
-	3	79	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	88	127
-	83	128
-	85	129
-	4	88	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	128
-	85	129
-	3	88	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	236	137
-	242	137
-	239	135
-	4	236	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	137
-	239	135
-	3	236	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	239	135
-	233	135
-	236	137
-	4	239	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	135
-	236	137
-	3	239	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	43	142
-	49	141
-	46	139
-	4	43	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	141
-	46	139
-	3	43	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	52	138
-	46	139
-	49	141
-	4	52	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	139
-	49	141
-	3	52	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	52	138
-	57	137
-	55	135
-	4	52	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	137
-	55	135
-	3	52	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	60	134
-	55	135
-	57	137
-	4	60	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	135
-	57	137
-	3	60	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	130	131
-	135	135
-	133	135
-	4	130	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	135
-	133	135
-	3	130	131	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	133	135
-	127	131
-	130	131
-	4	133	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	131
-	130	131
-	3	133	135	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	206	125
-	211	127
-	208	123
-	4	206	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	127
-	208	123
-	3	206	125	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	208	123
-	203	120
-	206	125
-	4	208	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	120
-	206	125
-	3	208	123	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	203	120
-	208	123
-	205	119
-	4	203	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	123
-	205	119
-	3	203	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	231	137
-	236	137
-	233	135
-	4	231	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	137
-	233	135
-	3	231	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	233	135
-	228	135
-	231	137
-	4	233	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	135
-	231	137
-	3	233	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	169	165
-	175	165
-	172	167
-	4	169	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	165
-	172	167
-	3	169	165	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	178	165
-	172	167
-	175	165
-	4	178	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	167
-	175	165
-	3	178	165	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	167
-	166	166
-	169	165
-	4	172	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	166
-	169	165
-	3	172	167	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	208	129
-	214	131
-	211	127
-	4	208	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	131
-	211	127
-	3	208	129	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	211	127
-	206	125
-	208	129
-	4	211	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	125
-	208	129
-	3	211	127	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	32	150
-	37	149
-	35	147
-	4	32	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	149
-	35	147
-	3	32	150	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	40	145
-	35	147
-	37	149
-	4	40	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	147
-	37	149
-	3	40	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	128
-	113	128
-	110	127
-	4	107	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	128
-	110	127
-	3	107	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	110	127
-	105	127
-	107	128
-	4	110	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	127
-	107	128
-	3	110	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	85	129
-	91	128
-	88	127
-	4	85	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	128
-	88	127
-	3	85	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	127
-	88	127
-	91	128
-	4	94	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	127
-	91	128
-	3	94	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	133
-	71	132
-	68	131
-	4	65	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	132
-	68	131
-	3	65	133	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	74	130
-	68	131
-	71	132
-	4	74	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	131
-	71	132
-	3	74	130	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	29	160
-	24	163
-	26	165
-	4	29	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	163
-	26	165
-	3	29	160	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	24	163
-	29	160
-	27	158
-	4	24	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	160
-	27	158
-	3	24	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	164	161
-	169	165
-	166	166
-	4	164	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	165
-	166	166
-	3	164	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	166
-	161	161
-	164	161
-	4	166	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	161
-	164	161
-	3	166	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	137
-	231	137
-	228	135
-	4	225	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	137
-	228	135
-	3	225	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	135
-	222	134
-	225	137
-	4	228	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	134
-	225	137
-	3	228	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	121	130
-	127	131
-	124	131
-	4	121	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	131
-	124	131
-	3	121	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	131
-	119	129
-	121	130
-	4	124	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	129
-	121	130
-	3	124	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	128
-	96	128
-	94	127
-	4	91	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	128
-	94	127
-	3	91	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	127
-	94	127
-	96	128
-	4	99	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	127
-	96	128
-	3	99	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	102	128
-	107	128
-	105	127
-	4	102	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	128
-	105	127
-	3	102	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	127
-	99	127
-	102	128
-	4	105	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	127
-	102	128
-	3	105	127	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	29	154
-	35	152
-	32	150
-	4	29	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	152
-	32	150
-	3	29	154	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	37	149
-	32	150
-	35	152
-	4	37	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	150
-	35	152
-	3	37	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	205	119
-	200	113
-	203	120
-	4	205	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	113
-	203	120
-	3	205	119	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	200	113
-	205	119
-	203	113
-	4	200	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	119
-	203	113
-	3	200	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	128
-	102	128
-	99	127
-	4	96	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	128
-	99	127
-	3	96	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	133
-	217	134
-	214	131
-	4	211	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	134
-	214	131
-	3	211	133	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	214	131
-	208	129
-	211	133
-	4	214	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	129
-	211	133
-	3	214	131	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	32	156
-	27	158
-	29	160
-	4	32	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	158
-	29	160
-	3	32	156	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	27	158
-	32	156
-	29	154
-	4	27	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	156
-	29	154
-	3	27	158	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	35	152
-	29	154
-	32	156
-	4	35	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	154
-	32	156
-	3	35	152	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	29	167
-	24	170
-	26	172
-	4	29	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	170
-	26	172
-	3	29	167	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	24	170
-	29	167
-	26	165
-	4	24	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	167
-	26	165
-	3	24	170	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	40	145
-	46	144
-	43	142
-	4	40	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	144
-	43	142
-	3	40	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	49	141
-	43	142
-	46	144
-	4	49	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	142
-	46	144
-	3	49	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	136
-	225	137
-	222	134
-	4	220	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	137
-	222	134
-	3	220	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	134
-	217	134
-	220	136
-	4	222	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	134
-	220	136
-	3	222	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	57	137
-	62	135
-	60	134
-	4	57	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	135
-	60	134
-	3	57	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	133
-	60	134
-	62	135
-	4	65	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	134
-	62	135
-	3	65	133	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	197	143
-	191	146
-	194	147
-	4	197	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	146
-	194	147
-	3	197	143	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	191	146
-	197	143
-	194	140
-	4	191	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	143
-	194	140
-	3	191	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	49	141
-	54	139
-	52	138
-	4	49	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	139
-	52	138
-	3	49	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	57	137
-	52	138
-	54	139
-	4	57	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	138
-	54	139
-	3	57	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	71	132
-	76	131
-	74	130
-	4	71	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	131
-	74	130
-	3	71	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	79	129
-	74	130
-	76	131
-	4	79	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	130
-	76	131
-	3	79	129	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	194	131
-	189	134
-	191	138
-	4	194	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	134
-	191	138
-	3	194	131	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	189	134
-	194	131
-	192	125
-	4	189	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	131
-	192	125
-	3	189	134	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	192	125
-	186	128
-	189	134
-	4	192	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	128
-	189	134
-	3	192	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	279	140
-	284	140
-	281	138
-	4	279	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	284	140
-	281	138
-	3	279	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	281	138
-	275	138
-	279	140
-	4	281	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	138
-	279	140
-	3	281	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	273	140
-	279	140
-	275	138
-	4	273	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	140
-	275	138
-	3	273	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	275	138
-	270	138
-	273	140
-	4	275	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	138
-	273	140
-	3	275	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	267	140
-	273	140
-	270	138
-	4	267	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	140
-	270	138
-	3	267	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	270	138
-	264	138
-	267	140
-	4	270	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	138
-	267	140
-	3	270	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	262	140
-	267	140
-	264	138
-	4	262	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	140
-	264	138
-	3	262	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	264	138
-	259	138
-	262	140
-	4	264	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	138
-	262	140
-	3	264	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	256	140
-	262	140
-	259	138
-	4	256	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	140
-	259	138
-	3	256	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	259	138
-	253	138
-	256	140
-	4	259	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	138
-	256	140
-	3	259	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	251	140
-	256	140
-	253	138
-	4	251	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	140
-	253	138
-	3	251	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	253	138
-	247	138
-	251	140
-	4	253	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	138
-	251	140
-	3	253	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	245	139
-	251	140
-	247	138
-	4	245	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	140
-	247	138
-	3	245	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	247	138
-	242	137
-	245	139
-	4	247	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	137
-	245	139
-	3	247	138	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	197	135
-	191	138
-	194	140
-	4	197	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	138
-	194	140
-	3	197	135	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	191	138
-	197	135
-	194	131
-	4	191	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	135
-	194	131
-	3	191	138	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	37	149
-	43	147
-	40	145
-	4	37	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	147
-	40	145
-	3	37	149	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	46	144
-	40	145
-	43	147
-	4	46	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	145
-	43	147
-	3	46	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	136
-	220	136
-	217	134
-	4	214	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	136
-	217	134
-	3	214	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	134
-	211	133
-	214	136
-	4	217	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	133
-	214	136
-	3	217	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	239	139
-	245	139
-	242	137
-	4	239	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	139
-	242	137
-	3	239	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	242	137
-	236	137
-	239	139
-	4	242	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	137
-	239	139
-	3	242	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	200	102
-	196	82
-	198	96
-	4	200	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	82
-	198	96
-	3	200	102	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	196	82
-	200	102
-	198	89
-	4	196	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	102
-	198	89
-	3	196	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	139
-	239	139
-	236	137
-	4	234	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	139
-	236	137
-	3	234	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	236	137
-	231	137
-	234	139
-	4	236	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	137
-	234	139
-	3	236	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	131
-	82	130
-	79	129
-	4	76	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	130
-	79	129
-	3	76	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	129
-	79	129
-	82	130
-	4	85	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	129
-	82	130
-	3	85	129	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	31	162
-	26	165
-	29	167
-	4	31	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	165
-	29	167
-	3	31	162	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	26	165
-	31	162
-	29	160
-	4	26	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	162
-	29	160
-	3	26	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	75
-	191	51
-	186	82
-	4	184	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	51
-	186	82
-	3	184	75	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	62	135
-	68	134
-	65	133
-	4	62	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	134
-	65	133
-	3	62	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	71	132
-	65	133
-	68	134
-	4	71	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	133
-	68	134
-	3	71	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	139
-	234	139
-	231	137
-	4	228	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	139
-	231	137
-	3	228	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	231	137
-	225	137
-	228	139
-	4	231	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	137
-	228	139
-	3	231	137	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	129
-	121	130
-	119	129
-	4	116	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	130
-	119	129
-	3	116	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	129
-	113	128
-	116	129
-	4	119	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	128
-	116	129
-	3	119	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	203	113
-	198	105
-	200	113
-	4	203	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	105
-	200	113
-	3	203	113	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	198	105
-	203	113
-	200	106
-	4	198	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	113
-	200	106
-	3	198	105	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	175	165
-	181	163
-	178	165
-	4	175	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	163
-	178	165
-	3	175	165	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	183	162
-	178	165
-	181	163
-	4	183	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	165
-	181	163
-	3	183	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	131
-	211	133
-	208	129
-	4	206	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	133
-	208	129
-	3	206	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	208	129
-	203	127
-	206	131
-	4	208	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	127
-	206	131
-	3	208	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	203	127
-	208	129
-	206	125
-	4	203	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	129
-	206	125
-	3	203	127	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	35	152
-	40	150
-	37	149
-	4	35	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	150
-	37	149
-	3	35	152	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	43	147
-	37	149
-	40	150
-	4	43	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	149
-	40	150
-	3	43	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	46	144
-	51	142
-	49	141
-	4	46	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	142
-	49	141
-	3	46	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	54	139
-	49	141
-	51	142
-	4	54	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	141
-	51	142
-	3	54	139	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	206	125
-	200	122
-	203	127
-	4	206	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	122
-	203	127
-	3	206	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	200	122
-	206	125
-	203	120
-	4	200	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	125
-	203	120
-	3	200	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	139
-	228	139
-	225	137
-	4	223	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	139
-	225	137
-	3	223	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	137
-	220	136
-	223	139
-	4	225	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	136
-	223	139
-	3	225	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	139
-	59	138
-	57	137
-	4	54	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	138
-	57	137
-	3	54	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	62	135
-	57	137
-	59	138
-	4	62	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	137
-	59	138
-	3	62	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	130
-	88	130
-	85	129
-	4	82	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	130
-	85	129
-	3	82	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	128
-	85	129
-	88	130
-	4	91	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	129
-	88	130
-	3	91	128	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	34	158
-	29	160
-	31	162
-	4	34	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	160
-	31	162
-	3	34	158	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	29	160
-	34	158
-	32	156
-	4	29	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	158
-	32	156
-	3	29	160	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	31	169
-	26	172
-	28	174
-	4	31	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	172
-	28	174
-	3	31	169	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	26	172
-	31	169
-	29	167
-	4	26	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	169
-	29	167
-	3	26	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	209	135
-	214	136
-	211	133
-	4	209	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	136
-	211	133
-	3	209	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	211	133
-	206	131
-	209	135
-	4	211	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	131
-	209	135
-	3	211	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	32	156
-	37	154
-	35	152
-	4	32	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	154
-	35	152
-	3	32	156	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	40	150
-	35	152
-	37	154
-	4	40	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	152
-	37	154
-	3	40	150	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	200	138
-	194	140
-	197	143
-	4	200	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	140
-	197	143
-	3	200	138	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	194	140
-	200	138
-	197	135
-	4	194	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	138
-	197	135
-	3	194	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	37	154
-	32	156
-	34	158
-	4	37	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	156
-	34	158
-	3	37	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	142
-	161	161
-	158	160
-	4	155	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	161
-	158	160
-	3	155	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	158	160
-	152	122
-	155	142
-	4	158	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	122
-	155	142
-	3	158	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	88	130
-	93	129
-	91	128
-	4	88	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	129
-	91	128
-	3	88	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	128
-	91	128
-	93	129
-	4	96	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	128
-	93	129
-	3	96	128	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	186	128
-	192	125
-	189	117
-	4	186	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	125
-	189	117
-	3	186	128	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	189	117
-	183	119
-	186	128
-	4	189	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	119
-	186	128
-	3	189	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	138
-	223	139
-	220	136
-	4	217	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	139
-	220	136
-	3	217	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	136
-	214	136
-	217	138
-	4	220	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	136
-	217	138
-	3	220	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	129
-	116	129
-	113	128
-	4	110	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	129
-	113	128
-	3	110	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	128
-	107	128
-	110	129
-	4	113	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	128
-	110	129
-	3	113	128	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	186	159
-	192	156
-	189	156
-	4	186	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	156
-	189	156
-	3	186	159	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	195	152
-	189	156
-	192	156
-	4	195	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	156
-	192	156
-	3	195	152	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	189	156
-	195	152
-	192	152
-	4	189	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	152
-	192	152
-	3	189	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	68	134
-	73	133
-	71	132
-	4	68	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	133
-	71	132
-	3	68	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	76	131
-	71	132
-	73	133
-	4	76	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	132
-	73	133
-	3	76	131	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	197	149
-	192	152
-	195	152
-	4	197	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	152
-	195	152
-	3	197	149	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	192	152
-	197	149
-	194	147
-	4	192	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	149
-	194	147
-	3	192	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	129
-	99	129
-	96	128
-	4	93	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	129
-	96	128
-	3	93	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	128
-	96	128
-	99	129
-	4	102	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	128
-	99	129
-	3	102	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	104	129
-	110	129
-	107	128
-	4	104	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	129
-	107	128
-	3	104	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	107	128
-	102	128
-	104	129
-	4	107	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	128
-	104	129
-	3	107	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	43	147
-	48	145
-	46	144
-	4	43	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	145
-	46	144
-	3	43	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	51	142
-	46	144
-	48	145
-	4	51	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	144
-	48	145
-	3	51	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	129
-	104	129
-	102	128
-	4	99	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	129
-	102	128
-	3	99	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	282	142
-	287	142
-	284	140
-	4	282	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	142
-	284	140
-	3	282	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	284	140
-	279	140
-	282	142
-	4	284	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	140
-	282	142
-	3	284	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	276	142
-	282	142
-	279	140
-	4	276	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	142
-	279	140
-	3	276	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	279	140
-	273	140
-	276	142
-	4	279	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	140
-	276	142
-	3	279	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	271	142
-	276	142
-	273	140
-	4	271	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	142
-	273	140
-	3	271	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	273	140
-	267	140
-	271	142
-	4	273	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	140
-	271	142
-	3	273	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	265	142
-	271	142
-	267	140
-	4	265	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	142
-	267	140
-	3	265	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	267	140
-	262	140
-	265	142
-	4	267	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	140
-	265	142
-	3	267	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	259	142
-	265	142
-	262	140
-	4	259	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	142
-	262	140
-	3	259	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	262	140
-	256	140
-	259	142
-	4	262	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	140
-	259	142
-	3	262	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	203	120
-	198	115
-	200	122
-	4	203	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	115
-	200	122
-	3	203	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	115
-	203	120
-	200	113
-	4	198	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	120
-	200	113
-	3	198	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	254	142
-	259	142
-	256	140
-	4	254	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	142
-	256	140
-	3	254	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	256	140
-	251	140
-	254	142
-	4	256	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	140
-	254	142
-	3	256	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	248	142
-	254	142
-	251	140
-	4	248	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	142
-	251	140
-	3	248	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	251	140
-	245	139
-	248	142
-	4	251	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	139
-	248	142
-	3	251	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	138
-	217	138
-	214	136
-	4	211	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	138
-	214	136
-	3	211	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	136
-	209	135
-	211	138
-	4	214	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	135
-	211	138
-	3	214	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	242	141
-	248	142
-	245	139
-	4	242	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	142
-	245	139
-	3	242	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	245	139
-	239	139
-	242	141
-	4	245	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	139
-	242	141
-	3	245	139	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	183	162
-	189	159
-	186	159
-	4	183	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	159
-	186	159
-	3	183	162	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	192	156
-	186	159
-	189	159
-	4	192	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	159
-	189	159
-	3	192	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	203	135
-	209	135
-	206	131
-	4	203	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	135
-	206	131
-	3	203	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	131
-	200	131
-	203	135
-	4	206	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	131
-	203	135
-	3	206	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	131
-	206	131
-	203	127
-	4	200	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	131
-	203	127
-	3	200	131	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	200	145
-	194	147
-	197	149
-	4	200	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	147
-	197	149
-	3	200	145	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	194	147
-	200	145
-	197	143
-	4	194	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	145
-	197	143
-	3	194	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	237	141
-	242	141
-	239	139
-	4	237	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	141
-	239	139
-	3	237	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	239	139
-	234	139
-	237	141
-	4	239	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	139
-	237	141
-	3	239	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	59	138
-	65	136
-	62	135
-	4	59	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	136
-	62	135
-	3	59	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	68	134
-	62	135
-	65	136
-	4	68	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	135
-	65	136
-	3	68	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	130
-	130	131
-	127	131
-	4	124	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	131
-	127	131
-	3	124	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	131
-	121	130
-	124	130
-	4	127	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	130
-	124	130
-	3	127	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	51	142
-	56	140
-	54	139
-	4	51	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	140
-	54	139
-	3	51	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	59	138
-	54	139
-	56	140
-	4	59	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	139
-	56	140
-	3	59	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	231	141
-	237	141
-	234	139
-	4	231	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	141
-	234	139
-	3	231	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	139
-	228	139
-	231	141
-	4	234	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	139
-	231	141
-	3	234	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	127
-	197	126
-	200	131
-	4	203	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	126
-	200	131
-	3	203	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	126
-	203	127
-	200	122
-	4	197	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	127
-	200	122
-	3	197	126	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	34	164
-	29	167
-	31	169
-	4	34	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	167
-	31	169
-	3	34	164	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	29	167
-	34	164
-	31	162
-	4	29	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	164
-	31	162
-	3	29	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	133
-	79	132
-	76	131
-	4	73	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	132
-	76	131
-	3	73	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	82	130
-	76	131
-	79	132
-	4	82	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	131
-	79	132
-	3	82	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	84
-	181	74
-	178	83
-	4	175	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	74
-	178	83
-	3	175	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	75
-	178	83
-	181	74
-	4	184	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	83
-	181	74
-	3	184	75	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	203	135
-	197	135
-	200	138
-	4	203	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	135
-	200	138
-	3	203	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	197	135
-	203	135
-	200	131
-	4	197	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	135
-	200	131
-	3	197	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	200	131
-	194	131
-	197	135
-	4	200	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	131
-	197	135
-	3	200	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	141
-	231	141
-	228	139
-	4	226	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	141
-	228	139
-	3	226	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	139
-	223	139
-	226	141
-	4	228	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	139
-	226	141
-	3	228	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	206	138
-	211	138
-	209	135
-	4	206	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	138
-	209	135
-	3	206	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	135
-	203	135
-	206	138
-	4	209	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	135
-	206	138
-	3	209	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	194	131
-	200	131
-	197	126
-	4	194	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	131
-	197	126
-	3	194	131	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	197	126
-	192	125
-	194	131
-	4	197	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	125
-	194	131
-	3	197	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	40	150
-	45	148
-	43	147
-	4	40	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	148
-	43	147
-	3	40	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	48	145
-	43	147
-	45	148
-	4	48	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	147
-	45	148
-	3	48	145	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	203	141
-	197	143
-	200	145
-	4	203	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	143
-	200	145
-	3	203	141	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	197	143
-	203	141
-	200	138
-	4	197	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	141
-	200	138
-	3	197	143	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	132	128
-	138	130
-	135	135
-	4	132	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	130
-	135	135
-	3	132	128	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	135	135
-	130	131
-	132	128
-	4	135	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	131
-	132	128
-	3	135	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	141
-	226	141
-	223	139
-	4	220	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	141
-	223	139
-	3	220	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	139
-	217	138
-	220	141
-	4	223	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	138
-	220	141
-	3	223	139	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	200	138
-	206	138
-	203	135
-	4	200	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	138
-	203	135
-	3	200	138	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	206	138
-	200	138
-	203	141
-	4	206	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	138
-	203	141
-	3	206	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	79	132
-	84	131
-	82	130
-	4	79	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	131
-	82	130
-	3	79	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	130
-	82	130
-	84	131
-	4	88	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	130
-	84	131
-	3	88	130	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	36	159
-	31	162
-	34	164
-	4	36	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	162
-	34	164
-	3	36	159	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	31	162
-	36	159
-	34	158
-	4	31	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	159
-	34	158
-	3	31	162	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	37	154
-	42	151
-	40	150
-	4	37	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	151
-	40	150
-	3	37	154	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	45	148
-	40	150
-	42	151
-	4	45	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	150
-	42	151
-	3	45	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	141
-	220	141
-	217	138
-	4	214	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	141
-	217	138
-	3	214	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	138
-	211	138
-	214	141
-	4	217	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	138
-	214	141
-	3	217	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	136
-	70	135
-	68	134
-	4	65	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	135
-	68	134
-	3	65	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	133
-	68	134
-	70	135
-	4	73	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	134
-	70	135
-	3	73	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	33	170
-	28	174
-	31	175
-	4	33	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	174
-	31	175
-	3	33	170	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	28	174
-	33	170
-	31	169
-	4	28	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	170
-	31	169
-	3	28	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	48	145
-	53	143
-	51	142
-	4	48	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	143
-	51	142
-	3	48	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	56	140
-	51	142
-	53	143
-	4	56	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	142
-	53	143
-	3	56	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	39	155
-	34	158
-	36	159
-	4	39	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	158
-	36	159
-	3	39	155	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	34	158
-	39	155
-	37	154
-	4	34	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	155
-	37	154
-	3	34	158	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	42	151
-	37	154
-	39	155
-	4	42	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	154
-	39	155
-	3	42	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	122
-	195	119
-	197	126
-	4	200	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	119
-	197	126
-	3	200	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	119
-	200	122
-	198	115
-	4	195	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	122
-	198	115
-	3	195	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	209	141
-	214	141
-	211	138
-	4	209	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	141
-	211	138
-	3	209	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	211	138
-	206	138
-	209	141
-	4	211	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	138
-	209	141
-	3	211	138	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	181	163
-	186	161
-	183	162
-	4	181	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	161
-	183	162
-	3	181	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	159
-	183	162
-	186	161
-	4	189	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	162
-	186	161
-	3	189	159	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	203	141
-	209	141
-	206	138
-	4	203	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	141
-	206	138
-	3	203	141	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	200	106
-	195	94
-	198	105
-	4	200	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	94
-	198	105
-	3	200	106	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	195	94
-	200	106
-	198	96
-	4	195	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	106
-	198	96
-	3	195	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	56	140
-	62	139
-	59	138
-	4	56	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	139
-	59	138
-	3	56	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	65	136
-	59	138
-	62	139
-	4	65	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	138
-	62	139
-	3	65	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	84	131
-	90	131
-	88	130
-	4	84	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	131
-	88	130
-	3	84	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	93	129
-	88	130
-	90	131
-	4	93	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	130
-	90	131
-	3	93	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	285	144
-	291	144
-	287	142
-	4	285	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	291	144
-	287	142
-	3	285	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	287	142
-	282	142
-	285	144
-	4	287	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	142
-	285	144
-	3	287	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	192	125
-	197	126
-	195	119
-	4	192	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	126
-	195	119
-	3	192	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	279	144
-	285	144
-	282	142
-	4	279	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	285	144
-	282	142
-	3	279	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	282	142
-	276	142
-	279	144
-	4	282	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	142
-	279	144
-	3	282	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	274	144
-	279	144
-	276	142
-	4	274	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	144
-	276	142
-	3	274	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	276	142
-	271	142
-	274	144
-	4	276	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	142
-	274	144
-	3	276	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	268	144
-	274	144
-	271	142
-	4	268	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	144
-	271	142
-	3	268	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	271	142
-	265	142
-	268	144
-	4	271	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	142
-	268	144
-	3	271	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	118	129
-	124	130
-	121	130
-	4	118	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	130
-	121	130
-	3	118	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	121	130
-	116	129
-	118	129
-	4	121	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	129
-	118	129
-	3	121	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	262	144
-	268	144
-	265	142
-	4	262	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	144
-	265	142
-	3	262	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	265	142
-	259	142
-	262	144
-	4	265	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	142
-	262	144
-	3	265	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	257	144
-	262	144
-	259	142
-	4	257	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	144
-	259	142
-	3	257	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	259	142
-	254	142
-	257	144
-	4	259	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	142
-	257	144
-	3	259	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	251	144
-	257	144
-	254	142
-	4	251	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	144
-	254	142
-	3	251	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	254	142
-	248	142
-	251	144
-	4	254	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	142
-	251	144
-	3	254	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	246	143
-	251	144
-	248	142
-	4	246	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	144
-	248	142
-	3	246	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	248	142
-	242	141
-	246	143
-	4	248	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	141
-	246	143
-	3	248	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	240	143
-	246	143
-	242	141
-	4	240	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	143
-	242	141
-	3	240	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	242	141
-	237	141
-	240	143
-	4	242	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	141
-	240	143
-	3	242	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	143
-	240	143
-	237	141
-	4	234	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	143
-	237	141
-	3	234	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	237	141
-	231	141
-	234	143
-	4	237	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	141
-	234	143
-	3	237	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	119
-	189	117
-	192	125
-	4	195	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	117
-	192	125
-	3	195	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	113
-	195	106
-	198	115
-	4	200	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	106
-	198	115
-	3	200	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	195	106
-	200	113
-	198	105
-	4	195	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	113
-	198	105
-	3	195	106	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	90	131
-	96	130
-	93	129
-	4	90	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	130
-	93	129
-	3	90	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	129
-	93	129
-	96	130
-	4	99	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	129
-	96	130
-	3	99	129	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	200	145
-	206	144
-	203	141
-	4	200	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	144
-	203	141
-	3	200	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	209	141
-	203	141
-	206	144
-	4	209	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	141
-	206	144
-	3	209	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	229	143
-	234	143
-	231	141
-	4	229	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	143
-	231	141
-	3	229	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	231	141
-	226	141
-	229	143
-	4	231	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	141
-	229	143
-	3	231	141	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	70	135
-	76	134
-	73	133
-	4	70	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	134
-	73	133
-	3	70	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	79	132
-	73	133
-	76	134
-	4	79	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	133
-	76	134
-	3	79	132	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	176	74
-	169	93
-	173	75
-	4	176	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	93
-	173	75
-	3	176	74	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	93
-	176	74
-	172	87
-	4	169	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	74
-	172	87
-	3	169	93	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	164
-	178	164
-	175	165
-	4	172	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	164
-	175	165
-	3	172	164	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	181	163
-	175	165
-	178	164
-	4	181	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	165
-	178	164
-	3	181	163	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	165
-	169	165
-	172	164
-	4	175	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	165
-	172	164
-	3	175	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	143
-	229	143
-	226	141
-	4	223	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	143
-	226	141
-	3	223	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	141
-	220	141
-	223	143
-	4	226	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	141
-	223	143
-	3	226	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	45	148
-	50	146
-	48	145
-	4	45	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	146
-	48	145
-	3	45	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	53	143
-	48	145
-	50	146
-	4	53	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	145
-	50	146
-	3	53	143	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	197	149
-	203	147
-	200	145
-	4	197	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	147
-	200	145
-	3	197	149	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	206	144
-	200	145
-	203	147
-	4	206	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	145
-	203	147
-	3	206	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	129
-	118	129
-	116	129
-	4	113	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	129
-	116	129
-	3	113	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	129
-	110	129
-	113	129
-	4	116	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	129
-	113	129
-	3	116	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	96	130
-	101	130
-	99	129
-	4	96	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	130
-	99	129
-	3	96	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	104	129
-	99	129
-	101	130
-	4	104	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	129
-	101	130
-	3	104	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	162
-	172	164
-	169	165
-	4	167	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	164
-	169	165
-	3	167	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	165
-	164	161
-	167	162
-	4	169	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	161
-	167	162
-	3	169	165	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	195	152
-	200	150
-	197	149
-	4	195	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	150
-	197	149
-	3	195	152	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	203	147
-	197	149
-	200	150
-	4	203	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	149
-	200	150
-	3	203	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	143
-	223	143
-	220	141
-	4	217	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	143
-	220	141
-	3	217	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	141
-	214	141
-	217	143
-	4	220	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	141
-	217	143
-	3	220	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	130
-	107	129
-	104	129
-	4	101	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	129
-	104	129
-	3	101	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	129
-	104	129
-	107	129
-	4	110	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	129
-	107	129
-	3	110	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	129
-	113	129
-	110	129
-	4	107	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	129
-	110	129
-	3	107	129	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	206	144
-	212	143
-	209	141
-	4	206	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	143
-	209	141
-	3	206	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	214	141
-	209	141
-	212	143
-	4	214	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	141
-	212	143
-	3	214	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	151
-	164	161
-	161	161
-	4	158	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	161
-	161	161
-	3	158	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	161	161
-	155	142
-	158	151
-	4	161	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	142
-	158	151
-	3	161	161	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	36	165
-	31	169
-	33	170
-	4	36	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	169
-	33	170
-	3	36	165	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	31	169
-	36	165
-	34	164
-	4	31	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	165
-	34	164
-	3	31	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	212	143
-	217	143
-	214	141
-	4	212	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	143
-	214	141
-	3	212	143	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	192	156
-	198	153
-	195	152
-	4	192	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	153
-	195	152
-	3	192	156	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	200	150
-	195	152
-	198	153
-	4	200	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	152
-	198	153
-	3	200	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	62	139
-	67	137
-	65	136
-	4	62	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	137
-	65	136
-	3	62	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	70	135
-	65	136
-	67	137
-	4	70	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	136
-	67	137
-	3	70	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	53	143
-	59	141
-	56	140
-	4	53	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	141
-	56	140
-	3	53	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	62	139
-	56	140
-	59	141
-	4	62	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	140
-	59	141
-	3	62	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	134
-	81	133
-	79	132
-	4	76	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	133
-	79	132
-	3	76	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	131
-	79	132
-	81	133
-	4	84	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	132
-	81	133
-	3	84	131	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	42	151
-	47	149
-	45	148
-	4	42	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	149
-	45	148
-	3	42	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	50	146
-	45	148
-	47	149
-	4	50	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	148
-	47	149
-	3	50	146	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	189	159
-	195	157
-	192	156
-	4	189	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	157
-	192	156
-	3	189	159	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	198	153
-	192	156
-	195	157
-	4	198	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	156
-	195	157
-	3	198	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	87
-	178	75
-	175	84
-	4	172	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	75
-	175	84
-	3	172	87	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	74
-	175	84
-	178	75
-	4	181	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	84
-	178	75
-	3	181	74	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	203	147
-	209	146
-	206	144
-	4	203	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	146
-	206	144
-	3	203	147	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	212	143
-	206	144
-	209	146
-	4	212	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	144
-	209	146
-	3	212	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	39	160
-	34	164
-	36	165
-	4	39	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	164
-	36	165
-	3	39	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	34	164
-	39	160
-	36	159
-	4	34	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	160
-	36	159
-	3	34	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	291	144
-	285	144
-	288	146
-	4	291	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	285	144
-	288	146
-	3	291	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	283	146
-	288	146
-	285	144
-	4	283	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	288	146
-	285	144
-	3	283	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	285	144
-	279	144
-	283	146
-	4	285	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	144
-	283	146
-	3	285	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	277	146
-	283	146
-	279	144
-	4	277	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	283	146
-	279	144
-	3	277	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	279	144
-	274	144
-	277	146
-	4	279	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	144
-	277	146
-	3	279	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	271	146
-	277	146
-	274	144
-	4	271	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	146
-	274	144
-	3	271	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	274	144
-	268	144
-	271	146
-	4	274	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	144
-	271	146
-	3	274	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	266	146
-	271	146
-	268	144
-	4	266	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	146
-	268	144
-	3	266	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	268	144
-	262	144
-	266	146
-	4	268	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	144
-	266	146
-	3	268	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	260	146
-	266	146
-	262	144
-	4	260	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	146
-	262	144
-	3	260	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	262	144
-	257	144
-	260	146
-	4	262	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	144
-	260	146
-	3	262	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	254	146
-	260	146
-	257	144
-	4	254	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	146
-	257	144
-	3	254	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	257	144
-	251	144
-	254	146
-	4	257	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	144
-	254	146
-	3	257	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	249	146
-	254	146
-	251	144
-	4	249	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	146
-	251	144
-	3	249	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	251	144
-	246	143
-	249	146
-	4	251	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	143
-	249	146
-	3	251	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	39	155
-	44	152
-	42	151
-	4	39	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	152
-	42	151
-	3	39	155	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	47	149
-	42	151
-	44	152
-	4	47	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	151
-	44	152
-	3	47	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	243	145
-	249	146
-	246	143
-	4	243	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	146
-	246	143
-	3	243	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	246	143
-	240	143
-	243	145
-	4	246	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	143
-	243	145
-	3	246	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	237	145
-	243	145
-	240	143
-	4	237	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	145
-	240	143
-	3	237	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	240	143
-	234	143
-	237	145
-	4	240	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	143
-	237	145
-	3	240	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	133
-	87	132
-	84	131
-	4	81	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	132
-	84	131
-	3	81	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	90	131
-	84	131
-	87	132
-	4	90	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	131
-	87	132
-	3	90	131	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	178	164
-	184	163
-	181	163
-	4	178	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	163
-	181	163
-	3	178	164	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	186	161
-	181	163
-	184	163
-	4	186	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	163
-	184	163
-	3	186	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	232	145
-	237	145
-	234	143
-	4	232	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	145
-	234	143
-	3	232	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	234	143
-	229	143
-	232	145
-	4	234	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	143
-	232	145
-	3	234	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	115
-	192	110
-	195	119
-	4	198	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	110
-	195	119
-	3	198	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	110
-	198	115
-	195	106
-	4	192	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	115
-	195	106
-	3	192	110	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	42	156
-	36	159
-	39	160
-	4	42	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	159
-	39	160
-	3	42	156	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	36	159
-	42	156
-	39	155
-	4	36	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	156
-	39	155
-	3	36	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	145
-	232	145
-	229	143
-	4	226	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	145
-	229	143
-	3	226	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	229	143
-	223	143
-	226	145
-	4	229	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	143
-	226	145
-	3	229	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	44	152
-	39	155
-	42	156
-	4	44	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	155
-	42	156
-	3	44	152	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	67	137
-	73	136
-	70	135
-	4	67	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	136
-	70	135
-	3	67	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	76	134
-	70	135
-	73	136
-	4	76	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	135
-	73	136
-	3	76	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	209	146
-	215	145
-	212	143
-	4	209	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	145
-	212	143
-	3	209	146	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	217	143
-	212	143
-	215	145
-	4	217	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	143
-	215	145
-	3	217	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	189	117
-	195	119
-	192	110
-	4	189	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	119
-	192	110
-	3	189	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	220	145
-	226	145
-	223	143
-	4	220	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	145
-	223	143
-	3	220	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	223	143
-	217	143
-	220	145
-	4	223	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	143
-	220	145
-	3	223	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	50	146
-	56	144
-	53	143
-	4	50	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	144
-	53	143
-	3	50	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	59	141
-	53	143
-	56	144
-	4	59	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	143
-	56	144
-	3	59	141	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	215	145
-	220	145
-	217	143
-	4	215	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	145
-	217	143
-	3	215	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	35	170
-	31	175
-	33	175
-	4	35	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	175
-	33	175
-	3	35	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	31	175
-	35	170
-	33	170
-	4	31	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	170
-	33	170
-	3	31	175	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	186	161
-	192	159
-	189	159
-	4	186	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	159
-	189	159
-	3	186	161	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	195	157
-	189	159
-	192	159
-	4	195	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	159
-	192	159
-	3	195	157	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	200	150
-	206	149
-	203	147
-	4	200	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	149
-	203	147
-	3	200	150	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	209	146
-	203	147
-	206	149
-	4	209	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	147
-	206	149
-	3	209	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	127	128
-	132	128
-	130	131
-	4	127	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	128
-	130	131
-	3	127	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	130	131
-	124	130
-	127	128
-	4	130	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	130
-	127	128
-	3	130	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	59	141
-	64	140
-	62	139
-	4	59	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	140
-	62	139
-	3	59	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	67	137
-	62	139
-	64	140
-	4	67	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	139
-	64	140
-	3	67	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	87	132
-	93	132
-	90	131
-	4	87	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	132
-	90	131
-	3	87	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	96	130
-	90	131
-	93	132
-	4	96	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	131
-	93	132
-	3	96	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	178	75
-	172	87
-	176	74
-	4	178	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	87
-	176	74
-	3	178	75	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	183	119
-	189	117
-	187	104
-	4	183	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	117
-	187	104
-	3	183	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	187	104
-	181	97
-	183	119
-	4	187	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	97
-	183	119
-	3	187	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	93	132
-	98	131
-	96	130
-	4	93	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	131
-	96	130
-	3	93	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	101	130
-	96	130
-	98	131
-	4	101	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	130
-	98	131
-	3	101	130	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	198	153
-	203	152
-	200	150
-	4	198	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	152
-	200	150
-	3	198	153	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	206	149
-	200	150
-	203	152
-	4	206	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	150
-	203	152
-	3	206	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	136
-	78	135
-	76	134
-	4	73	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	135
-	76	134
-	3	73	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	81	133
-	76	134
-	78	135
-	4	81	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	134
-	78	135
-	3	81	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	47	149
-	53	147
-	50	146
-	4	47	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	147
-	50	146
-	3	47	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	56	144
-	50	146
-	53	147
-	4	56	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	146
-	53	147
-	3	56	144	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	206	149
-	212	148
-	209	146
-	4	206	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	148
-	209	146
-	3	206	149	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	215	145
-	209	146
-	212	148
-	4	215	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	146
-	212	148
-	3	215	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	131
-	104	130
-	101	130
-	4	98	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	130
-	101	130
-	3	98	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	129
-	101	130
-	104	130
-	4	107	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	130
-	104	130
-	3	107	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	288	146
-	283	146
-	286	148
-	4	288	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	283	146
-	286	148
-	3	288	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	280	148
-	286	148
-	283	146
-	4	280	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	148
-	283	146
-	3	280	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	283	146
-	277	146
-	280	148
-	4	283	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	146
-	280	148
-	3	283	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	275	148
-	280	148
-	277	146
-	4	275	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	148
-	277	146
-	3	275	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	277	146
-	271	146
-	275	148
-	4	277	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	146
-	275	148
-	3	277	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	269	148
-	275	148
-	271	146
-	4	269	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	148
-	271	146
-	3	269	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	271	146
-	266	146
-	269	148
-	4	271	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	146
-	269	148
-	3	271	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	263	148
-	269	148
-	266	146
-	4	263	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	148
-	266	146
-	3	263	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	266	146
-	260	146
-	263	148
-	4	266	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	146
-	263	148
-	3	266	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	258	148
-	263	148
-	260	146
-	4	258	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	148
-	260	146
-	3	258	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	260	146
-	254	146
-	258	148
-	4	260	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	146
-	258	148
-	3	260	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	121	129
-	127	128
-	124	130
-	4	121	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	128
-	124	130
-	3	121	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	130
-	118	129
-	121	129
-	4	124	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	129
-	121	129
-	3	124	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	252	148
-	258	148
-	254	146
-	4	252	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	148
-	254	146
-	3	252	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	254	146
-	249	146
-	252	148
-	4	254	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	146
-	252	148
-	3	254	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	246	148
-	252	148
-	249	146
-	4	246	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	148
-	249	146
-	3	246	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	249	146
-	243	145
-	246	148
-	4	249	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	145
-	246	148
-	3	249	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	104	130
-	110	130
-	107	129
-	4	104	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	130
-	107	129
-	3	104	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	129
-	107	129
-	110	130
-	4	113	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	129
-	110	130
-	3	113	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	240	148
-	246	148
-	243	145
-	4	240	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	148
-	243	145
-	3	240	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	243	145
-	237	145
-	240	148
-	4	243	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	145
-	240	148
-	3	243	145	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	212	148
-	218	148
-	215	145
-	4	212	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	148
-	215	145
-	3	212	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	220	145
-	215	145
-	218	148
-	4	220	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	145
-	218	148
-	3	220	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	38	165
-	33	170
-	35	170
-	4	38	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	170
-	35	170
-	3	38	165	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	33	170
-	38	165
-	36	165
-	4	33	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	165
-	36	165
-	3	33	170	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	195	157
-	201	155
-	198	153
-	4	195	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	155
-	198	153
-	3	195	157	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	203	152
-	198	153
-	201	155
-	4	203	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	153
-	201	155
-	3	203	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	235	147
-	240	148
-	237	145
-	4	235	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	148
-	237	145
-	3	235	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	237	145
-	232	145
-	235	147
-	4	237	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	145
-	235	147
-	3	237	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	140
-	70	138
-	67	137
-	4	64	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	138
-	67	137
-	3	64	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	136
-	67	137
-	70	138
-	4	73	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	137
-	70	138
-	3	73	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	229	147
-	235	147
-	232	145
-	4	229	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	147
-	232	145
-	3	229	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	232	145
-	226	145
-	229	147
-	4	232	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	145
-	229	147
-	3	232	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	218	148
-	223	148
-	220	145
-	4	218	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	148
-	220	145
-	3	218	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	226	145
-	220	145
-	223	148
-	4	226	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	145
-	223	148
-	3	226	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	223	148
-	229	147
-	226	145
-	4	223	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	147
-	226	145
-	3	223	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	130
-	115	129
-	113	129
-	4	110	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	129
-	113	129
-	3	110	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	118	129
-	113	129
-	115	129
-	4	118	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	129
-	115	129
-	3	118	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	115	129
-	121	129
-	118	129
-	4	115	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	129
-	118	129
-	3	115	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	56	144
-	61	142
-	59	141
-	4	56	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	142
-	59	141
-	3	56	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	64	140
-	59	141
-	61	142
-	4	64	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	141
-	61	142
-	3	64	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	192	110
-	187	104
-	189	117
-	4	192	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	104
-	189	117
-	3	192	110	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	184	163
-	189	161
-	186	161
-	4	184	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	161
-	186	161
-	3	184	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	159
-	186	161
-	189	161
-	4	192	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	161
-	189	161
-	3	192	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	198	89
-	194	61
-	196	82
-	4	198	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	61
-	196	82
-	3	198	89	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	194	61
-	198	89
-	197	54
-	4	194	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	89
-	197	54
-	3	194	61	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	105
-	193	95
-	195	106
-	4	198	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	95
-	195	106
-	3	198	105	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	95
-	198	105
-	195	94
-	4	193	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	105
-	195	94
-	3	193	95	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	78	135
-	84	134
-	81	133
-	4	78	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	134
-	81	133
-	3	78	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	132
-	81	133
-	84	134
-	4	87	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	133
-	84	134
-	3	87	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	44	152
-	50	150
-	47	149
-	4	44	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	150
-	47	149
-	3	44	152	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	53	147
-	47	149
-	50	150
-	4	53	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	149
-	50	150
-	3	53	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	155
-	167	162
-	164	161
-	4	161	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	162
-	164	161
-	3	161	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	161
-	158	151
-	161	155
-	4	164	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	151
-	161	155
-	3	164	161	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	203	152
-	209	151
-	206	149
-	4	203	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	151
-	206	149
-	3	203	152	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	212	148
-	206	149
-	209	151
-	4	212	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	149
-	209	151
-	3	212	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	41	161
-	36	165
-	38	165
-	4	41	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	165
-	38	165
-	3	41	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	36	165
-	41	161
-	39	160
-	4	36	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	161
-	39	160
-	3	36	165	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	192	159
-	198	157
-	195	157
-	4	192	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	157
-	195	157
-	3	192	159	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	201	155
-	195	157
-	198	157
-	4	201	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	157
-	198	157
-	3	201	155	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	42	156
-	47	153
-	44	152
-	4	42	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	153
-	44	152
-	3	42	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	50	150
-	44	152
-	47	153
-	4	50	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	152
-	47	153
-	3	50	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	134
-	90	133
-	87	132
-	4	84	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	133
-	87	132
-	3	84	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	93	132
-	87	132
-	90	133
-	4	93	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	132
-	90	133
-	3	93	132	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	198	96
-	193	82
-	195	94
-	4	198	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	82
-	195	94
-	3	198	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	82
-	198	96
-	196	82
-	4	193	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	96
-	196	82
-	3	193	82	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	70	138
-	75	137
-	73	136
-	4	70	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	137
-	73	136
-	3	70	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	78	135
-	73	136
-	75	137
-	4	78	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	136
-	75	137
-	3	78	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	44	157
-	39	160
-	41	161
-	4	44	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	160
-	41	161
-	3	44	157	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	39	160
-	44	157
-	42	156
-	4	39	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	157
-	42	156
-	3	39	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	47	153
-	42	156
-	44	157
-	4	47	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	156
-	44	157
-	3	47	153	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	209	151
-	215	150
-	212	148
-	4	209	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	150
-	212	148
-	3	209	151	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	218	148
-	212	148
-	215	150
-	4	218	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	148
-	215	150
-	3	218	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	175	164
-	181	164
-	178	164
-	4	175	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	164
-	178	164
-	3	175	164	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	184	163
-	178	164
-	181	164
-	4	184	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	164
-	181	164
-	3	184	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	164
-	172	164
-	175	164
-	4	178	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	164
-	175	164
-	3	178	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	162
-	175	164
-	172	164
-	4	170	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	164
-	172	164
-	3	170	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	164
-	167	162
-	170	162
-	4	172	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	162
-	170	162
-	3	172	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	53	147
-	58	145
-	56	144
-	4	53	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	145
-	56	144
-	3	53	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	61	142
-	56	144
-	58	145
-	4	61	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	144
-	58	145
-	3	61	142	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	201	155
-	207	153
-	203	152
-	4	201	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	153
-	203	152
-	3	201	155	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	209	151
-	203	152
-	207	153
-	4	209	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	152
-	207	153
-	3	209	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	90	133
-	95	132
-	93	132
-	4	90	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	132
-	93	132
-	3	90	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	131
-	93	132
-	95	132
-	4	98	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	132
-	95	132
-	3	98	131	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	215	150
-	221	150
-	218	148
-	4	215	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	150
-	218	148
-	3	215	150	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	223	148
-	218	148
-	221	150
-	4	223	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	148
-	221	150
-	3	223	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	142
-	67	140
-	64	140
-	4	61	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	140
-	64	140
-	3	61	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	70	138
-	64	140
-	67	140
-	4	70	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	140
-	67	140
-	3	70	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	286	148
-	280	148
-	284	150
-	4	286	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	148
-	284	150
-	3	286	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	278	150
-	284	150
-	280	148
-	4	278	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	284	150
-	280	148
-	3	278	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	280	148
-	275	148
-	278	150
-	4	280	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	148
-	278	150
-	3	280	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	272	150
-	278	150
-	275	148
-	4	272	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	278	150
-	275	148
-	3	272	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	275	148
-	269	148
-	272	150
-	4	275	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	148
-	272	150
-	3	275	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	266	150
-	272	150
-	269	148
-	4	266	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	272	150
-	269	148
-	3	266	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	269	148
-	263	148
-	266	150
-	4	269	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	148
-	266	150
-	3	269	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	261	150
-	266	150
-	263	148
-	4	261	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	150
-	263	148
-	3	261	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	263	148
-	258	148
-	261	150
-	4	263	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	148
-	261	150
-	3	263	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	255	150
-	261	150
-	258	148
-	4	255	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	150
-	258	148
-	3	255	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	258	148
-	252	148
-	255	150
-	4	258	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	148
-	255	150
-	3	258	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	249	150
-	255	150
-	252	148
-	4	249	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	150
-	252	148
-	3	249	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	252	148
-	246	148
-	249	150
-	4	252	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	148
-	249	150
-	3	252	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	244	150
-	249	150
-	246	148
-	4	244	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	150
-	246	148
-	3	244	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	246	148
-	240	148
-	244	150
-	4	246	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	148
-	244	150
-	3	246	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	238	150
-	244	150
-	240	148
-	4	238	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	150
-	240	148
-	3	238	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	240	148
-	235	147
-	238	150
-	4	240	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	147
-	238	150
-	3	240	148	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	221	150
-	226	150
-	223	148
-	4	221	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	150
-	223	148
-	3	221	150	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	229	147
-	223	148
-	226	150
-	4	229	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	148
-	226	150
-	3	229	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	232	150
-	238	150
-	235	147
-	4	232	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	150
-	235	147
-	3	232	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	235	147
-	229	147
-	232	150
-	4	235	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	147
-	232	150
-	3	235	147	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	226	150
-	232	150
-	229	147
-	4	226	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	150
-	229	147
-	3	226	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	38	170
-	33	175
-	35	175
-	4	38	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	175
-	35	175
-	3	38	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	33	175
-	38	170
-	35	170
-	4	33	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	170
-	35	170
-	3	33	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	132
-	101	132
-	98	131
-	4	95	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	132
-	98	131
-	3	95	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	130
-	98	131
-	101	132
-	4	104	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	131
-	101	132
-	3	104	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	189	161
-	195	160
-	192	159
-	4	189	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	160
-	192	159
-	3	189	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	157
-	192	159
-	195	160
-	4	198	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	159
-	195	160
-	3	198	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	75	137
-	81	136
-	78	135
-	4	75	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	136
-	78	135
-	3	75	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	134
-	78	135
-	81	136
-	4	84	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	135
-	81	136
-	3	84	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	74
-	188	58
-	184	75
-	4	181	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	58
-	184	75
-	3	181	74	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	51
-	184	75
-	188	58
-	4	191	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	75
-	188	58
-	3	191	51	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	181	164
-	187	163
-	184	163
-	4	181	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	163
-	184	163
-	3	181	164	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	189	161
-	184	163
-	187	163
-	4	189	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	163
-	187	163
-	3	189	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	50	150
-	55	147
-	53	147
-	4	50	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	147
-	53	147
-	3	50	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	58	145
-	53	147
-	55	147
-	4	58	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	147
-	55	147
-	3	58	145	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	207	153
-	212	153
-	209	151
-	4	207	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	153
-	209	151
-	3	207	153	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	215	150
-	209	151
-	212	153
-	4	215	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	151
-	212	153
-	3	215	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	106
-	190	98
-	192	110
-	4	195	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	98
-	192	110
-	3	195	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	190	98
-	195	106
-	193	95
-	4	190	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	106
-	193	95
-	3	190	98	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	198	157
-	204	156
-	201	155
-	4	198	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	156
-	201	155
-	3	198	157	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	207	153
-	201	155
-	204	156
-	4	207	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	155
-	204	156
-	3	207	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	132
-	107	131
-	104	130
-	4	101	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	131
-	104	130
-	3	101	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	130
-	104	130
-	107	131
-	4	110	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	130
-	107	131
-	3	110	130	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	135	121
-	141	114
-	138	130
-	4	135	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	114
-	138	130
-	3	135	121	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	138	130
-	132	128
-	135	121
-	4	138	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	128
-	135	121
-	3	138	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	104
-	192	110
-	190	98
-	4	187	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	110
-	190	98
-	3	187	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	67	140
-	72	139
-	70	138
-	4	67	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	139
-	70	138
-	3	67	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	75	137
-	70	138
-	72	139
-	4	75	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	138
-	72	139
-	3	75	137	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	212	153
-	218	152
-	215	150
-	4	212	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	152
-	215	150
-	3	212	153	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	221	150
-	215	150
-	218	152
-	4	221	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	150
-	218	152
-	3	221	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	136
-	86	135
-	84	134
-	4	81	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	135
-	84	134
-	3	81	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	133
-	84	134
-	86	135
-	4	90	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	134
-	86	135
-	3	90	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	131
-	112	130
-	110	130
-	4	107	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	130
-	110	130
-	3	107	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	129
-	110	130
-	112	130
-	4	115	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	130
-	112	130
-	3	115	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	58	145
-	64	143
-	61	142
-	4	58	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	143
-	61	142
-	3	58	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	67	140
-	61	142
-	64	143
-	4	67	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	142
-	64	143
-	3	67	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	47	153
-	52	150
-	50	150
-	4	47	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	150
-	50	150
-	3	47	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	55	147
-	50	150
-	52	150
-	4	55	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	150
-	52	150
-	3	55	147	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	218	152
-	224	152
-	221	150
-	4	218	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	152
-	221	150
-	3	218	152	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	226	150
-	221	150
-	224	152
-	4	226	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	150
-	224	152
-	3	226	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	40	165
-	35	170
-	38	170
-	4	40	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	170
-	38	170
-	3	40	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	35	170
-	40	165
-	38	165
-	4	35	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	165
-	38	165
-	3	35	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	284	150
-	278	150
-	281	152
-	4	284	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	278	150
-	281	152
-	3	284	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	275	152
-	281	152
-	278	150
-	4	275	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	152
-	278	150
-	3	275	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	278	150
-	272	150
-	275	152
-	4	278	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	272	150
-	275	152
-	3	278	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	270	152
-	275	152
-	272	150
-	4	270	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	152
-	272	150
-	3	270	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	272	150
-	266	150
-	270	152
-	4	272	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	150
-	270	152
-	3	272	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	264	152
-	270	152
-	266	150
-	4	264	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	152
-	266	150
-	3	264	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	266	150
-	261	150
-	264	152
-	4	266	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	150
-	264	152
-	3	266	150	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	224	152
-	230	152
-	226	150
-	4	224	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	152
-	226	150
-	3	224	152	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	232	150
-	226	150
-	230	152
-	4	232	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	150
-	230	152
-	3	232	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	258	152
-	264	152
-	261	150
-	4	258	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	152
-	261	150
-	3	258	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	261	150
-	255	150
-	258	152
-	4	261	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	150
-	258	152
-	3	261	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	252	152
-	258	152
-	255	150
-	4	252	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	152
-	255	150
-	3	252	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	255	150
-	249	150
-	252	152
-	4	255	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	150
-	252	152
-	3	255	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	247	152
-	252	152
-	249	150
-	4	247	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	152
-	249	150
-	3	247	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	249	150
-	244	150
-	247	152
-	4	249	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	150
-	247	152
-	3	249	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	241	152
-	247	152
-	244	150
-	4	241	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	152
-	244	150
-	3	241	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	244	150
-	238	150
-	241	152
-	4	244	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	150
-	241	152
-	3	244	150	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	230	152
-	235	152
-	232	150
-	4	230	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	152
-	232	150
-	3	230	152	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	238	150
-	232	150
-	235	152
-	4	238	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	150
-	235	152
-	3	238	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	130
-	118	129
-	115	129
-	4	112	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	129
-	115	129
-	3	112	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	121	129
-	115	129
-	118	129
-	4	121	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	129
-	118	129
-	3	121	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	235	152
-	241	152
-	238	150
-	4	235	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	152
-	238	150
-	3	235	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	158
-	170	162
-	167	162
-	4	164	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	162
-	167	162
-	3	164	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	162
-	161	155
-	164	158
-	4	167	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	155
-	164	158
-	3	167	162	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	204	156
-	210	155
-	207	153
-	4	204	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	155
-	207	153
-	3	204	156	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	212	153
-	207	153
-	210	155
-	4	212	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	153
-	210	155
-	3	212	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	195	160
-	201	159
-	198	157
-	4	195	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	159
-	198	157
-	3	195	160	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	204	156
-	198	157
-	201	159
-	4	204	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	157
-	201	159
-	3	204	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	86	135
-	92	134
-	90	133
-	4	86	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	134
-	90	133
-	3	86	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	132
-	90	133
-	92	134
-	4	95	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	133
-	92	134
-	3	95	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	187	163
-	193	162
-	189	161
-	4	187	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	162
-	189	161
-	3	187	163	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	195	160
-	189	161
-	193	162
-	4	195	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	161
-	193	162
-	3	195	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	44	157
-	49	154
-	47	153
-	4	44	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	154
-	47	153
-	3	44	157	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	52	150
-	47	153
-	49	154
-	4	52	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	153
-	49	154
-	3	52	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	118	129
-	124	127
-	121	129
-	4	118	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	127
-	121	129
-	3	118	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	128
-	121	129
-	124	127
-	4	127	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	129
-	124	127
-	3	127	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	72	139
-	78	138
-	75	137
-	4	72	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	138
-	75	137
-	3	72	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	81	136
-	75	137
-	78	138
-	4	81	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	137
-	78	138
-	3	81	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	43	161
-	38	165
-	40	165
-	4	43	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	165
-	40	165
-	3	43	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	38	165
-	43	161
-	41	161
-	4	38	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	161
-	41	161
-	3	38	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	55	147
-	60	145
-	58	145
-	4	55	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	145
-	58	145
-	3	55	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	64	143
-	58	145
-	60	145
-	4	64	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	145
-	60	145
-	3	64	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	41	161
-	46	157
-	44	157
-	4	41	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	157
-	44	157
-	3	41	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	49	154
-	44	157
-	46	157
-	4	49	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	157
-	46	157
-	3	49	154	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	210	155
-	215	155
-	212	153
-	4	210	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	155
-	212	153
-	3	210	155	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	218	152
-	212	153
-	215	155
-	4	218	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	153
-	215	155
-	3	218	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	92	134
-	98	133
-	95	132
-	4	92	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	133
-	95	132
-	3	92	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	101	132
-	95	132
-	98	133
-	4	101	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	132
-	98	133
-	3	101	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	46	157
-	41	161
-	43	161
-	4	46	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	161
-	43	161
-	3	46	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	143
-	69	141
-	67	140
-	4	64	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	141
-	67	140
-	3	64	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	139
-	67	140
-	69	141
-	4	72	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	140
-	69	141
-	3	72	139	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	124	127
-	129	125
-	127	128
-	4	124	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	125
-	127	128
-	3	124	127	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	132	128
-	127	128
-	129	125
-	4	132	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	128
-	129	125
-	3	132	128	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	129	125
-	135	121
-	132	128
-	4	129	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	121
-	132	128
-	3	129	125	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	215	155
-	221	154
-	218	152
-	4	215	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	154
-	218	152
-	3	215	155	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	224	152
-	218	152
-	221	154
-	4	224	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	152
-	221	154
-	3	224	152	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	201	159
-	207	158
-	204	156
-	4	201	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	158
-	204	156
-	3	201	159	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	210	155
-	204	156
-	207	158
-	4	210	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	156
-	207	158
-	3	210	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	78	138
-	83	137
-	81	136
-	4	78	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	137
-	81	136
-	3	78	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	135
-	81	136
-	83	137
-	4	86	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	136
-	83	137
-	3	86	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	133
-	103	132
-	101	132
-	4	98	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	132
-	101	132
-	3	98	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	131
-	101	132
-	103	132
-	4	107	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	132
-	103	132
-	3	107	131	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	221	154
-	227	154
-	224	152
-	4	221	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	154
-	224	152
-	3	221	154	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	230	152
-	224	152
-	227	154
-	4	230	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	152
-	227	154
-	3	230	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	163
-	178	165
-	175	164
-	4	173	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	165
-	175	164
-	3	173	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	164
-	175	164
-	178	165
-	4	181	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	164
-	178	165
-	3	181	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	164
-	170	162
-	173	163
-	4	175	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	162
-	173	163
-	3	175	164	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	165
-	184	164
-	181	164
-	4	178	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	164
-	181	164
-	3	178	165	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	187	163
-	181	164
-	184	164
-	4	187	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	164
-	184	164
-	3	187	163	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	193	162
-	198	161
-	195	160
-	4	193	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	161
-	195	160
-	3	193	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	159
-	195	160
-	198	161
-	4	201	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	160
-	198	161
-	3	201	159	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	227	154
-	233	154
-	230	152
-	4	227	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	154
-	230	152
-	3	227	154	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	235	152
-	230	152
-	233	154
-	4	235	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	152
-	233	154
-	3	235	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	281	152
-	275	152
-	279	154
-	4	281	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	152
-	279	154
-	3	281	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	273	154
-	279	154
-	275	152
-	4	273	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	154
-	275	152
-	3	273	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	275	152
-	270	152
-	273	154
-	4	275	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	152
-	273	154
-	3	275	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	267	154
-	273	154
-	270	152
-	4	267	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	154
-	270	152
-	3	267	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	270	152
-	264	152
-	267	154
-	4	270	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	152
-	267	154
-	3	270	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	261	154
-	267	154
-	264	152
-	4	261	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	154
-	264	152
-	3	261	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	264	152
-	258	152
-	261	154
-	4	264	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	152
-	261	154
-	3	264	152	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	233	154
-	238	154
-	235	152
-	4	233	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	154
-	235	152
-	3	233	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	241	152
-	235	152
-	238	154
-	4	241	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	152
-	238	154
-	3	241	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	256	154
-	261	154
-	258	152
-	4	256	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	154
-	258	152
-	3	256	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	258	152
-	252	152
-	256	154
-	4	258	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	152
-	256	154
-	3	258	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	250	154
-	256	154
-	252	152
-	4	250	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	154
-	252	152
-	3	250	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	252	152
-	247	152
-	250	154
-	4	252	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	152
-	250	154
-	3	252	152	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	238	154
-	244	154
-	241	152
-	4	238	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	154
-	241	152
-	3	238	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	247	152
-	241	152
-	244	154
-	4	247	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	152
-	244	154
-	3	247	152	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	244	154
-	250	154
-	247	152
-	4	244	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	154
-	247	152
-	3	244	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	52	150
-	57	148
-	55	147
-	4	52	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	148
-	55	147
-	3	52	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	60	145
-	55	147
-	57	148
-	4	60	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	147
-	57	148
-	3	60	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	132
-	109	131
-	107	131
-	4	103	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	131
-	107	131
-	3	103	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	130
-	107	131
-	109	131
-	4	112	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	131
-	109	131
-	3	112	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	75
-	185	65
-	181	74
-	4	178	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	65
-	181	74
-	3	178	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	58
-	181	74
-	185	65
-	4	188	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	74
-	185	65
-	3	188	58	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	195	94
-	190	82
-	193	95
-	4	195	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	82
-	193	95
-	3	195	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	190	82
-	195	94
-	193	82
-	4	190	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	94
-	193	82
-	3	190	82	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	207	158
-	213	157
-	210	155
-	4	207	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	157
-	210	155
-	3	207	158	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	215	155
-	210	155
-	213	157
-	4	215	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	155
-	213	157
-	3	215	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	69	141
-	75	140
-	72	139
-	4	69	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	140
-	72	139
-	3	69	141	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	78	138
-	72	139
-	75	140
-	4	78	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	139
-	75	140
-	3	78	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	137
-	89	136
-	86	135
-	4	83	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	136
-	86	135
-	3	83	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	134
-	86	135
-	89	136
-	4	92	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	135
-	89	136
-	3	92	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	184	164
-	190	164
-	187	163
-	4	184	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	164
-	187	163
-	3	184	164	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	193	162
-	187	163
-	190	164
-	4	193	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	163
-	190	164
-	3	193	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	60	145
-	66	143
-	64	143
-	4	60	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	143
-	64	143
-	3	60	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	141
-	64	143
-	66	143
-	4	69	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	143
-	66	143
-	3	69	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	40	169
-	35	175
-	37	174
-	4	40	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	175
-	37	174
-	3	40	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	35	175
-	40	169
-	38	170
-	4	35	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	169
-	38	170
-	3	35	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	177	46
-	170	90
-	175	28
-	4	177	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	90
-	175	28
-	3	177	46	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	170	90
-	177	46
-	173	75
-	4	170	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	46
-	173	75
-	3	170	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	198	161
-	204	160
-	201	159
-	4	198	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	160
-	201	159
-	3	198	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	207	158
-	201	159
-	204	160
-	4	207	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	159
-	204	160
-	3	207	158	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	213	157
-	219	157
-	215	155
-	4	213	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	157
-	215	155
-	3	213	157	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	221	154
-	215	155
-	219	157
-	4	221	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	155
-	219	157
-	3	221	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	131
-	115	130
-	112	130
-	4	109	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	130
-	112	130
-	3	109	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	129
-	112	130
-	115	130
-	4	118	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	130
-	115	130
-	3	118	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	49	154
-	54	151
-	52	150
-	4	49	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	151
-	52	150
-	3	49	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	57	148
-	52	150
-	54	151
-	4	57	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	150
-	54	151
-	3	57	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	161
-	173	163
-	170	162
-	4	167	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	163
-	170	162
-	3	167	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	162
-	164	158
-	167	161
-	4	170	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	158
-	167	161
-	3	170	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	89	136
-	95	135
-	92	134
-	4	89	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	135
-	92	134
-	3	89	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	133
-	92	134
-	95	135
-	4	98	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	134
-	95	135
-	3	98	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	219	157
-	224	156
-	221	154
-	4	219	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	156
-	221	154
-	3	219	157	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	227	154
-	221	154
-	224	156
-	4	227	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	154
-	224	156
-	3	227	154	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	224	156
-	230	156
-	227	154
-	4	224	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	156
-	227	154
-	3	224	156	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	233	154
-	227	154
-	230	156
-	4	233	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	154
-	230	156
-	3	233	154	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	190	164
-	196	163
-	193	162
-	4	190	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	163
-	193	162
-	3	190	164	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	198	161
-	193	162
-	196	163
-	4	198	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	162
-	196	163
-	3	198	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	75	140
-	80	138
-	78	138
-	4	75	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	138
-	78	138
-	3	75	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	83	137
-	78	138
-	80	138
-	4	83	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	138
-	80	138
-	3	83	137	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	230	156
-	236	156
-	233	154
-	4	230	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	156
-	233	154
-	3	230	156	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	238	154
-	233	154
-	236	156
-	4	238	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	154
-	236	156
-	3	238	154	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	236	156
-	242	156
-	238	154
-	4	236	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	156
-	238	154
-	3	236	156	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	244	154
-	238	154
-	242	156
-	4	244	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	154
-	242	156
-	3	244	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	279	154
-	273	154
-	276	156
-	4	279	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	154
-	276	156
-	3	279	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	270	156
-	276	156
-	273	154
-	4	270	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	156
-	273	154
-	3	270	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	273	154
-	267	154
-	270	156
-	4	273	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	154
-	270	156
-	3	273	154	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	242	156
-	247	156
-	244	154
-	4	242	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	156
-	244	154
-	3	242	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	250	154
-	244	154
-	247	156
-	4	250	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	154
-	247	156
-	3	250	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	265	156
-	270	156
-	267	154
-	4	265	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	156
-	267	154
-	3	265	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	267	154
-	261	154
-	265	156
-	4	267	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	154
-	265	156
-	3	267	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	259	156
-	265	156
-	261	154
-	4	259	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	156
-	261	154
-	3	259	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	261	154
-	256	154
-	259	156
-	4	261	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	154
-	259	156
-	3	261	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	253	156
-	259	156
-	256	154
-	4	253	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	156
-	256	154
-	3	253	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	256	154
-	250	154
-	253	156
-	4	256	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	154
-	253	156
-	3	256	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	247	156
-	253	156
-	250	154
-	4	247	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	156
-	250	154
-	3	247	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	204	160
-	210	159
-	207	158
-	4	204	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	159
-	207	158
-	3	204	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	213	157
-	207	158
-	210	159
-	4	213	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	158
-	210	159
-	3	213	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	46	157
-	51	154
-	49	154
-	4	46	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	154
-	49	154
-	3	46	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	54	151
-	49	154
-	51	154
-	4	54	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	154
-	51	154
-	3	54	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	42	165
-	38	170
-	40	169
-	4	42	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	170
-	40	169
-	3	42	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	38	170
-	42	165
-	40	165
-	4	38	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	165
-	40	165
-	3	38	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	115	130
-	121	128
-	118	129
-	4	115	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	128
-	118	129
-	3	115	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	127
-	118	129
-	121	128
-	4	124	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	129
-	121	128
-	3	124	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	135
-	100	134
-	98	133
-	4	95	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	134
-	98	133
-	3	95	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	132
-	98	133
-	100	134
-	4	103	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	133
-	100	134
-	3	103	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	57	148
-	63	146
-	60	145
-	4	57	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	146
-	60	145
-	3	57	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	66	143
-	60	145
-	63	146
-	4	66	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	145
-	63	146
-	3	66	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	66	143
-	72	142
-	69	141
-	4	66	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	142
-	69	141
-	3	66	143	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	75	140
-	69	141
-	72	142
-	4	75	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	141
-	72	142
-	3	75	140	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	97
-	187	104
-	185	83
-	4	181	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	104
-	185	83
-	3	181	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	98
-	185	83
-	187	104
-	4	190	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	83
-	187	104
-	3	190	98	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	43	161
-	48	157
-	46	157
-	4	43	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	157
-	46	157
-	3	43	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	51	154
-	46	157
-	48	157
-	4	51	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	157
-	48	157
-	3	51	154	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	210	159
-	216	159
-	213	157
-	4	210	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	159
-	213	157
-	3	210	159	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	219	157
-	213	157
-	216	159
-	4	219	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	157
-	216	159
-	3	219	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	45	161
-	40	165
-	42	165
-	4	45	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	165
-	42	165
-	3	45	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	40	165
-	45	161
-	43	161
-	4	40	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	161
-	43	161
-	3	40	165	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	196	163
-	201	162
-	198	161
-	4	196	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	162
-	198	161
-	3	196	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	160
-	198	161
-	201	162
-	4	204	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	161
-	201	162
-	3	204	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	138
-	86	137
-	83	137
-	4	80	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	137
-	83	137
-	3	80	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	136
-	83	137
-	86	137
-	4	89	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	137
-	86	137
-	3	89	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	48	157
-	43	161
-	45	161
-	4	48	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	161
-	45	161
-	3	48	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	100	134
-	106	133
-	103	132
-	4	100	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	133
-	103	132
-	3	100	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	131
-	103	132
-	106	133
-	4	109	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	132
-	106	133
-	3	109	131	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	216	159
-	222	158
-	219	157
-	4	216	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	158
-	219	157
-	3	216	159	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	224	156
-	219	157
-	222	158
-	4	224	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	157
-	222	158
-	3	224	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	165
-	181	165
-	178	165
-	4	176	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	165
-	178	165
-	3	176	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	164
-	178	165
-	181	165
-	4	184	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	165
-	181	165
-	3	184	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	165
-	173	163
-	176	165
-	4	178	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	163
-	176	165
-	3	178	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	165
-	187	165
-	184	164
-	4	181	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	165
-	184	164
-	3	181	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	190	164
-	184	164
-	187	165
-	4	190	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	164
-	187	165
-	3	190	164	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	222	158
-	227	158
-	224	156
-	4	222	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	158
-	224	156
-	3	222	158	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	230	156
-	224	156
-	227	158
-	4	230	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	156
-	227	158
-	3	230	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	95
-	188	81
-	190	98
-	4	193	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	81
-	190	98
-	3	193	95	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	188	81
-	193	95
-	190	82
-	4	188	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	95
-	190	82
-	3	188	81	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	227	158
-	233	158
-	230	156
-	4	227	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	158
-	230	156
-	3	227	158	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	236	156
-	230	156
-	233	158
-	4	236	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	156
-	233	158
-	3	236	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	162
-	207	162
-	204	160
-	4	201	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	162
-	204	160
-	3	201	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	210	159
-	204	160
-	207	162
-	4	210	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	160
-	207	162
-	3	210	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	121	128
-	126	125
-	124	127
-	4	121	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	125
-	124	127
-	3	121	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	129	125
-	124	127
-	126	125
-	4	129	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	127
-	126	125
-	3	129	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	54	151
-	60	148
-	57	148
-	4	54	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	148
-	57	148
-	3	54	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	63	146
-	57	148
-	60	148
-	4	63	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	148
-	60	148
-	3	63	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	233	158
-	239	158
-	236	156
-	4	233	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	158
-	236	156
-	3	233	158	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	242	156
-	236	156
-	239	158
-	4	242	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	156
-	239	158
-	3	242	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	74
-	182	66
-	178	75
-	4	176	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	66
-	178	75
-	3	176	74	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	65
-	178	75
-	182	66
-	4	185	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	75
-	182	66
-	3	185	65	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	137
-	92	136
-	89	136
-	4	86	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	136
-	89	136
-	3	86	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	135
-	89	136
-	92	136
-	4	95	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	136
-	92	136
-	3	95	135	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	239	158
-	245	158
-	242	156
-	4	239	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	158
-	242	156
-	3	239	158	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	247	156
-	242	156
-	245	158
-	4	247	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	156
-	245	158
-	3	247	156	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	245	158
-	251	158
-	247	156
-	4	245	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	158
-	247	156
-	3	245	158	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	253	156
-	247	156
-	251	158
-	4	253	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	156
-	251	158
-	3	253	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	72	142
-	77	140
-	75	140
-	4	72	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	140
-	75	140
-	3	72	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	138
-	75	140
-	77	140
-	4	80	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	140
-	77	140
-	3	80	138	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	251	158
-	256	158
-	253	156
-	4	251	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	158
-	253	156
-	3	251	158	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	259	156
-	253	156
-	256	158
-	4	259	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	156
-	256	158
-	3	259	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	276	156
-	270	156
-	274	158
-	4	276	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	156
-	274	158
-	3	276	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	268	158
-	274	158
-	270	156
-	4	268	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	158
-	270	156
-	3	268	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	270	156
-	265	156
-	268	158
-	4	270	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	156
-	268	158
-	3	270	156	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	256	158
-	262	158
-	259	156
-	4	256	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	158
-	259	156
-	3	256	158	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	265	156
-	259	156
-	262	158
-	4	265	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	156
-	262	158
-	3	265	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	262	158
-	268	158
-	265	156
-	4	262	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	158
-	265	156
-	3	262	158	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	187	165
-	193	165
-	190	164
-	4	187	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	165
-	190	164
-	3	187	165	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	196	163
-	190	164
-	193	165
-	4	196	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	164
-	193	165
-	3	196	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	133
-	112	131
-	109	131
-	4	106	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	131
-	109	131
-	3	106	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	115	130
-	109	131
-	112	131
-	4	115	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	131
-	112	131
-	3	115	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	63	146
-	68	144
-	66	143
-	4	63	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	144
-	66	143
-	3	63	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	142
-	66	143
-	68	144
-	4	72	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	143
-	68	144
-	3	72	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	158	151
-	164	158
-	161	155
-	4	158	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	158
-	161	155
-	3	158	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	161	155
-	155	144
-	158	151
-	4	161	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	144
-	158	151
-	3	161	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	155	144
-	161	155
-	158	151
-	4	155	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	155
-	158	151
-	3	155	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	163
-	176	165
-	173	163
-	4	170	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	165
-	173	163
-	3	170	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	173	163
-	167	161
-	170	163
-	4	173	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	161
-	170	163
-	3	173	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	207	162
-	213	161
-	210	159
-	4	207	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	161
-	210	159
-	3	207	162	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	216	159
-	210	159
-	213	161
-	4	216	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	159
-	213	161
-	3	216	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	82
-	191	69
-	193	82
-	4	196	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	69
-	193	82
-	3	196	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	69
-	196	82
-	194	61
-	4	191	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	82
-	194	61
-	3	191	69	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	92	136
-	97	135
-	95	135
-	4	92	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	135
-	95	135
-	3	92	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	100	134
-	95	135
-	97	135
-	4	100	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	135
-	97	135
-	3	100	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	158	151
-	152	133
-	155	144
-	4	158	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	133
-	155	144
-	3	158	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	133
-	158	151
-	155	142
-	4	152	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	151
-	155	142
-	3	152	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	193	165
-	199	164
-	196	163
-	4	193	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	164
-	196	163
-	3	193	165	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	201	162
-	196	163
-	199	164
-	4	201	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	163
-	199	164
-	3	201	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	83
-	190	98
-	188	81
-	4	185	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	98
-	188	81
-	3	185	83	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	213	161
-	219	161
-	216	159
-	4	213	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	161
-	216	159
-	3	213	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	222	158
-	216	159
-	219	161
-	4	222	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	159
-	219	161
-	3	222	158	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	51	154
-	57	151
-	54	151
-	4	51	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	151
-	54	151
-	3	51	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	60	148
-	54	151
-	57	151
-	4	60	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	151
-	57	151
-	3	60	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	77	140
-	83	139
-	80	138
-	4	77	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	139
-	80	138
-	3	77	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	86	137
-	80	138
-	83	139
-	4	86	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	138
-	83	139
-	3	86	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	131
-	118	129
-	115	130
-	4	112	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	129
-	115	130
-	3	112	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	121	128
-	115	130
-	118	129
-	4	121	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	130
-	118	129
-	3	121	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	219	161
-	225	160
-	222	158
-	4	219	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	160
-	222	158
-	3	219	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	227	158
-	222	158
-	225	160
-	4	227	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	158
-	225	160
-	3	227	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	156
-	167	161
-	164	158
-	4	161	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	161
-	164	158
-	3	161	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	164	158
-	158	151
-	161	156
-	4	164	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	151
-	161	156
-	3	164	158	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	225	160
-	231	160
-	227	158
-	4	225	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	160
-	227	158
-	3	225	160	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	233	158
-	227	158
-	231	160
-	4	233	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	158
-	231	160
-	3	233	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	97	135
-	103	134
-	100	134
-	4	97	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	134
-	100	134
-	3	97	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	133
-	100	134
-	103	134
-	4	106	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	134
-	103	134
-	3	106	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	199	164
-	205	164
-	201	162
-	4	199	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	164
-	201	162
-	3	199	164	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	207	162
-	201	162
-	205	164
-	4	207	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	162
-	205	164
-	3	207	162	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	231	160
-	236	160
-	233	158
-	4	231	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	160
-	233	158
-	3	231	160	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	239	158
-	233	158
-	236	160
-	4	239	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	158
-	236	160
-	3	239	158	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	236	160
-	242	160
-	239	158
-	4	236	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	160
-	239	158
-	3	236	160	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	245	158
-	239	158
-	242	160
-	4	245	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	158
-	242	160
-	3	245	158	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	242	160
-	248	160
-	245	158
-	4	242	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	160
-	245	158
-	3	242	160	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	251	158
-	245	158
-	248	160
-	4	251	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	158
-	248	160
-	3	251	158	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	248	160
-	254	160
-	251	158
-	4	248	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	160
-	251	158
-	3	248	160	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	256	158
-	251	158
-	254	160
-	4	256	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	158
-	254	160
-	3	256	158	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	254	160
-	260	160
-	256	158
-	4	254	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	160
-	256	158
-	3	254	160	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	262	158
-	256	158
-	260	160
-	4	262	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	158
-	260	160
-	3	262	158	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	260	160
-	265	160
-	262	158
-	4	260	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	160
-	262	158
-	3	260	160	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	268	158
-	262	158
-	265	160
-	4	268	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	158
-	265	160
-	3	268	158	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	265	160
-	271	160
-	268	158
-	4	265	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	160
-	268	158
-	3	265	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	274	158
-	268	158
-	271	160
-	4	274	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	158
-	271	160
-	3	274	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	68	144
-	74	142
-	72	142
-	4	68	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	142
-	72	142
-	3	68	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	77	140
-	72	142
-	74	142
-	4	77	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	142
-	74	142
-	3	77	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	60	148
-	65	146
-	63	146
-	4	60	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	146
-	63	146
-	3	60	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	68	144
-	63	146
-	65	146
-	4	68	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	146
-	65	146
-	3	68	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	48	157
-	54	154
-	51	154
-	4	48	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	154
-	51	154
-	3	48	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	57	151
-	51	154
-	54	154
-	4	57	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	154
-	54	154
-	3	57	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	139
-	88	138
-	86	137
-	4	83	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	138
-	86	137
-	3	83	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	136
-	86	137
-	88	138
-	4	92	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	137
-	88	138
-	3	92	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	41	168
-	37	174
-	39	172
-	4	41	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	174
-	39	172
-	3	41	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	37	174
-	41	168
-	40	169
-	4	37	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	168
-	40	169
-	3	37	174	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	125
-	132	119
-	129	125
-	4	126	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	119
-	129	125
-	3	126	125	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	135	121
-	129	125
-	132	119
-	4	135	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	125
-	132	119
-	3	135	121	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	205	164
-	210	163
-	207	162
-	4	205	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	163
-	207	162
-	3	205	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	161
-	207	162
-	210	163
-	4	213	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	162
-	210	163
-	3	213	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	134
-	109	133
-	106	133
-	4	103	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	133
-	106	133
-	3	103	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	131
-	106	133
-	109	133
-	4	112	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	133
-	109	133
-	3	112	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	166
-	184	167
-	181	165
-	4	179	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	167
-	181	165
-	3	179	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	165
-	181	165
-	184	167
-	4	187	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	165
-	184	167
-	3	187	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	165
-	176	165
-	179	166
-	4	181	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	165
-	179	166
-	3	181	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	167
-	190	167
-	187	165
-	4	184	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	167
-	187	165
-	3	184	167	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	193	165
-	187	165
-	190	167
-	4	193	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	165
-	190	167
-	3	193	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	210	163
-	216	163
-	213	161
-	4	210	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	163
-	213	161
-	3	210	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	219	161
-	213	161
-	216	163
-	4	219	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	161
-	216	163
-	3	219	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	45	161
-	50	157
-	48	157
-	4	45	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	157
-	48	157
-	3	45	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	54	154
-	48	157
-	50	157
-	4	54	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	157
-	50	157
-	3	54	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	190	167
-	196	166
-	193	165
-	4	190	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	166
-	193	165
-	3	190	167	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	199	164
-	193	165
-	196	166
-	4	199	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	165
-	196	166
-	3	199	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	44	164
-	40	169
-	41	168
-	4	44	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	169
-	41	168
-	3	44	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	40	169
-	44	164
-	42	165
-	4	40	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	164
-	42	165
-	3	40	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	138
-	94	137
-	92	136
-	4	88	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	137
-	92	136
-	3	88	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	97	135
-	92	136
-	94	137
-	4	97	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	136
-	94	137
-	3	97	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	118	129
-	123	126
-	121	128
-	4	118	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	126
-	121	128
-	3	118	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	125
-	121	128
-	123	126
-	4	126	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	128
-	123	126
-	3	126	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	216	163
-	222	163
-	219	161
-	4	216	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	163
-	219	161
-	3	216	163	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	225	160
-	219	161
-	222	163
-	4	225	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	161
-	222	163
-	3	225	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	159
-	170	163
-	167	161
-	4	164	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	163
-	167	161
-	3	164	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	161
-	161	156
-	164	159
-	4	167	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	156
-	164	159
-	3	167	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	74	142
-	80	141
-	77	140
-	4	74	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	141
-	77	140
-	3	74	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	83	139
-	77	140
-	80	141
-	4	83	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	140
-	80	141
-	3	83	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	42	165
-	47	160
-	45	161
-	4	42	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	160
-	45	161
-	3	42	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	50	157
-	45	161
-	47	160
-	4	50	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	161
-	47	160
-	3	50	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	165
-	179	166
-	176	165
-	4	173	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	166
-	176	165
-	3	173	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	165
-	170	163
-	173	165
-	4	176	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	163
-	173	165
-	3	176	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	47	160
-	42	165
-	44	164
-	4	47	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	165
-	44	164
-	3	47	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	222	163
-	228	163
-	225	160
-	4	222	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	163
-	225	160
-	3	222	163	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	231	160
-	225	160
-	228	163
-	4	231	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	160
-	228	163
-	3	231	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	57	151
-	62	148
-	60	148
-	4	57	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	148
-	60	148
-	3	57	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	65	146
-	60	148
-	62	148
-	4	65	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	148
-	62	148
-	3	65	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	196	166
-	202	166
-	199	164
-	4	196	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	166
-	199	164
-	3	196	166	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	205	164
-	199	164
-	202	166
-	4	205	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	164
-	202	166
-	3	205	164	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	228	163
-	234	162
-	231	160
-	4	228	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	162
-	231	160
-	3	228	163	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	236	160
-	231	160
-	234	162
-	4	236	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	160
-	234	162
-	3	236	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	234	162
-	240	162
-	236	160
-	4	234	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	162
-	236	160
-	3	234	162	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	242	160
-	236	160
-	240	162
-	4	242	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	160
-	240	162
-	3	242	160	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	240	162
-	245	162
-	242	160
-	4	240	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	162
-	242	160
-	3	240	162	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	248	160
-	242	160
-	245	162
-	4	248	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	160
-	245	162
-	3	248	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	146
-	71	144
-	68	144
-	4	65	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	144
-	68	144
-	3	65	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	74	142
-	68	144
-	71	144
-	4	74	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	144
-	71	144
-	3	74	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	245	162
-	251	162
-	248	160
-	4	245	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	162
-	248	160
-	3	245	162	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	254	160
-	248	160
-	251	162
-	4	254	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	160
-	251	162
-	3	254	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	173	75
-	179	60
-	176	74
-	4	173	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	60
-	176	74
-	3	173	75	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	66
-	176	74
-	179	60
-	4	182	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	74
-	179	60
-	3	182	66	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	251	162
-	257	162
-	254	160
-	4	251	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	162
-	254	160
-	3	251	162	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	260	160
-	254	160
-	257	162
-	4	260	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	160
-	257	162
-	3	260	160	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	257	162
-	263	162
-	260	160
-	4	257	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	162
-	260	160
-	3	257	162	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	265	160
-	260	160
-	263	162
-	4	265	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	160
-	263	162
-	3	265	160	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	263	162
-	269	162
-	265	160
-	4	263	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	162
-	265	160
-	3	263	162	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	271	160
-	265	160
-	269	162
-	4	271	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	160
-	269	162
-	3	271	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	133
-	114	131
-	112	131
-	4	109	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	131
-	112	131
-	3	109	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	118	129
-	112	131
-	114	131
-	4	118	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	131
-	114	131
-	3	118	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	137
-	100	136
-	97	135
-	4	94	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	136
-	97	135
-	3	94	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	134
-	97	135
-	100	136
-	4	103	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	135
-	100	136
-	3	103	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	202	166
-	208	166
-	205	164
-	4	202	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	166
-	205	164
-	3	202	166	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	210	163
-	205	164
-	208	166
-	4	210	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	164
-	208	166
-	3	210	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	82
-	188	70
-	190	82
-	4	193	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	70
-	190	82
-	3	193	82	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	188	70
-	193	82
-	191	69
-	4	188	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	82
-	191	69
-	3	188	70	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	141
-	85	140
-	83	139
-	4	80	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	140
-	83	139
-	3	80	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	138
-	83	139
-	85	140
-	4	88	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	139
-	85	140
-	3	88	138	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	208	166
-	214	165
-	210	163
-	4	208	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	165
-	210	163
-	3	208	166	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	216	163
-	210	163
-	214	165
-	4	216	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	163
-	214	165
-	3	216	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	54	154
-	59	151
-	57	151
-	4	54	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	151
-	57	151
-	3	54	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	62	148
-	57	151
-	59	151
-	4	62	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	151
-	59	151
-	3	62	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	100	136
-	106	135
-	103	134
-	4	100	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	135
-	103	134
-	3	100	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	133
-	103	134
-	106	135
-	4	109	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	134
-	106	135
-	3	109	133	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	214	165
-	219	165
-	216	163
-	4	214	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	165
-	216	163
-	3	214	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	222	163
-	216	163
-	219	165
-	4	222	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	163
-	219	165
-	3	222	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	155	142
-	149	113
-	152	133
-	4	155	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	113
-	152	133
-	3	155	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	113
-	155	142
-	152	122
-	4	149	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	142
-	152	122
-	3	149	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	83
-	181	32
-	181	97
-	4	185	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	32
-	181	97
-	3	185	83	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	219	165
-	225	165
-	222	163
-	4	219	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	165
-	222	163
-	3	219	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	228	163
-	222	163
-	225	165
-	4	228	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	163
-	225	165
-	3	228	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	162
-	173	165
-	170	163
-	4	167	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	165
-	170	163
-	3	167	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	170	163
-	164	159
-	167	162
-	4	170	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	159
-	167	162
-	3	170	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	71	144
-	76	143
-	74	142
-	4	71	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	143
-	74	142
-	3	71	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	141
-	74	142
-	76	143
-	4	80	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	142
-	76	143
-	3	80	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	140
-	91	139
-	88	138
-	4	85	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	139
-	88	138
-	3	85	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	137
-	88	138
-	91	139
-	4	94	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	138
-	91	139
-	3	94	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	225	165
-	231	165
-	228	163
-	4	225	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	165
-	228	163
-	3	225	165	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	234	162
-	228	163
-	231	165
-	4	234	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	163
-	231	165
-	3	234	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	168
-	193	168
-	190	167
-	4	187	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	168
-	190	167
-	3	187	168	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	196	166
-	190	167
-	193	168
-	4	196	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	167
-	193	168
-	3	196	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	167
-	184	167
-	187	168
-	4	190	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	167
-	187	168
-	3	190	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	168
-	187	168
-	184	167
-	4	182	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	168
-	184	167
-	3	182	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	167
-	179	166
-	182	168
-	4	184	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	166
-	182	168
-	3	184	167	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	231	165
-	237	164
-	234	162
-	4	231	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	164
-	234	162
-	3	231	165	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	240	162
-	234	162
-	237	164
-	4	240	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	162
-	237	164
-	3	240	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	62	148
-	68	146
-	65	146
-	4	62	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	146
-	65	146
-	3	62	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	71	144
-	65	146
-	68	146
-	4	71	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	146
-	68	146
-	3	71	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	237	164
-	243	164
-	240	162
-	4	237	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	164
-	240	162
-	3	237	164	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	245	162
-	240	162
-	243	164
-	4	245	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	162
-	243	164
-	3	245	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	131
-	120	128
-	118	129
-	4	114	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	128
-	118	129
-	3	114	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	126
-	118	129
-	120	128
-	4	123	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	129
-	120	128
-	3	123	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	243	164
-	249	164
-	245	162
-	4	243	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	164
-	245	162
-	3	243	164	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	251	162
-	245	162
-	249	164
-	4	251	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	162
-	249	164
-	3	251	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	193	168
-	199	168
-	196	166
-	4	193	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	168
-	196	166
-	3	193	168	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	202	166
-	196	166
-	199	168
-	4	202	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	166
-	199	168
-	3	202	166	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	249	164
-	254	164
-	251	162
-	4	249	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	164
-	251	162
-	3	249	164	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	257	162
-	251	162
-	254	164
-	4	257	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	162
-	254	164
-	3	257	162	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	254	164
-	260	164
-	257	162
-	4	254	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	164
-	257	162
-	3	254	164	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	263	162
-	257	162
-	260	164
-	4	263	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	162
-	260	164
-	3	263	162	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	260	164
-	266	164
-	263	162
-	4	260	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	164
-	263	162
-	3	260	164	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	269	162
-	263	162
-	266	164
-	4	269	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	162
-	266	164
-	3	269	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	166
-	182	168
-	179	166
-	4	176	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	168
-	179	166
-	3	176	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	179	166
-	173	165
-	176	166
-	4	179	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	165
-	176	166
-	3	179	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	126
-	129	121
-	126	125
-	4	123	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	121
-	126	125
-	3	123	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	119
-	126	125
-	129	121
-	4	132	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	125
-	129	121
-	3	132	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	199	168
-	205	168
-	202	166
-	4	199	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	168
-	202	166
-	3	199	168	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	208	166
-	202	166
-	205	168
-	4	208	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	166
-	205	168
-	3	208	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	50	157
-	56	153
-	54	154
-	4	50	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	153
-	54	154
-	3	50	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	59	151
-	54	154
-	56	153
-	4	59	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	154
-	56	153
-	3	59	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	60
-	173	75
-	177	46
-	4	179	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	75
-	177	46
-	3	179	60	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	119
-	137	104
-	135	121
-	4	132	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	104
-	135	121
-	3	132	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	114
-	135	121
-	137	104
-	4	141	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	121
-	137	104
-	3	141	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	106	135
-	111	133
-	109	133
-	4	106	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	133
-	109	133
-	3	106	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	131
-	109	133
-	111	133
-	4	114	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	133
-	111	133
-	3	114	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	139
-	97	138
-	94	137
-	4	91	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	138
-	94	137
-	3	91	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	100	136
-	94	137
-	97	138
-	4	100	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	137
-	97	138
-	3	100	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	205	168
-	211	167
-	208	166
-	4	205	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	167
-	208	166
-	3	205	168	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	214	165
-	208	166
-	211	167
-	4	214	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	166
-	211	167
-	3	214	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	143
-	82	141
-	80	141
-	4	76	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	141
-	80	141
-	3	76	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	85	140
-	80	141
-	82	141
-	4	85	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	141
-	82	141
-	3	85	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	211	167
-	217	167
-	214	165
-	4	211	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	167
-	214	165
-	3	211	167	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	219	165
-	214	165
-	217	167
-	4	219	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	165
-	217	167
-	3	219	165	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	217	167
-	223	167
-	219	165
-	4	217	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	167
-	219	165
-	3	217	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	225	165
-	219	165
-	223	167
-	4	225	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	165
-	223	167
-	3	225	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	47	160
-	53	156
-	50	157
-	4	47	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	156
-	50	157
-	3	47	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	56	153
-	50	157
-	53	156
-	4	56	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	157
-	53	156
-	3	56	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	97	138
-	103	136
-	100	136
-	4	97	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	136
-	100	136
-	3	97	138	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	106	135
-	100	136
-	103	136
-	4	106	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	136
-	103	136
-	3	106	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	167
-	228	167
-	225	165
-	4	223	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	167
-	225	165
-	3	223	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	231	165
-	225	165
-	228	167
-	4	231	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	165
-	228	167
-	3	231	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	59	151
-	64	148
-	62	148
-	4	59	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	148
-	62	148
-	3	59	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	68	146
-	62	148
-	64	148
-	4	68	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	148
-	64	148
-	3	68	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	68	146
-	73	144
-	71	144
-	4	68	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	144
-	71	144
-	3	68	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	76	143
-	71	144
-	73	144
-	4	76	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	144
-	73	144
-	3	76	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	165
-	176	166
-	173	165
-	4	170	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	166
-	173	165
-	3	170	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	173	165
-	167	162
-	170	165
-	4	173	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	162
-	170	165
-	3	173	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	167
-	234	167
-	231	165
-	4	228	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	167
-	231	165
-	3	228	167	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	237	164
-	231	165
-	234	167
-	4	237	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	165
-	234	167
-	3	237	164	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	234	167
-	240	167
-	237	164
-	4	234	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	167
-	237	164
-	3	234	167	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	243	164
-	237	164
-	240	167
-	4	243	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	164
-	240	167
-	3	243	164	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	240	167
-	246	166
-	243	164
-	4	240	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	166
-	243	164
-	3	240	167	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	249	164
-	243	164
-	246	166
-	4	249	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	164
-	246	166
-	3	249	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	190	82
-	185	64
-	188	81
-	4	190	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	64
-	188	81
-	3	190	82	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	185	64
-	190	82
-	188	70
-	4	185	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	82
-	188	70
-	3	185	64	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	141
-	88	140
-	85	140
-	4	82	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	140
-	85	140
-	3	82	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	139
-	85	140
-	88	140
-	4	91	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	140
-	88	140
-	3	91	139	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	246	166
-	252	166
-	249	164
-	4	246	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	166
-	249	164
-	3	246	166	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	254	164
-	249	164
-	252	166
-	4	254	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	164
-	252	166
-	3	254	164	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	252	166
-	258	166
-	254	164
-	4	252	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	166
-	254	164
-	3	252	166	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	260	164
-	254	164
-	258	166
-	4	260	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	164
-	258	166
-	3	260	164	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	258	166
-	264	166
-	260	164
-	4	258	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	166
-	260	164
-	3	258	166	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	266	164
-	260	164
-	264	166
-	4	266	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	164
-	264	166
-	3	266	164	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	111	133
-	117	131
-	114	131
-	4	111	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	131
-	114	131
-	3	111	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	128
-	114	131
-	117	131
-	4	120	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	131
-	117	131
-	3	120	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	44	164
-	49	159
-	47	160
-	4	44	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	159
-	47	160
-	3	44	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	53	156
-	47	160
-	49	159
-	4	53	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	160
-	49	159
-	3	53	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	43	166
-	39	172
-	40	170
-	4	43	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	172
-	40	170
-	3	43	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	39	172
-	43	166
-	41	168
-	4	39	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	166
-	41	168
-	3	39	172	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	182	66
-	188	61
-	185	65
-	4	182	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	61
-	185	65
-	3	182	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	47
-	185	65
-	188	61
-	4	191	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	65
-	188	61
-	3	191	47	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	65
-	191	47
-	188	58
-	4	185	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	47
-	188	58
-	3	185	65	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	158	154
-	164	159
-	161	156
-	4	158	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	159
-	161	156
-	3	158	154	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	161	156
-	155	149
-	158	154
-	4	161	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	149
-	158	154
-	3	161	156	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	155	149
-	161	156
-	158	151
-	4	155	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	156
-	158	151
-	3	155	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	170
-	196	170
-	193	168
-	4	191	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	170
-	193	168
-	3	191	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	168
-	193	168
-	196	170
-	4	199	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	168
-	196	170
-	3	199	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	168
-	187	168
-	191	170
-	4	193	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	168
-	191	170
-	3	193	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	169
-	191	170
-	187	168
-	4	185	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	170
-	187	168
-	3	185	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	168
-	182	168
-	185	169
-	4	187	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	168
-	185	169
-	3	187	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	196	170
-	202	170
-	199	168
-	4	196	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	170
-	199	168
-	3	196	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	205	168
-	199	168
-	202	170
-	4	205	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	168
-	202	170
-	3	205	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	41	168
-	46	162
-	44	164
-	4	41	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	162
-	44	164
-	3	41	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	49	159
-	44	164
-	46	162
-	4	49	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	164
-	46	162
-	3	49	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	136
-	108	135
-	106	135
-	4	103	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	135
-	106	135
-	3	103	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	111	133
-	106	135
-	108	135
-	4	111	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	135
-	108	135
-	3	111	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	46	162
-	41	168
-	43	166
-	4	46	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	168
-	43	166
-	3	46	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	202	170
-	208	169
-	205	168
-	4	202	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	169
-	205	168
-	3	202	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	211	167
-	205	168
-	208	169
-	4	211	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	168
-	208	169
-	3	211	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	179	168
-	185	169
-	182	168
-	4	179	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	169
-	182	168
-	3	179	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	182	168
-	176	166
-	179	168
-	4	182	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	166
-	179	168
-	3	182	168	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	158	151
-	152	141
-	155	149
-	4	158	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	141
-	155	149
-	3	158	151	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	152	141
-	158	151
-	155	144
-	4	152	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	151
-	155	144
-	3	152	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	128
-	126	124
-	123	126
-	4	120	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	124
-	123	126
-	3	120	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	121
-	123	126
-	126	124
-	4	129	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	126
-	126	124
-	3	129	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	140
-	94	139
-	91	139
-	4	88	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	139
-	91	139
-	3	88	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	97	138
-	91	139
-	94	139
-	4	97	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	139
-	94	139
-	3	97	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	161	158
-	167	162
-	164	159
-	4	161	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	162
-	164	159
-	3	161	158	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	164	159
-	158	154
-	161	158
-	4	164	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	154
-	161	158
-	3	164	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	144
-	79	143
-	76	143
-	4	73	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	143
-	76	143
-	3	73	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	82	141
-	76	143
-	79	143
-	4	82	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	143
-	79	143
-	3	82	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	208	169
-	214	169
-	211	167
-	4	208	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	169
-	211	167
-	3	208	169	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	217	167
-	211	167
-	214	169
-	4	217	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	167
-	214	169
-	3	217	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	56	153
-	61	150
-	59	151
-	4	56	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	150
-	59	151
-	3	56	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	64	148
-	59	151
-	61	150
-	4	64	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	151
-	61	150
-	3	64	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	214	169
-	220	169
-	217	167
-	4	214	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	169
-	217	167
-	3	214	169	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	223	167
-	217	167
-	220	169
-	4	223	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	167
-	220	169
-	3	223	167	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	220	169
-	226	169
-	223	167
-	4	220	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	169
-	223	167
-	3	220	169	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	228	167
-	223	167
-	226	169
-	4	228	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	167
-	226	169
-	3	228	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	148
-	70	146
-	68	146
-	4	64	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	146
-	68	146
-	3	64	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	73	144
-	68	146
-	70	146
-	4	73	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	146
-	70	146
-	3	73	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	226	169
-	232	169
-	228	167
-	4	226	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	169
-	228	167
-	3	226	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	234	167
-	228	167
-	232	169
-	4	234	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	167
-	232	169
-	3	234	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	232	169
-	238	169
-	234	167
-	4	232	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	169
-	234	167
-	3	232	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	240	167
-	234	167
-	238	169
-	4	240	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	167
-	238	169
-	3	240	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	238	169
-	243	169
-	240	167
-	4	238	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	169
-	240	167
-	3	238	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	246	166
-	240	167
-	243	169
-	4	246	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	167
-	243	169
-	3	246	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	139
-	99	138
-	97	138
-	4	94	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	138
-	97	138
-	3	94	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	103	136
-	97	138
-	99	138
-	4	103	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	138
-	99	138
-	3	103	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	243	169
-	249	169
-	246	166
-	4	243	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	169
-	246	166
-	3	243	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	252	166
-	246	166
-	249	169
-	4	252	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	166
-	249	169
-	3	252	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	173	167
-	179	168
-	176	166
-	4	173	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	168
-	176	166
-	3	173	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	176	166
-	170	165
-	173	167
-	4	176	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	165
-	173	167
-	3	176	166	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	249	169
-	255	169
-	252	166
-	4	249	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	169
-	252	166
-	3	249	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	258	166
-	252	166
-	255	169
-	4	258	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	166
-	255	169
-	3	258	166	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	255	169
-	261	169
-	258	166
-	4	255	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	169
-	258	166
-	3	255	169	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	264	166
-	258	166
-	261	169
-	4	264	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	166
-	261	169
-	3	264	166	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	135
-	114	133
-	111	133
-	4	108	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	133
-	111	133
-	3	108	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	131
-	111	133
-	114	133
-	4	117	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	133
-	114	133
-	3	117	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	164	162
-	170	165
-	167	162
-	4	164	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	165
-	167	162
-	3	164	162	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	167	162
-	161	158
-	164	162
-	4	167	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	158
-	164	162
-	3	167	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	79	143
-	85	142
-	82	141
-	4	79	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	142
-	82	141
-	3	79	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	140
-	82	141
-	85	142
-	4	88	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	141
-	85	142
-	3	88	140	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	131
-	123	127
-	120	128
-	4	117	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	127
-	120	128
-	3	117	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	124
-	120	128
-	123	127
-	4	126	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	128
-	123	127
-	3	126	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	53	156
-	58	153
-	56	153
-	4	53	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	153
-	56	153
-	3	53	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	61	150
-	56	153
-	58	153
-	4	61	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	153
-	58	153
-	3	61	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	11
-	188	58
-	191	47
-	4	196	11	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	58
-	191	47
-	3	196	11	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	58
-	196	11
-	191	51
-	4	188	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	11
-	191	51
-	3	188	58	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	171
-	199	171
-	196	170
-	4	194	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	171
-	196	170
-	3	194	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	202	170
-	196	170
-	199	171
-	4	202	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	170
-	199	171
-	3	202	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	170
-	191	170
-	194	171
-	4	196	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	170
-	194	171
-	3	196	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	99	138
-	105	137
-	103	136
-	4	99	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	137
-	103	136
-	3	99	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	135
-	103	136
-	105	137
-	4	108	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	136
-	105	137
-	3	108	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	171
-	194	171
-	191	170
-	4	188	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	171
-	191	170
-	3	188	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	170
-	185	169
-	188	171
-	4	191	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	169
-	188	171
-	3	191	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	171
-	205	171
-	202	170
-	4	199	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	171
-	202	170
-	3	199	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	208	169
-	202	170
-	205	171
-	4	208	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	170
-	205	171
-	3	208	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	60
-	185	63
-	182	66
-	4	179	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	63
-	182	66
-	3	179	60	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	188	61
-	182	66
-	185	63
-	4	188	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	66
-	185	63
-	3	188	61	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	171
-	211	171
-	208	169
-	4	205	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	171
-	208	169
-	3	205	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	214	169
-	208	169
-	211	171
-	4	214	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	169
-	211	171
-	3	214	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	70	146
-	76	145
-	73	144
-	4	70	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	145
-	73	144
-	3	70	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	79	143
-	73	144
-	76	145
-	4	79	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	144
-	76	145
-	3	79	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	142
-	91	141
-	88	140
-	4	85	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	141
-	88	140
-	3	85	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	139
-	88	140
-	91	141
-	4	94	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	140
-	91	141
-	3	94	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	182	170
-	188	171
-	185	169
-	4	182	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	171
-	185	169
-	3	182	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	169
-	179	168
-	182	170
-	4	185	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	168
-	182	170
-	3	185	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	211	171
-	217	171
-	214	169
-	4	211	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	171
-	214	169
-	3	211	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	220	169
-	214	169
-	217	171
-	4	220	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	169
-	217	171
-	3	220	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	217	171
-	223	171
-	220	169
-	4	217	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	171
-	220	169
-	3	217	171	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	226	169
-	220	169
-	223	171
-	4	226	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	169
-	223	171
-	3	226	169	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	155	144
-	149	131
-	152	141
-	4	155	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	131
-	152	141
-	3	155	144	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	149	131
-	155	144
-	152	133
-	4	149	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	144
-	152	133
-	3	149	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	61	150
-	67	148
-	64	148
-	4	61	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	148
-	64	148
-	3	61	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	70	146
-	64	148
-	67	148
-	4	70	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	148
-	67	148
-	3	70	146	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	223	171
-	229	171
-	226	169
-	4	223	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	171
-	226	169
-	3	223	171	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	232	169
-	226	169
-	229	171
-	4	232	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	169
-	229	171
-	3	232	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	229	171
-	235	171
-	232	169
-	4	229	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	171
-	232	169
-	3	229	171	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	238	169
-	232	169
-	235	171
-	4	238	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	169
-	235	171
-	3	238	169	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	235	171
-	241	171
-	238	169
-	4	235	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	171
-	238	169
-	3	235	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	243	169
-	238	169
-	241	171
-	4	243	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	169
-	241	171
-	3	243	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	165
-	173	167
-	170	165
-	4	167	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	167
-	170	165
-	3	167	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	170	165
-	164	162
-	167	165
-	4	170	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	162
-	167	165
-	3	170	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	241	171
-	247	171
-	243	169
-	4	241	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	171
-	243	169
-	3	241	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	249	169
-	243	169
-	247	171
-	4	249	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	169
-	247	171
-	3	249	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	247	171
-	253	171
-	249	169
-	4	247	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	171
-	249	169
-	3	247	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	255	169
-	249	169
-	253	171
-	4	255	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	169
-	253	171
-	3	255	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	253	171
-	258	171
-	255	169
-	4	253	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	171
-	255	169
-	3	253	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	261	169
-	255	169
-	258	171
-	4	261	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	169
-	258	171
-	3	261	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	188	81
-	183	49
-	185	83
-	4	188	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	49
-	185	83
-	3	188	81	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	183	49
-	188	81
-	185	64
-	4	183	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	81
-	185	64
-	3	183	49	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	121
-	134	109
-	132	119
-	4	129	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	109
-	132	119
-	3	129	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	104
-	132	119
-	134	109
-	4	137	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	119
-	134	109
-	3	137	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	49	159
-	55	155
-	53	156
-	4	49	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	155
-	53	156
-	3	49	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	58	153
-	53	156
-	55	155
-	4	58	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	156
-	55	155
-	3	58	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	169
-	182	170
-	179	168
-	4	176	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	170
-	179	168
-	3	176	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	179	168
-	173	167
-	176	169
-	4	179	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	167
-	176	169
-	3	179	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	104
-	143	53
-	141	114
-	4	137	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	53
-	141	114
-	3	137	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	137
-	111	136
-	108	135
-	4	105	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	136
-	108	135
-	3	105	137	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	133
-	108	135
-	111	136
-	4	114	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	135
-	111	136
-	3	114	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	141
-	96	140
-	94	139
-	4	91	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	140
-	94	139
-	3	91	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	138
-	94	139
-	96	140
-	4	99	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	139
-	96	140
-	3	99	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	69
-	185	63
-	188	70
-	4	191	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	63
-	188	70
-	3	191	69	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	63
-	191	69
-	188	61
-	4	185	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	69
-	188	61
-	3	185	63	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	194	61
-	188	61
-	191	69
-	4	194	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	61
-	191	69
-	3	194	61	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	114	133
-	120	130
-	117	131
-	4	114	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	130
-	117	131
-	3	114	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	127
-	117	131
-	120	130
-	4	123	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	131
-	120	130
-	3	123	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	145
-	82	143
-	79	143
-	4	76	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	143
-	79	143
-	3	76	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	85	142
-	79	143
-	82	143
-	4	85	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	143
-	82	143
-	3	85	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	96	140
-	102	139
-	99	138
-	4	96	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	139
-	99	138
-	3	96	140	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	105	137
-	99	138
-	102	139
-	4	105	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	138
-	102	139
-	3	105	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	173
-	203	173
-	199	171
-	4	197	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	173
-	199	171
-	3	197	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	171
-	199	171
-	203	173
-	4	205	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	171
-	203	173
-	3	205	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	171
-	194	171
-	197	173
-	4	199	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	171
-	197	173
-	3	199	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	46	162
-	52	158
-	49	159
-	4	46	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	158
-	49	159
-	3	46	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	55	155
-	49	159
-	52	158
-	4	55	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	159
-	52	158
-	3	55	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	203	173
-	209	173
-	205	171
-	4	203	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	173
-	205	171
-	3	203	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	211	171
-	205	171
-	209	173
-	4	211	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	171
-	209	173
-	3	211	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	173
-	197	173
-	194	171
-	4	191	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	173
-	194	171
-	3	191	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	171
-	188	171
-	191	173
-	4	194	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	171
-	191	173
-	3	194	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	209	173
-	214	173
-	211	171
-	4	209	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	173
-	211	171
-	3	209	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	217	171
-	211	171
-	214	173
-	4	217	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	171
-	214	173
-	3	217	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	67	148
-	72	146
-	70	146
-	4	67	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	146
-	70	146
-	3	67	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	76	145
-	70	146
-	72	146
-	4	76	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	146
-	72	146
-	3	76	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	58	153
-	64	150
-	61	150
-	4	58	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	150
-	61	150
-	3	58	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	67	148
-	61	150
-	64	150
-	4	67	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	150
-	64	150
-	3	67	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	214	173
-	220	173
-	217	171
-	4	214	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	173
-	217	171
-	3	214	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	223	171
-	217	171
-	220	173
-	4	223	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	171
-	220	173
-	3	223	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	170	167
-	176	169
-	173	167
-	4	170	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	169
-	173	167
-	3	170	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	173	167
-	167	165
-	170	167
-	4	173	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	165
-	170	167
-	3	173	167	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	220	173
-	226	173
-	223	171
-	4	220	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	173
-	223	171
-	3	220	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	229	171
-	223	171
-	226	173
-	4	229	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	171
-	226	173
-	3	229	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	172
-	191	173
-	188	171
-	4	185	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	173
-	188	171
-	3	185	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	188	171
-	182	170
-	185	172
-	4	188	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	170
-	185	172
-	3	188	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	143
-	87	142
-	85	142
-	4	82	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	142
-	85	142
-	3	82	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	141
-	85	142
-	87	142
-	4	91	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	142
-	87	142
-	3	91	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	226	173
-	232	173
-	229	171
-	4	226	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	173
-	229	171
-	3	226	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	235	171
-	229	171
-	232	173
-	4	235	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	171
-	232	173
-	3	235	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	232	173
-	238	173
-	235	171
-	4	232	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	173
-	235	171
-	3	232	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	241	171
-	235	171
-	238	173
-	4	241	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	171
-	238	173
-	3	241	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	238	173
-	244	173
-	241	171
-	4	238	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	173
-	241	171
-	3	238	173	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	247	171
-	241	171
-	244	173
-	4	247	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	171
-	244	173
-	3	247	171	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	244	173
-	250	173
-	247	171
-	4	244	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	173
-	247	171
-	3	244	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	253	171
-	247	171
-	250	173
-	4	253	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	171
-	250	173
-	3	253	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	250	173
-	256	173
-	253	171
-	4	250	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	173
-	253	171
-	3	250	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	258	171
-	253	171
-	256	173
-	4	258	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	171
-	256	173
-	3	258	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	111	136
-	117	133
-	114	133
-	4	111	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	133
-	114	133
-	3	111	136	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	120	130
-	114	133
-	117	133
-	4	120	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	133
-	117	133
-	3	120	130	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	158	158
-	164	162
-	161	158
-	4	158	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	162
-	161	158
-	3	158	158	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	161	158
-	155	153
-	158	158
-	4	161	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	153
-	158	158
-	3	161	158	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	155	153
-	161	158
-	158	154
-	4	155	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	158
-	158	154
-	3	155	153	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	158	154
-	152	148
-	155	153
-	4	158	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	148
-	155	153
-	3	158	154	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	152	148
-	158	154
-	155	149
-	4	152	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	154
-	155	149
-	3	152	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	43	166
-	48	161
-	46	162
-	4	43	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	161
-	46	162
-	3	43	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	52	158
-	46	162
-	48	161
-	4	52	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	162
-	48	161
-	3	52	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	124
-	132	115
-	129	121
-	4	126	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	115
-	129	121
-	3	126	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	109
-	129	121
-	132	115
-	4	134	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	121
-	132	115
-	3	134	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	139
-	108	138
-	105	137
-	4	102	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	138
-	105	137
-	3	102	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	111	136
-	105	137
-	108	138
-	4	111	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	137
-	108	138
-	3	111	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	179	171
-	185	172
-	182	170
-	4	179	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	172
-	182	170
-	3	179	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	182	170
-	176	169
-	179	171
-	4	182	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	169
-	179	171
-	3	182	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	181	32
-	185	83
-	183	49
-	4	181	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	83
-	183	49
-	3	181	32	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	142
-	93	142
-	91	141
-	4	87	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	142
-	91	141
-	3	87	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	140
-	91	141
-	93	142
-	4	96	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	141
-	93	142
-	3	96	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	40	170
-	45	164
-	43	166
-	4	40	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	164
-	43	166
-	3	40	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	48	161
-	43	166
-	45	164
-	4	48	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	166
-	45	164
-	3	48	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	161	162
-	167	165
-	164	162
-	4	161	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	165
-	164	162
-	3	161	162	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	164	162
-	158	158
-	161	162
-	4	164	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	158
-	161	162
-	3	164	162	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	188	61
-	194	61
-	191	47
-	4	188	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	61
-	191	47
-	3	188	61	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	45	164
-	40	170
-	42	167
-	4	45	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	170
-	42	167
-	3	45	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	54
-	191	47
-	194	61
-	4	197	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	47
-	194	61
-	3	197	54	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	146
-	78	145
-	76	145
-	4	72	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	145
-	76	145
-	3	72	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	82	143
-	76	145
-	78	145
-	4	82	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	145
-	78	145
-	3	82	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	127
-	129	121
-	126	124
-	4	123	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	121
-	126	124
-	3	123	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	115
-	126	124
-	129	121
-	4	132	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	124
-	129	121
-	3	132	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	188	70
-	183	54
-	185	64
-	4	188	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	54
-	185	64
-	3	188	70	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	54
-	188	70
-	185	63
-	4	183	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	70
-	185	63
-	3	183	54	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	155	149
-	149	141
-	152	148
-	4	155	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	141
-	152	148
-	3	155	149	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	149	141
-	155	149
-	152	141
-	4	149	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	149
-	152	141
-	3	149	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	55	155
-	60	152
-	58	153
-	4	55	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	152
-	58	153
-	3	55	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	64	150
-	58	153
-	60	152
-	4	64	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	153
-	60	152
-	3	64	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	173	170
-	179	171
-	176	169
-	4	173	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	171
-	176	169
-	3	173	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	176	169
-	170	167
-	173	170
-	4	176	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	167
-	173	170
-	3	176	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	93	142
-	99	141
-	96	140
-	4	93	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	141
-	96	140
-	3	93	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	139
-	96	140
-	99	141
-	4	102	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	140
-	99	141
-	3	102	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	175
-	206	175
-	203	173
-	4	200	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	175
-	203	173
-	3	200	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	173
-	203	173
-	206	175
-	4	209	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	173
-	206	175
-	3	209	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	173
-	197	173
-	200	175
-	4	203	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	173
-	200	175
-	3	203	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	175
-	212	175
-	209	173
-	4	206	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	175
-	209	173
-	3	206	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	214	173
-	209	173
-	212	175
-	4	214	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	173
-	212	175
-	3	214	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	212	175
-	218	175
-	214	173
-	4	212	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	175
-	214	173
-	3	212	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	220	173
-	214	173
-	218	175
-	4	220	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	173
-	218	175
-	3	220	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	175
-	200	175
-	197	173
-	4	194	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	175
-	197	173
-	3	194	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	173
-	191	173
-	194	175
-	4	197	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	173
-	194	175
-	3	197	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	218	175
-	224	175
-	220	173
-	4	218	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	175
-	220	173
-	3	218	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	226	173
-	220	173
-	224	175
-	4	226	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	173
-	224	175
-	3	226	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	150
-	69	148
-	67	148
-	4	64	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	148
-	67	148
-	3	64	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	72	146
-	67	148
-	69	148
-	4	72	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	148
-	69	148
-	3	72	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	138
-	114	136
-	111	136
-	4	108	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	136
-	111	136
-	3	108	138	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	133
-	111	136
-	114	136
-	4	117	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	136
-	114	136
-	3	117	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	224	175
-	230	175
-	226	173
-	4	224	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	175
-	226	173
-	3	224	175	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	232	173
-	226	173
-	230	175
-	4	232	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	173
-	230	175
-	3	232	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	130
-	126	126
-	123	127
-	4	120	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	126
-	123	127
-	3	120	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	121
-	123	127
-	126	126
-	4	129	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	127
-	126	126
-	3	129	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	230	175
-	235	175
-	232	173
-	4	230	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	175
-	232	173
-	3	230	175	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	238	173
-	232	173
-	235	175
-	4	238	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	173
-	235	175
-	3	238	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	164	165
-	170	167
-	167	165
-	4	164	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	167
-	167	165
-	3	164	165	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	167	165
-	161	162
-	164	165
-	4	167	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	162
-	164	165
-	3	167	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	235	175
-	241	175
-	238	173
-	4	235	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	175
-	238	173
-	3	235	175	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	244	173
-	238	173
-	241	175
-	4	244	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	173
-	241	175
-	3	244	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	241	175
-	247	175
-	244	173
-	4	241	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	175
-	244	173
-	3	241	175	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	250	173
-	244	173
-	247	175
-	4	250	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	173
-	247	175
-	3	250	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	188	175
-	194	175
-	191	173
-	4	188	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	175
-	191	173
-	3	188	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	173
-	185	172
-	188	175
-	4	191	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	172
-	188	175
-	3	191	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	247	175
-	253	175
-	250	173
-	4	247	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	175
-	250	173
-	3	247	175	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	256	173
-	250	173
-	253	175
-	4	256	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	173
-	253	175
-	3	256	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	78	145
-	84	144
-	82	143
-	4	78	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	144
-	82	143
-	3	78	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	142
-	82	143
-	84	144
-	4	87	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	143
-	84	144
-	3	87	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	141
-	105	140
-	102	139
-	4	99	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	140
-	102	139
-	3	99	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	138
-	102	139
-	105	140
-	4	108	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	139
-	105	140
-	3	108	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	182	174
-	188	175
-	185	172
-	4	182	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	175
-	185	172
-	3	182	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	172
-	179	171
-	182	174
-	4	185	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	171
-	182	174
-	3	185	172	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	117	133
-	123	130
-	120	130
-	4	117	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	130
-	120	130
-	3	117	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	126
-	120	130
-	123	130
-	4	126	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	130
-	123	130
-	3	126	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	185	63
-	179	60
-	183	54
-	4	185	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	60
-	183	54
-	3	185	63	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	52	158
-	57	154
-	55	155
-	4	52	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	154
-	55	155
-	3	52	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	60	152
-	55	155
-	57	154
-	4	60	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	155
-	57	154
-	3	60	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	144
-	90	143
-	87	142
-	4	84	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	143
-	87	142
-	3	84	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	142
-	87	142
-	90	143
-	4	93	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	142
-	90	143
-	3	93	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	168
-	173	170
-	170	167
-	4	167	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	170
-	170	167
-	3	167	168	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	170	167
-	164	165
-	167	168
-	4	170	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	165
-	167	168
-	3	170	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	47
-	197	54
-	196	11
-	4	191	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	54
-	196	11
-	3	191	47	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	69	148
-	75	147
-	72	146
-	4	69	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	147
-	72	146
-	3	69	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	78	145
-	72	146
-	75	147
-	4	78	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	146
-	75	147
-	3	78	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	176	173
-	182	174
-	179	171
-	4	176	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	174
-	179	171
-	3	176	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	179	171
-	173	170
-	176	173
-	4	179	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	170
-	176	173
-	3	179	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	105	140
-	111	139
-	108	138
-	4	105	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	139
-	108	138
-	3	105	140	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	136
-	108	138
-	111	139
-	4	114	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	138
-	111	139
-	3	114	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	136
-	120	134
-	117	133
-	4	114	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	134
-	117	133
-	3	114	136	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	123	130
-	117	133
-	120	134
-	4	123	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	133
-	120	134
-	3	123	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	177
-	215	177
-	212	175
-	4	209	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	177
-	212	175
-	3	209	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	218	175
-	212	175
-	215	177
-	4	218	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	175
-	215	177
-	3	218	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	212	175
-	206	175
-	209	177
-	4	212	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	175
-	209	177
-	3	212	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	177
-	221	177
-	218	175
-	4	215	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	177
-	218	175
-	3	215	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	224	175
-	218	175
-	221	177
-	4	224	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	175
-	221	177
-	3	224	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	177
-	209	177
-	206	175
-	4	203	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	177
-	206	175
-	3	203	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	175
-	200	175
-	203	177
-	4	206	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	175
-	203	177
-	3	206	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	221	177
-	227	177
-	224	175
-	4	221	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	177
-	224	175
-	3	221	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	230	175
-	224	175
-	227	177
-	4	230	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	175
-	227	177
-	3	230	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	227	177
-	233	177
-	230	175
-	4	227	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	177
-	230	175
-	3	227	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	235	175
-	230	175
-	233	177
-	4	235	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	175
-	233	177
-	3	235	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	177
-	203	177
-	200	175
-	4	197	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	177
-	200	175
-	3	197	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	175
-	194	175
-	197	177
-	4	200	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	175
-	197	177
-	3	200	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	60	152
-	66	150
-	64	150
-	4	60	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	150
-	64	150
-	3	60	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	148
-	64	150
-	66	150
-	4	69	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	150
-	66	150
-	3	69	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	233	177
-	239	177
-	235	175
-	4	233	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	177
-	235	175
-	3	233	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	241	175
-	235	175
-	239	177
-	4	241	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	175
-	239	177
-	3	241	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	239	177
-	245	177
-	241	175
-	4	239	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	177
-	241	175
-	3	239	177	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	247	175
-	241	175
-	245	177
-	4	247	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	175
-	245	177
-	3	247	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	143
-	96	142
-	93	142
-	4	90	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	142
-	93	142
-	3	90	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	141
-	93	142
-	96	142
-	4	99	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	142
-	96	142
-	3	99	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	245	177
-	251	177
-	247	175
-	4	245	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	177
-	247	175
-	3	245	177	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	253	175
-	247	175
-	251	177
-	4	253	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	175
-	251	177
-	3	253	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	177
-	197	177
-	194	175
-	4	191	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	177
-	194	175
-	3	191	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	194	175
-	188	175
-	191	177
-	4	194	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	175
-	191	177
-	3	194	175	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	152	141
-	146	133
-	149	141
-	4	152	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	133
-	149	141
-	3	152	141	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	146	133
-	152	141
-	149	131
-	4	146	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	141
-	149	131
-	3	146	133	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	155	158
-	161	162
-	158	158
-	4	155	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	162
-	158	158
-	3	155	158	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	158	158
-	152	154
-	155	158
-	4	158	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	154
-	155	158
-	3	158	158	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	152	154
-	158	158
-	155	153
-	4	152	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	158
-	155	153
-	3	152	154	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	152	133
-	146	117
-	149	131
-	4	152	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	117
-	149	131
-	3	152	133	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	146	117
-	152	133
-	149	113
-	4	146	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	133
-	149	113
-	3	146	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	185	176
-	191	177
-	188	175
-	4	185	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	177
-	188	175
-	3	185	176	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	188	175
-	182	174
-	185	176
-	4	188	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	174
-	185	176
-	3	188	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	48	161
-	54	156
-	52	158
-	4	48	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	156
-	52	158
-	3	48	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	57	154
-	52	158
-	54	156
-	4	57	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	158
-	54	156
-	3	57	154	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	155	153
-	149	149
-	152	154
-	4	155	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	149
-	152	154
-	3	155	153	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	149	149
-	155	153
-	152	148
-	4	149	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	153
-	152	148
-	3	149	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	75	147
-	81	145
-	78	145
-	4	75	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	145
-	78	145
-	3	75	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	144
-	78	145
-	81	145
-	4	84	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	145
-	81	145
-	3	84	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	96	142
-	102	142
-	99	141
-	4	96	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	142
-	99	141
-	3	96	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	140
-	99	141
-	102	142
-	4	105	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	141
-	102	142
-	3	105	140	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	158	162
-	164	165
-	161	162
-	4	158	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	165
-	161	162
-	3	158	162	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	161	162
-	155	158
-	158	162
-	4	161	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	158
-	158	162
-	3	161	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	170	171
-	176	173
-	173	170
-	4	170	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	173
-	173	170
-	3	170	171	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	173	170
-	167	168
-	170	171
-	4	173	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	168
-	170	171
-	3	173	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	111	139
-	117	137
-	114	136
-	4	111	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	137
-	114	136
-	3	111	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	134
-	114	136
-	117	137
-	4	120	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	136
-	117	137
-	3	120	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	179	175
-	185	176
-	182	174
-	4	179	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	176
-	182	174
-	3	179	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	182	174
-	176	173
-	179	175
-	4	182	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	173
-	179	175
-	3	182	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	46
-	183	54
-	179	60
-	4	177	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	54
-	179	60
-	3	177	46	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	161	166
-	167	168
-	164	165
-	4	161	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	168
-	164	165
-	3	161	166	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	164	165
-	158	162
-	161	166
-	4	164	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	162
-	161	166
-	3	164	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	142
-	108	141
-	105	140
-	4	102	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	141
-	105	140
-	3	102	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	111	139
-	105	140
-	108	141
-	4	111	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	140
-	108	141
-	3	111	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	81	145
-	87	145
-	84	144
-	4	81	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	145
-	84	144
-	3	81	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	143
-	84	144
-	87	145
-	4	90	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	144
-	87	145
-	3	90	143	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	150
-	72	148
-	69	148
-	4	66	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	148
-	69	148
-	3	66	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	75	147
-	69	148
-	72	148
-	4	75	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	148
-	72	148
-	3	75	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	218	180
-	224	180
-	221	177
-	4	218	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	180
-	221	177
-	3	218	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	227	177
-	221	177
-	224	180
-	4	227	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	177
-	224	180
-	3	227	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	221	177
-	215	177
-	218	180
-	4	221	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	177
-	218	180
-	3	221	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	212	180
-	218	180
-	215	177
-	4	212	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	180
-	215	177
-	3	212	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	177
-	209	177
-	212	180
-	4	215	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	177
-	212	180
-	3	215	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	224	180
-	230	180
-	227	177
-	4	224	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	180
-	227	177
-	3	224	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	233	177
-	227	177
-	230	180
-	4	233	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	177
-	230	180
-	3	233	177	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	152	148
-	146	143
-	149	149
-	4	152	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	143
-	149	149
-	3	152	148	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	146	143
-	152	148
-	149	141
-	4	146	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	148
-	149	141
-	3	146	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	230	180
-	236	180
-	233	177
-	4	230	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	180
-	233	177
-	3	230	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	239	177
-	233	177
-	236	180
-	4	239	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	177
-	236	180
-	3	239	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	179
-	212	180
-	209	177
-	4	206	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	180
-	209	177
-	3	206	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	177
-	203	177
-	206	179
-	4	209	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	177
-	206	179
-	3	209	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	236	180
-	242	180
-	239	177
-	4	236	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	180
-	239	177
-	3	236	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	245	177
-	239	177
-	242	180
-	4	245	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	177
-	242	180
-	3	245	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	242	180
-	248	180
-	245	177
-	4	242	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	180
-	245	177
-	3	242	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	251	177
-	245	177
-	248	180
-	4	251	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	177
-	248	180
-	3	251	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	45	164
-	50	158
-	48	161
-	4	45	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	158
-	48	161
-	3	45	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	156
-	48	161
-	50	158
-	4	54	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	161
-	50	158
-	3	54	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	57	154
-	63	151
-	60	152
-	4	57	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	151
-	60	152
-	3	57	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	66	150
-	60	152
-	63	151
-	4	66	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	152
-	63	151
-	3	66	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	179
-	206	179
-	203	177
-	4	200	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	179
-	203	177
-	3	200	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	203	177
-	197	177
-	200	179
-	4	203	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	177
-	200	179
-	3	203	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	122
-	146	79
-	149	113
-	4	152	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	79
-	149	113
-	3	152	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	79
-	152	122
-	149	57
-	4	146	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	122
-	149	57
-	3	146	79	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	194	179
-	200	179
-	197	177
-	4	194	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	179
-	197	177
-	3	194	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	177
-	191	177
-	194	179
-	4	197	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	177
-	194	179
-	3	197	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	145
-	93	144
-	90	143
-	4	87	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	144
-	90	143
-	3	87	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	142
-	90	143
-	93	144
-	4	96	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	143
-	93	144
-	3	96	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	173	174
-	179	175
-	176	173
-	4	173	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	175
-	176	173
-	3	173	174	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	176	173
-	170	171
-	173	174
-	4	176	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	171
-	173	174
-	3	176	173	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	120	134
-	126	131
-	123	130
-	4	120	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	131
-	123	130
-	3	120	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	126
-	123	130
-	126	131
-	4	129	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	130
-	126	131
-	3	129	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	130
-	129	126
-	126	126
-	4	123	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	126
-	126	126
-	3	123	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	119
-	126	126
-	129	126
-	4	131	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	126
-	129	126
-	3	131	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	126
-	131	119
-	129	121
-	4	126	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	119
-	129	121
-	3	126	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	188	178
-	194	179
-	191	177
-	4	188	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	179
-	191	177
-	3	188	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	191	177
-	185	176
-	188	178
-	4	191	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	176
-	188	178
-	3	191	177	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	164	169
-	170	171
-	167	168
-	4	164	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	171
-	167	168
-	3	164	169	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	167	168
-	161	166
-	164	169
-	4	167	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	166
-	164	169
-	3	167	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	141
-	114	140
-	111	139
-	4	108	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	140
-	111	139
-	3	108	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	137
-	111	139
-	114	140
-	4	117	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	139
-	114	140
-	3	117	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	42	167
-	47	161
-	45	164
-	4	42	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	161
-	45	164
-	3	42	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	50	158
-	45	164
-	47	161
-	4	50	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	164
-	47	161
-	3	50	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	144
-	99	143
-	96	142
-	4	93	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	143
-	96	142
-	3	93	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	142
-	96	142
-	99	143
-	4	102	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	142
-	99	143
-	3	102	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	137
-	123	135
-	120	134
-	4	117	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	135
-	120	134
-	3	117	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	126	131
-	120	134
-	123	135
-	4	126	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	134
-	123	135
-	3	126	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	148
-	78	147
-	75	147
-	4	72	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	147
-	75	147
-	3	72	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	81	145
-	75	147
-	78	147
-	4	81	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	147
-	78	147
-	3	81	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	182	178
-	188	178
-	185	176
-	4	182	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	178
-	185	176
-	3	182	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	185	176
-	179	175
-	182	178
-	4	185	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	175
-	182	178
-	3	185	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	110
-	129	121
-	131	119
-	4	134	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	121
-	131	119
-	3	134	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	121
-	134	110
-	132	115
-	4	129	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	110
-	132	115
-	3	129	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	143
-	105	143
-	102	142
-	4	99	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	143
-	102	142
-	3	99	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	141
-	102	142
-	105	143
-	4	108	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	142
-	105	143
-	3	108	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	221	182
-	227	182
-	224	180
-	4	221	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	182
-	224	180
-	3	221	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	230	180
-	224	180
-	227	182
-	4	230	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	180
-	227	182
-	3	230	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	224	180
-	218	180
-	221	182
-	4	224	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	180
-	221	182
-	3	224	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	227	182
-	233	182
-	230	180
-	4	227	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	182
-	230	180
-	3	227	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	236	180
-	230	180
-	233	182
-	4	236	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	180
-	233	182
-	3	236	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	233	182
-	239	182
-	236	180
-	4	233	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	182
-	236	180
-	3	233	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	242	180
-	236	180
-	239	182
-	4	242	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	180
-	239	182
-	3	242	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	182
-	221	182
-	218	180
-	4	215	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	182
-	218	180
-	3	215	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	218	180
-	212	180
-	215	182
-	4	218	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	180
-	215	182
-	3	218	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	47	161
-	42	167
-	44	163
-	4	47	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	167
-	44	163
-	3	47	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	239	182
-	245	182
-	242	180
-	4	239	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	182
-	242	180
-	3	239	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	248	180
-	242	180
-	245	182
-	4	248	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	180
-	245	182
-	3	248	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	209	182
-	215	182
-	212	180
-	4	209	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	182
-	212	180
-	3	209	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	180
-	206	179
-	209	182
-	4	212	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	179
-	209	182
-	3	212	180	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	167	172
-	173	174
-	170	171
-	4	167	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	174
-	170	171
-	3	167	172	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	170	171
-	164	169
-	167	172
-	4	170	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	169
-	167	172
-	3	170	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	156
-	59	153
-	57	154
-	4	54	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	153
-	57	154
-	3	54	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	63	151
-	57	154
-	59	153
-	4	63	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	154
-	59	153
-	3	63	151	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	152	159
-	158	162
-	155	158
-	4	152	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	162
-	155	158
-	3	152	159	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	155	158
-	149	155
-	152	159
-	4	155	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	155
-	152	159
-	3	155	158	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	149	155
-	155	158
-	152	154
-	4	149	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	158
-	152	154
-	3	149	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	203	181
-	209	182
-	206	179
-	4	203	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	182
-	206	179
-	3	203	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	179
-	200	179
-	203	181
-	4	206	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	179
-	203	181
-	3	206	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	140
-	120	138
-	117	137
-	4	114	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	138
-	117	137
-	3	114	140	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	135
-	117	137
-	120	138
-	4	123	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	137
-	120	138
-	3	123	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	176	177
-	182	178
-	179	175
-	4	176	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	178
-	179	175
-	3	176	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	179	175
-	173	174
-	176	177
-	4	179	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	174
-	176	177
-	3	179	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	63	151
-	68	149
-	66	150
-	4	63	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	149
-	66	150
-	3	63	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	72	148
-	66	150
-	68	149
-	4	72	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	150
-	68	149
-	3	72	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	78	147
-	83	146
-	81	145
-	4	78	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	146
-	81	145
-	3	78	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	145
-	81	145
-	83	146
-	4	87	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	145
-	83	146
-	3	87	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	181
-	203	181
-	200	179
-	4	197	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	181
-	200	179
-	3	197	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	200	179
-	194	179
-	197	181
-	4	200	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	179
-	197	181
-	3	200	179	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	149	141
-	143	136
-	146	143
-	4	149	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	136
-	146	143
-	3	149	141	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	143	136
-	149	141
-	146	133
-	4	143	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	141
-	146	133
-	3	143	136	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	152	154
-	146	150
-	149	155
-	4	152	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	150
-	149	155
-	3	152	154	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	146	150
-	152	154
-	149	149
-	4	146	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	154
-	149	149
-	3	146	150	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	155	163
-	161	166
-	158	162
-	4	155	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	166
-	158	162
-	3	155	163	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	158	162
-	152	159
-	155	163
-	4	158	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	159
-	155	163
-	3	158	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	143
-	110	142
-	108	141
-	4	105	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	142
-	108	141
-	3	105	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	140
-	108	141
-	110	142
-	4	114	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	141
-	110	142
-	3	114	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	191	181
-	197	181
-	194	179
-	4	191	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	181
-	194	179
-	3	191	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	194	179
-	188	178
-	191	181
-	4	194	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	178
-	191	181
-	3	194	179	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	159	167
-	164	169
-	161	166
-	4	159	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	169
-	161	166
-	3	159	167	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	161	166
-	155	163
-	159	167
-	4	161	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	163
-	159	167
-	3	161	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	97
-	132	115
-	134	110
-	4	137	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	115
-	134	110
-	3	137	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	115
-	137	97
-	134	109
-	4	132	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	97
-	134	109
-	3	132	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	146
-	89	145
-	87	145
-	4	83	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	145
-	87	145
-	3	83	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	144
-	87	145
-	89	145
-	4	93	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	145
-	89	145
-	3	93	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	186	180
-	191	181
-	188	178
-	4	186	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	181
-	188	178
-	3	186	180	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	188	178
-	182	178
-	186	180
-	4	188	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	178
-	186	180
-	3	188	178	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	149	149
-	143	145
-	146	150
-	4	149	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	145
-	146	150
-	3	149	149	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	143	145
-	149	149
-	146	143
-	4	143	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	149
-	146	143
-	3	143	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	64
-	181	25
-	183	49
-	4	185	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	25
-	183	49
-	3	185	64	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	181	25
-	185	64
-	183	54
-	4	181	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	64
-	183	54
-	3	181	25	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	171	175
-	176	177
-	173	174
-	4	171	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	177
-	173	174
-	3	171	175	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	173	174
-	167	172
-	171	175
-	4	173	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	172
-	171	175
-	3	173	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	142
-	116	141
-	114	140
-	4	110	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	141
-	114	140
-	3	110	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	138
-	114	140
-	116	141
-	4	120	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	140
-	116	141
-	3	120	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	145
-	95	145
-	93	144
-	4	89	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	145
-	93	144
-	3	89	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	143
-	93	144
-	95	145
-	4	99	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	144
-	95	145
-	3	99	143	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	68	149
-	74	148
-	72	148
-	4	68	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	148
-	72	148
-	3	68	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	78	147
-	72	148
-	74	148
-	4	78	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	148
-	74	148
-	3	78	147	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	162	170
-	167	172
-	164	169
-	4	162	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	172
-	164	169
-	3	162	170	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	164	169
-	159	167
-	162	170
-	4	164	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	167
-	162	170
-	3	164	169	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	123	135
-	128	133
-	126	131
-	4	123	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	133
-	126	131
-	3	123	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	131	127
-	126	131
-	128	133
-	4	131	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	131
-	128	133
-	3	131	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	126	131
-	131	127
-	129	126
-	4	126	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	127
-	129	126
-	3	126	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	231	184
-	237	184
-	233	182
-	4	231	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	184
-	233	182
-	3	231	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	239	182
-	233	182
-	237	184
-	4	239	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	182
-	237	184
-	3	239	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	233	182
-	227	182
-	231	184
-	4	233	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	182
-	231	184
-	3	233	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	237	184
-	243	184
-	239	182
-	4	237	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	184
-	239	182
-	3	237	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	245	182
-	239	182
-	243	184
-	4	245	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	182
-	243	184
-	3	245	182	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	180	179
-	186	180
-	182	178
-	4	180	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	180
-	182	178
-	3	180	179	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	182	178
-	176	177
-	180	179
-	4	182	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	177
-	180	179
-	3	182	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	184
-	231	184
-	227	182
-	4	225	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	184
-	227	182
-	3	225	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	227	182
-	221	182
-	225	184
-	4	227	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	182
-	225	184
-	3	227	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	184
-	225	184
-	221	182
-	4	219	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	184
-	221	182
-	3	219	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	182
-	215	182
-	219	184
-	4	221	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	182
-	219	184
-	3	221	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	184
-	219	184
-	215	182
-	4	213	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	184
-	215	182
-	3	213	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	182
-	209	182
-	213	184
-	4	215	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	182
-	213	184
-	3	215	182	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	149	131
-	143	123
-	146	133
-	4	149	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	123
-	146	133
-	3	149	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	123
-	149	131
-	146	117
-	4	143	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	131
-	146	117
-	3	143	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	138
-	125	137
-	123	135
-	4	120	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	137
-	123	135
-	3	120	138	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	128	133
-	123	135
-	125	137
-	4	128	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	135
-	125	137
-	3	128	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	50	158
-	56	155
-	54	156
-	4	50	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	155
-	54	156
-	3	50	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	59	153
-	54	156
-	56	155
-	4	59	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	156
-	56	155
-	3	59	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	145
-	101	145
-	99	143
-	4	95	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	145
-	99	143
-	3	95	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	143
-	99	143
-	101	145
-	4	105	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	143
-	101	145
-	3	105	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	207	184
-	213	184
-	209	182
-	4	207	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	184
-	209	182
-	3	207	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	209	182
-	203	181
-	207	184
-	4	209	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	181
-	207	184
-	3	209	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	183
-	207	184
-	203	181
-	4	201	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	184
-	203	181
-	3	201	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	203	181
-	197	181
-	201	183
-	4	203	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	181
-	201	183
-	3	203	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	195	183
-	201	183
-	197	181
-	4	195	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	183
-	197	181
-	3	195	183	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	197	181
-	191	181
-	195	183
-	4	197	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	181
-	195	183
-	3	197	181	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	120
-	129	126
-	131	127
-	4	134	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	126
-	131	127
-	3	134	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	126
-	134	120
-	131	119
-	4	129	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	120
-	131	119
-	3	129	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	101	145
-	107	144
-	105	143
-	4	101	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	144
-	105	143
-	3	101	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	142
-	105	143
-	107	144
-	4	110	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	143
-	107	144
-	3	110	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	59	153
-	65	151
-	63	151
-	4	59	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	151
-	63	151
-	3	59	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	68	149
-	63	151
-	65	151
-	4	68	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	151
-	65	151
-	3	68	149	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	146	143
-	140	140
-	143	145
-	4	146	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	140
-	143	145
-	3	146	143	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	140
-	146	143
-	143	136
-	4	140	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	143
-	143	136
-	3	140	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	141
-	122	140
-	120	138
-	4	116	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	140
-	120	138
-	3	116	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	137
-	120	138
-	122	140
-	4	125	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	138
-	122	140
-	3	125	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	109
-	140	75
-	137	104
-	4	134	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	75
-	137	104
-	3	134	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	53
-	137	104
-	140	75
-	4	143	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	104
-	140	75
-	3	143	53	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	174	178
-	180	179
-	176	177
-	4	174	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	179
-	176	177
-	3	174	178	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	176	177
-	171	175
-	174	178
-	4	176	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	175
-	174	178
-	3	176	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	74	148
-	80	147
-	78	147
-	4	74	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	147
-	78	147
-	3	74	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	83	146
-	78	147
-	80	147
-	4	83	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	147
-	80	147
-	3	83	146	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	165	173
-	171	175
-	167	172
-	4	165	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	175
-	167	172
-	3	165	173	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	167	172
-	162	170
-	165	173
-	4	167	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	170
-	165	173
-	3	167	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	75
-	134	109
-	137	97
-	4	140	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	109
-	137	97
-	3	140	75	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	189	182
-	195	183
-	191	181
-	4	189	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	183
-	191	181
-	3	189	182	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	191	181
-	186	180
-	189	182
-	4	191	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	180
-	189	182
-	3	191	181	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	149	161
-	155	163
-	152	159
-	4	149	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	163
-	152	159
-	3	149	161	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	152	159
-	146	156
-	149	161
-	4	152	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	156
-	149	161
-	3	152	159	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	146	156
-	152	159
-	149	155
-	4	146	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	159
-	149	155
-	3	146	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	144
-	113	144
-	110	142
-	4	107	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	144
-	110	142
-	3	107	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	141
-	110	142
-	113	144
-	4	116	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	142
-	113	144
-	3	116	141	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	149	155
-	143	152
-	146	156
-	4	149	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	152
-	146	156
-	3	149	155	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	143	152
-	149	155
-	146	150
-	4	143	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	155
-	146	150
-	3	143	152	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	153	164
-	159	167
-	155	163
-	4	153	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	167
-	155	163
-	3	153	164	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	155	163
-	149	161
-	153	164
-	4	155	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	161
-	153	164
-	3	155	163	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	183	182
-	189	182
-	186	180
-	4	183	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	182
-	186	180
-	3	183	182	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	186	180
-	180	179
-	183	182
-	4	186	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	179
-	183	182
-	3	186	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	147
-	86	147
-	83	146
-	4	80	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	147
-	83	146
-	3	80	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	145
-	83	146
-	86	147
-	4	89	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	146
-	86	147
-	3	89	145	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	146	150
-	140	148
-	143	152
-	4	146	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	148
-	143	152
-	3	146	150	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	140	148
-	146	150
-	143	145
-	4	140	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	150
-	143	145
-	3	140	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	243	184
-	237	184
-	240	186
-	4	243	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	184
-	240	186
-	3	243	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	186
-	240	186
-	237	184
-	4	234	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	186
-	237	184
-	3	234	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	237	184
-	231	184
-	234	186
-	4	237	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	184
-	234	186
-	3	237	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	186
-	234	186
-	231	184
-	4	228	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	186
-	231	184
-	3	228	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	231	184
-	225	184
-	228	186
-	4	231	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	184
-	228	186
-	3	231	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	47	161
-	52	156
-	50	158
-	4	47	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	156
-	50	158
-	3	47	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	56	155
-	50	158
-	52	156
-	4	56	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	158
-	52	156
-	3	56	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	186
-	228	186
-	225	184
-	4	222	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	186
-	225	184
-	3	222	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	184
-	219	184
-	222	186
-	4	225	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	184
-	222	186
-	3	225	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	186
-	222	186
-	219	184
-	4	216	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	186
-	219	184
-	3	216	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	184
-	213	184
-	216	186
-	4	219	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	184
-	216	186
-	3	219	184	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	156	168
-	162	170
-	159	167
-	4	156	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	170
-	159	167
-	3	156	168	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	159	167
-	153	164
-	156	168
-	4	159	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	164
-	156	168
-	3	159	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	144
-	119	143
-	116	141
-	4	113	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	143
-	116	141
-	3	113	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	140
-	116	141
-	119	143
-	4	122	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	141
-	119	143
-	3	122	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	146	133
-	140	129
-	143	136
-	4	146	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	129
-	143	136
-	3	146	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	129
-	146	133
-	143	123
-	4	140	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	133
-	143	123
-	3	140	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	210	186
-	216	186
-	213	184
-	4	210	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	186
-	213	184
-	3	210	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	184
-	207	184
-	210	186
-	4	213	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	184
-	210	186
-	3	213	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	147
-	92	146
-	89	145
-	4	86	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	146
-	89	145
-	3	86	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	145
-	89	145
-	92	146
-	4	95	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	145
-	92	146
-	3	95	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	204	186
-	210	186
-	207	184
-	4	204	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	186
-	207	184
-	3	204	186	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	207	184
-	201	183
-	204	186
-	4	207	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	183
-	204	186
-	3	207	184	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	168	177
-	174	178
-	171	175
-	4	168	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	178
-	171	175
-	3	168	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	171	175
-	165	173
-	168	177
-	4	171	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	173
-	168	177
-	3	171	175	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	137
-	131	135
-	128	133
-	4	125	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	135
-	128	133
-	3	125	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	134	130
-	128	133
-	131	135
-	4	134	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	133
-	131	135
-	3	134	130	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	128	133
-	134	130
-	131	127
-	4	128	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	130
-	131	127
-	3	128	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	140
-	128	139
-	125	137
-	4	122	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	139
-	125	137
-	3	122	140	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	135
-	125	137
-	128	139
-	4	131	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	137
-	128	139
-	3	131	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	65	151
-	71	149
-	68	149
-	4	65	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	149
-	68	149
-	3	65	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	74	148
-	68	149
-	71	149
-	4	74	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	149
-	71	149
-	3	74	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	198	185
-	204	186
-	201	183
-	4	198	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	186
-	201	183
-	3	198	185	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	201	183
-	195	183
-	198	185
-	4	201	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	183
-	198	185
-	3	201	183	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	177	181
-	183	182
-	180	179
-	4	177	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	182
-	180	179
-	3	177	181	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	180	179
-	174	178
-	177	181
-	4	180	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	178
-	177	181
-	3	180	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	146
-	98	146
-	95	145
-	4	92	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	146
-	95	145
-	3	92	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	101	145
-	95	145
-	98	146
-	4	101	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	145
-	98	146
-	3	101	145	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	143	145
-	137	143
-	140	148
-	4	143	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	143
-	140	148
-	3	143	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	143
-	143	145
-	140	140
-	4	137	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	145
-	140	140
-	3	137	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	109
-	131	119
-	134	120
-	4	137	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	119
-	134	120
-	3	137	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	119
-	137	109
-	134	110
-	4	131	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	109
-	134	110
-	3	131	119	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	172
-	165	173
-	162	170
-	4	159	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	173
-	162	170
-	3	159	172	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	162	170
-	156	168
-	159	172
-	4	162	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	168
-	159	172
-	3	162	170	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	192	185
-	198	185
-	195	183
-	4	192	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	185
-	195	183
-	3	192	185	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	195	183
-	189	182
-	192	185
-	4	195	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	182
-	192	185
-	3	195	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	146
-	104	146
-	101	145
-	4	98	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	146
-	101	145
-	3	98	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	144
-	101	145
-	104	146
-	4	107	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	145
-	104	146
-	3	107	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	136
-	137	134
-	140	140
-	4	143	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	134
-	140	140
-	3	143	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	134
-	143	136
-	140	129
-	4	137	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	136
-	140	129
-	3	137	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	143
-	125	143
-	122	140
-	4	119	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	143
-	122	140
-	3	119	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	139
-	122	140
-	125	143
-	4	128	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	140
-	125	143
-	3	128	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	56	155
-	61	152
-	59	153
-	4	56	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	152
-	59	153
-	3	56	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	65	151
-	59	153
-	61	152
-	4	65	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	153
-	61	152
-	3	65	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	104	146
-	110	146
-	107	144
-	4	104	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	146
-	107	144
-	3	104	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	144
-	107	144
-	110	146
-	4	113	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	144
-	110	146
-	3	113	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	137	124
-	131	127
-	134	130
-	4	137	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	127
-	134	130
-	3	137	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	131	127
-	137	124
-	134	120
-	4	131	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	124
-	134	120
-	3	131	127	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	186	184
-	192	185
-	189	182
-	4	186	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	185
-	189	182
-	3	186	184	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	189	182
-	183	182
-	186	184
-	4	189	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	182
-	186	184
-	3	189	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	54
-	177	46
-	181	25
-	4	183	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	46
-	181	25
-	3	183	54	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	140
-	134	139
-	137	143
-	4	140	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	139
-	137	143
-	3	140	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	139
-	140	140
-	137	134
-	4	134	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	140
-	137	134
-	3	134	139	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	171	180
-	177	181
-	174	178
-	4	171	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	181
-	174	178
-	3	171	180	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	174	178
-	168	177
-	171	180
-	4	174	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	177
-	171	180
-	3	174	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	44	163
-	49	158
-	47	161
-	4	44	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	158
-	47	161
-	3	44	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	52	156
-	47	161
-	49	158
-	4	52	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	161
-	49	158
-	3	52	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	146
-	116	146
-	113	144
-	4	110	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	146
-	113	144
-	3	110	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	143
-	113	144
-	116	146
-	4	119	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	144
-	116	146
-	3	119	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	71	149
-	77	148
-	74	148
-	4	71	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	148
-	74	148
-	3	71	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	147
-	74	148
-	77	148
-	4	80	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	148
-	77	148
-	3	80	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	139
-	134	139
-	131	135
-	4	128	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	139
-	131	135
-	3	128	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	134
-	131	135
-	134	139
-	4	137	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	135
-	134	139
-	3	137	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	135
-	137	134
-	134	130
-	4	131	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	134
-	134	130
-	3	131	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	175
-	168	177
-	165	173
-	4	162	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	177
-	165	173
-	3	162	175	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	165	173
-	159	172
-	162	175
-	4	165	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	172
-	162	175
-	3	165	173	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	143	158
-	149	161
-	146	156
-	4	143	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	161
-	146	156
-	3	143	158	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	146	156
-	140	154
-	143	158
-	4	146	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	154
-	143	158
-	3	146	156	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	140	154
-	146	156
-	143	152
-	4	140	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	156
-	143	152
-	3	140	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	240	186
-	234	186
-	237	189
-	4	240	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	186
-	237	189
-	3	240	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	231	188
-	237	189
-	234	186
-	4	231	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	189
-	234	186
-	3	231	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	234	186
-	228	186
-	231	188
-	4	234	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	186
-	231	188
-	3	234	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	188
-	231	188
-	228	186
-	4	225	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	188
-	228	186
-	3	225	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	186
-	222	186
-	225	188
-	4	228	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	186
-	225	188
-	3	228	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	143
-	131	142
-	128	139
-	4	125	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	142
-	128	139
-	3	125	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	139
-	128	139
-	131	142
-	4	134	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	139
-	131	142
-	3	134	139	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	143	152
-	137	150
-	140	154
-	4	143	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	150
-	140	154
-	3	143	152	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	137	150
-	143	152
-	140	148
-	4	137	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	152
-	140	148
-	3	137	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	188
-	225	188
-	222	186
-	4	219	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	188
-	222	186
-	3	219	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	186
-	216	186
-	219	188
-	4	222	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	186
-	219	188
-	3	222	186	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	146	162
-	153	164
-	149	161
-	4	146	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	164
-	149	161
-	3	146	162	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	149	161
-	143	158
-	146	162
-	4	149	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	158
-	146	162
-	3	149	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	213	188
-	219	188
-	216	186
-	4	213	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	188
-	216	186
-	3	213	188	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	216	186
-	210	186
-	213	188
-	4	216	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	186
-	213	188
-	3	216	186	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	180	183
-	186	184
-	183	182
-	4	180	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	184
-	183	182
-	3	180	183	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	183	182
-	177	181
-	180	183
-	4	183	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	181
-	180	183
-	3	183	182	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	140	148
-	134	146
-	137	150
-	4	140	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	146
-	137	150
-	3	140	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	146
-	140	148
-	137	143
-	4	134	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	148
-	137	143
-	3	134	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	207	188
-	213	188
-	210	186
-	4	207	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	188
-	210	186
-	3	207	188	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	210	186
-	204	186
-	207	188
-	4	210	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	186
-	207	188
-	3	210	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	146
-	122	146
-	119	143
-	4	116	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	146
-	119	143
-	3	116	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	143
-	119	143
-	122	146
-	4	125	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	143
-	122	146
-	3	125	143	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	149	166
-	156	168
-	153	164
-	4	149	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	168
-	153	164
-	3	149	166	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	153	164
-	146	162
-	149	166
-	4	153	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	162
-	149	166
-	3	153	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	142
-	137	143
-	134	139
-	4	131	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	143
-	134	139
-	3	131	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	201	188
-	207	188
-	204	186
-	4	201	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	188
-	204	186
-	3	201	188	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	204	186
-	198	185
-	201	188
-	4	204	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	185
-	201	188
-	3	204	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	143
-	131	142
-	134	146
-	4	137	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	142
-	134	146
-	3	137	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	129
-	134	130
-	137	134
-	4	140	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	130
-	137	134
-	3	140	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	130
-	140	129
-	137	124
-	4	134	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	129
-	137	124
-	3	134	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	77	148
-	83	148
-	80	147
-	4	77	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	148
-	80	147
-	3	77	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	147
-	80	147
-	83	148
-	4	86	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	147
-	83	148
-	3	86	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	146
-	128	146
-	125	143
-	4	122	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	146
-	125	143
-	3	122	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	142
-	125	143
-	128	146
-	4	131	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	143
-	128	146
-	3	131	142	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	195	187
-	201	188
-	198	185
-	4	195	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	188
-	198	185
-	3	195	187	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	198	185
-	192	185
-	195	187
-	4	198	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	185
-	195	187
-	3	198	185	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	153	170
-	159	172
-	156	168
-	4	153	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	172
-	156	168
-	3	153	170	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	156	168
-	149	166
-	153	170
-	4	156	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	166
-	153	170
-	3	156	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	146
-	134	146
-	131	142
-	4	128	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	146
-	131	142
-	3	128	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	165	178
-	171	180
-	168	177
-	4	165	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	180
-	168	177
-	3	165	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	168	177
-	162	175
-	165	178
-	4	168	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	175
-	165	178
-	3	168	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	148
-	89	148
-	86	147
-	4	83	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	148
-	86	147
-	3	83	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	146
-	86	147
-	89	148
-	4	92	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	147
-	89	148
-	3	92	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	174	182
-	180	183
-	177	181
-	4	174	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	183
-	177	181
-	3	174	182	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	177	181
-	171	180
-	174	182
-	4	177	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	180
-	174	182
-	3	177	181	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	189	187
-	195	187
-	192	185
-	4	189	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	187
-	192	185
-	3	189	187	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	192	185
-	186	184
-	189	187
-	4	192	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	184
-	189	187
-	3	192	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	123
-	137	124
-	140	129
-	4	143	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	124
-	140	129
-	3	143	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	152
-	67	150
-	65	151
-	4	61	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	150
-	65	151
-	3	61	152	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	71	149
-	65	151
-	67	150
-	4	71	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	151
-	67	150
-	3	71	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	49	158
-	44	163
-	45	160
-	4	49	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	163
-	45	160
-	3	49	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	148
-	95	148
-	92	146
-	4	89	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	148
-	92	146
-	3	89	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	146
-	92	146
-	95	148
-	4	98	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	146
-	95	148
-	3	98	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	148
-	101	148
-	98	146
-	4	95	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	148
-	98	146
-	3	95	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	146
-	98	146
-	101	148
-	4	104	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	146
-	101	148
-	3	104	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	148
-	107	148
-	104	146
-	4	101	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	148
-	104	146
-	3	101	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	146
-	104	146
-	107	148
-	4	110	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	146
-	107	148
-	3	110	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	149
-	137	150
-	134	146
-	4	131	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	150
-	134	146
-	3	131	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	146
-	128	146
-	131	149
-	4	134	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	146
-	131	149
-	3	134	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	52	156
-	58	153
-	56	155
-	4	52	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	153
-	56	155
-	3	52	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	61	152
-	56	155
-	58	153
-	4	61	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	155
-	58	153
-	3	61	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	148
-	113	148
-	110	146
-	4	107	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	148
-	110	146
-	3	107	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	146
-	110	146
-	113	148
-	4	116	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	146
-	113	148
-	3	116	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	173
-	162	175
-	159	172
-	4	156	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	175
-	159	172
-	3	156	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	172
-	153	170
-	156	173
-	4	159	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	170
-	156	173
-	3	159	172	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	134	153
-	140	154
-	137	150
-	4	134	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	154
-	137	150
-	3	134	153	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	137	150
-	131	149
-	134	153
-	4	137	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	149
-	134	153
-	3	137	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	148
-	119	148
-	116	146
-	4	113	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	148
-	116	146
-	3	113	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	146
-	116	146
-	119	148
-	4	122	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	146
-	119	148
-	3	122	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	183	186
-	189	187
-	186	184
-	4	183	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	187
-	186	184
-	3	183	186	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	186	184
-	180	183
-	183	186
-	4	186	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	183
-	183	186
-	3	186	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	237	189
-	231	188
-	234	191
-	4	237	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	188
-	234	191
-	3	237	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	191
-	234	191
-	231	188
-	4	228	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	191
-	231	188
-	3	228	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	231	188
-	225	188
-	228	191
-	4	231	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	188
-	228	191
-	3	231	188	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	191
-	228	191
-	225	188
-	4	222	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	191
-	225	188
-	3	222	191	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	225	188
-	219	188
-	222	191
-	4	225	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	188
-	222	191
-	3	225	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	114
-	134	120
-	137	124
-	4	140	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	120
-	137	124
-	3	140	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	120
-	140	114
-	137	109
-	4	134	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	114
-	137	109
-	3	134	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	148
-	125	148
-	122	146
-	4	119	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	148
-	122	146
-	3	119	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	146
-	122	146
-	125	148
-	4	128	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	146
-	125	148
-	3	128	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	125	148
-	131	149
-	128	146
-	4	125	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	149
-	128	146
-	3	125	148	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	137	156
-	143	158
-	140	154
-	4	137	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	158
-	140	154
-	3	137	156	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	140	154
-	134	153
-	137	156
-	4	140	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	153
-	137	156
-	3	140	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	216	191
-	222	191
-	219	188
-	4	216	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	191
-	219	188
-	3	216	191	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	219	188
-	213	188
-	216	191
-	4	219	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	188
-	216	191
-	3	219	188	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	210	190
-	216	191
-	213	188
-	4	210	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	191
-	213	188
-	3	210	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	213	188
-	207	188
-	210	190
-	4	213	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	188
-	210	190
-	3	213	188	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	140	160
-	146	162
-	143	158
-	4	140	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	162
-	143	158
-	3	140	160	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	143	158
-	137	156
-	140	160
-	4	143	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	156
-	140	160
-	3	143	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	181
-	174	182
-	171	180
-	4	168	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	182
-	171	180
-	3	168	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	171	180
-	165	178
-	168	181
-	4	171	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	178
-	168	181
-	3	171	180	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	204	190
-	210	190
-	207	188
-	4	204	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	190
-	207	188
-	3	204	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	207	188
-	201	188
-	204	190
-	4	207	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	188
-	204	190
-	3	207	188	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	143	164
-	149	166
-	146	162
-	4	143	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	166
-	146	162
-	3	143	164	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	146	162
-	140	160
-	143	164
-	4	146	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	160
-	143	164
-	3	146	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	177
-	165	178
-	162	175
-	4	159	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	178
-	162	175
-	3	159	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	175
-	156	173
-	159	177
-	4	162	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	173
-	159	177
-	3	162	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	124
-	143	123
-	140	114
-	4	137	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	123
-	140	114
-	3	137	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	177	185
-	183	186
-	180	183
-	4	177	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	186
-	180	183
-	3	177	185	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	180	183
-	174	182
-	177	185
-	4	180	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	182
-	177	185
-	3	180	183	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	198	190
-	204	190
-	201	188
-	4	198	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	190
-	201	188
-	3	198	190	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	201	188
-	195	187
-	198	190
-	4	201	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	187
-	198	190
-	3	201	188	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	67	150
-	73	149
-	71	149
-	4	67	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	149
-	71	149
-	3	67	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	77	148
-	71	149
-	73	149
-	4	77	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	149
-	73	149
-	3	77	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	117
-	140	114
-	143	123
-	4	146	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	114
-	143	123
-	3	146	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	151
-	134	153
-	131	149
-	4	128	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	153
-	131	149
-	3	128	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	149
-	125	148
-	128	151
-	4	131	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	148
-	128	151
-	3	131	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	92
-	134	110
-	137	109
-	4	140	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	110
-	137	109
-	3	140	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	110
-	140	92
-	137	97
-	4	134	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	92
-	137	97
-	3	134	110	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	146	168
-	153	170
-	149	166
-	4	146	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	170
-	149	166
-	3	146	168	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	149	166
-	143	164
-	146	168
-	4	149	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	164
-	146	168
-	3	149	166	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	192	189
-	198	190
-	195	187
-	4	192	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	190
-	195	187
-	3	192	189	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	195	187
-	189	187
-	192	189
-	4	195	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	187
-	192	189
-	3	195	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	122	151
-	128	151
-	125	148
-	4	122	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	151
-	125	148
-	3	122	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	148
-	119	148
-	122	151
-	4	125	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	148
-	122	151
-	3	125	148	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	131	155
-	137	156
-	134	153
-	4	131	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	156
-	134	153
-	3	131	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	153
-	128	151
-	131	155
-	4	134	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	151
-	131	155
-	3	134	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	186	189
-	192	189
-	189	187
-	4	186	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	189
-	189	187
-	3	186	189	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	189	187
-	183	186
-	186	189
-	4	189	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	186
-	186	189
-	3	189	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	149
-	79	149
-	77	148
-	4	73	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	149
-	77	148
-	3	73	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	83	148
-	77	148
-	79	149
-	4	83	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	148
-	79	149
-	3	83	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	171
-	156	173
-	153	170
-	4	149	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	173
-	153	170
-	3	149	171	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	153	170
-	146	168
-	149	171
-	4	153	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	168
-	149	171
-	3	153	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	150
-	122	151
-	119	148
-	4	116	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	151
-	119	148
-	3	116	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	148
-	113	148
-	116	150
-	4	119	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	148
-	116	150
-	3	119	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	184
-	177	185
-	174	182
-	4	171	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	185
-	174	182
-	3	171	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	182
-	168	181
-	171	184
-	4	174	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	181
-	171	184
-	3	174	182	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	180
-	168	181
-	165	178
-	4	162	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	181
-	165	178
-	3	162	180	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	165	178
-	159	177
-	162	180
-	4	165	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	177
-	162	180
-	3	165	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	150
-	116	150
-	113	148
-	4	110	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	150
-	113	148
-	3	110	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	148
-	107	148
-	110	150
-	4	113	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	148
-	110	150
-	3	113	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	104	149
-	110	150
-	107	148
-	4	104	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	150
-	107	148
-	3	104	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	148
-	101	148
-	104	149
-	4	107	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	148
-	104	149
-	3	107	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	234	191
-	228	191
-	232	193
-	4	234	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	191
-	232	193
-	3	234	191	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	193
-	232	193
-	228	191
-	4	226	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	193
-	228	191
-	3	226	193	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	228	191
-	222	191
-	226	193
-	4	228	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	191
-	226	193
-	3	228	191	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	220	193
-	226	193
-	222	191
-	4	220	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	193
-	222	191
-	3	220	193	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	191
-	216	191
-	220	193
-	4	222	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	191
-	220	193
-	3	222	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	149
-	104	149
-	101	148
-	4	98	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	149
-	101	148
-	3	98	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	148
-	95	148
-	98	149
-	4	101	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	148
-	98	149
-	3	101	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	79	149
-	85	148
-	83	148
-	4	79	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	148
-	83	148
-	3	79	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	148
-	83	148
-	85	148
-	4	89	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	148
-	85	148
-	3	89	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	49	158
-	54	154
-	52	156
-	4	49	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	154
-	52	156
-	3	49	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	58	153
-	52	156
-	54	154
-	4	58	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	156
-	54	154
-	3	58	153	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	134	158
-	140	160
-	137	156
-	4	134	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	160
-	137	156
-	3	134	158	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	137	156
-	131	155
-	134	158
-	4	137	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	155
-	134	158
-	3	137	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	213	193
-	220	193
-	216	191
-	4	213	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	193
-	216	191
-	3	213	193	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	216	191
-	210	190
-	213	193
-	4	216	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	190
-	213	193
-	3	216	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	58	153
-	64	151
-	61	152
-	4	58	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	151
-	61	152
-	3	58	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	67	150
-	61	152
-	64	151
-	4	67	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	152
-	64	151
-	3	67	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	92	149
-	98	149
-	95	148
-	4	92	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	149
-	95	148
-	3	92	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	148
-	89	148
-	92	149
-	4	95	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	148
-	92	149
-	3	95	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	148
-	92	149
-	89	148
-	4	85	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	149
-	89	148
-	3	85	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	180	188
-	186	189
-	183	186
-	4	180	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	189
-	183	186
-	3	180	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	186
-	177	185
-	180	188
-	4	183	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	185
-	180	188
-	3	183	186	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	207	193
-	213	193
-	210	190
-	4	207	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	193
-	210	190
-	3	207	193	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	210	190
-	204	190
-	207	193
-	4	210	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	190
-	207	193
-	3	210	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	175
-	159	177
-	156	173
-	4	153	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	177
-	156	173
-	3	153	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	173
-	149	171
-	153	175
-	4	156	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	171
-	153	175
-	3	156	173	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	137	162
-	143	164
-	140	160
-	4	137	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	164
-	140	160
-	3	137	162	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	140	160
-	134	158
-	137	162
-	4	140	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	158
-	137	162
-	3	140	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	125	154
-	131	155
-	128	151
-	4	125	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	155
-	128	151
-	3	125	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	151
-	122	151
-	125	154
-	4	128	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	151
-	125	154
-	3	128	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	201	192
-	207	193
-	204	190
-	4	201	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	193
-	204	190
-	3	201	192	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	204	190
-	198	190
-	201	192
-	4	204	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	190
-	201	192
-	3	204	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	113
-	143	101
-	146	117
-	4	149	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	101
-	146	117
-	3	149	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	101
-	149	113
-	146	79
-	4	143	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	113
-	146	79
-	3	143	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	183
-	171	184
-	168	181
-	4	165	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	184
-	168	181
-	3	165	183	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	168	181
-	162	180
-	165	183
-	4	168	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	180
-	165	183
-	3	168	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	195	192
-	201	192
-	198	190
-	4	195	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	192
-	198	190
-	3	195	192	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	198	190
-	192	189
-	195	192
-	4	198	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	189
-	195	192
-	3	198	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	114
-	146	117
-	143	101
-	4	140	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	117
-	143	101
-	3	140	114	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	140	166
-	146	168
-	143	164
-	4	140	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	168
-	143	164
-	3	140	166	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	143	164
-	137	162
-	140	166
-	4	143	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	162
-	140	166
-	3	143	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	187
-	180	188
-	177	185
-	4	174	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	188
-	177	185
-	3	174	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	177	185
-	171	184
-	174	187
-	4	177	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	184
-	174	187
-	3	177	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	153
-	125	154
-	122	151
-	4	119	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	154
-	122	151
-	3	119	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	151
-	116	150
-	119	153
-	4	122	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	150
-	119	153
-	3	122	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	178
-	162	180
-	159	177
-	4	156	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	180
-	159	177
-	3	156	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	177
-	153	175
-	156	178
-	4	159	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	175
-	156	178
-	3	159	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	189	191
-	195	192
-	192	189
-	4	189	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	192
-	192	189
-	3	189	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	192	189
-	186	189
-	189	191
-	4	192	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	189
-	189	191
-	3	192	189	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	157
-	134	158
-	131	155
-	4	128	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	158
-	131	155
-	3	128	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	155
-	125	154
-	128	157
-	4	131	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	154
-	128	157
-	3	131	155	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	143	169
-	149	171
-	146	168
-	4	143	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	171
-	146	168
-	3	143	169	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	146	168
-	140	166
-	143	169
-	4	146	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	166
-	143	169
-	3	146	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	152
-	119	153
-	116	150
-	4	113	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	153
-	116	150
-	3	113	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	150
-	110	150
-	113	152
-	4	116	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	150
-	113	152
-	3	116	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	64	151
-	70	150
-	67	150
-	4	64	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	150
-	67	150
-	3	64	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	149
-	67	150
-	70	150
-	4	73	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	150
-	70	150
-	3	73	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	191
-	189	191
-	186	189
-	4	183	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	191
-	186	189
-	3	183	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	186	189
-	180	188
-	183	191
-	4	186	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	188
-	183	191
-	3	186	189	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	232	193
-	226	193
-	229	195
-	4	232	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	193
-	229	195
-	3	232	193	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	195
-	229	195
-	226	193
-	4	223	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	195
-	226	193
-	3	223	195	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	193
-	220	193
-	223	195
-	4	226	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	193
-	223	195
-	3	226	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	152
-	113	152
-	110	150
-	4	107	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	152
-	110	150
-	3	107	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	150
-	104	149
-	107	152
-	4	110	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	149
-	107	152
-	3	110	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	217	195
-	223	195
-	220	193
-	4	217	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	195
-	220	193
-	3	217	195	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	220	193
-	213	193
-	217	195
-	4	220	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	193
-	217	195
-	3	220	193	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	131	160
-	137	162
-	134	158
-	4	131	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	162
-	134	158
-	3	131	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	158
-	128	157
-	131	160
-	4	134	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	157
-	131	160
-	3	134	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	186
-	174	187
-	171	184
-	4	168	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	187
-	171	184
-	3	168	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	184
-	165	183
-	168	186
-	4	171	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	183
-	168	186
-	3	171	184	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	146	173
-	153	175
-	149	171
-	4	146	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	175
-	149	171
-	3	146	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	171
-	143	169
-	146	173
-	4	149	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	169
-	146	173
-	3	149	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	182
-	165	183
-	162	180
-	4	159	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	183
-	162	180
-	3	159	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	180
-	156	178
-	159	182
-	4	162	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	178
-	159	182
-	3	162	180	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	211	195
-	217	195
-	213	193
-	4	211	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	195
-	213	193
-	3	211	195	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	213	193
-	207	193
-	211	195
-	4	213	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	193
-	211	195
-	3	213	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	122	156
-	128	157
-	125	154
-	4	122	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	157
-	125	154
-	3	122	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	125	154
-	119	153
-	122	156
-	4	125	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	153
-	122	156
-	3	125	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	100	151
-	107	152
-	104	149
-	4	100	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	152
-	104	149
-	3	100	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	104	149
-	98	149
-	100	151
-	4	104	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	149
-	100	151
-	3	104	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	205	195
-	211	195
-	207	193
-	4	205	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	195
-	207	193
-	3	205	195	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	207	193
-	201	192
-	205	195
-	4	207	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	192
-	205	195
-	3	207	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	45	160
-	51	155
-	49	158
-	4	45	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	155
-	49	158
-	3	45	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	154
-	49	158
-	51	155
-	4	54	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	158
-	51	155
-	3	54	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	190
-	183	191
-	180	188
-	4	177	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	191
-	180	188
-	3	177	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	188
-	174	187
-	177	190
-	4	180	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	187
-	177	190
-	3	180	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	194
-	205	195
-	201	192
-	4	198	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	195
-	201	192
-	3	198	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	192
-	195	192
-	198	194
-	4	201	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	192
-	198	194
-	3	201	192	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	134	164
-	140	166
-	137	162
-	4	134	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	166
-	137	162
-	3	134	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	162
-	131	160
-	134	164
-	4	137	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	160
-	134	164
-	3	137	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	28
-	181	25
-	177	46
-	4	175	28	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	25
-	177	46
-	3	175	28	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	150
-	100	151
-	98	149
-	4	94	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	151
-	98	149
-	3	94	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	98	149
-	92	149
-	94	150
-	4	98	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	149
-	94	150
-	3	98	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	70	150
-	76	149
-	73	149
-	4	70	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	149
-	73	149
-	3	70	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	79	149
-	73	149
-	76	149
-	4	79	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	149
-	76	149
-	3	79	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	177
-	156	178
-	153	175
-	4	149	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	178
-	153	175
-	3	149	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	175
-	146	173
-	149	177
-	4	153	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	173
-	149	177
-	3	153	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	101
-	137	109
-	140	114
-	4	143	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	109
-	140	114
-	3	143	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	192	194
-	198	194
-	195	192
-	4	192	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	194
-	195	192
-	3	192	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	195	192
-	189	191
-	192	194
-	4	195	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	191
-	192	194
-	3	195	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	150
-	94	150
-	92	149
-	4	88	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	150
-	92	149
-	3	88	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	149
-	85	148
-	88	150
-	4	92	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	148
-	88	150
-	3	92	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	154
-	60	151
-	58	153
-	4	54	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	151
-	58	153
-	3	54	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	151
-	58	153
-	60	151
-	4	64	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	153
-	60	151
-	3	64	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	116	155
-	122	156
-	119	153
-	4	116	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	156
-	119	153
-	3	116	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	153
-	113	152
-	116	155
-	4	119	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	152
-	116	155
-	3	119	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	149
-	82	149
-	79	149
-	4	76	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	149
-	79	149
-	3	76	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	148
-	79	149
-	82	149
-	4	85	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	149
-	82	149
-	3	85	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	149
-	88	150
-	85	148
-	4	82	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	150
-	85	148
-	3	82	149	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	137	168
-	143	169
-	140	166
-	4	137	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	169
-	140	166
-	3	137	168	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	166
-	134	164
-	137	168
-	4	140	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	164
-	137	168
-	3	140	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	185
-	168	186
-	165	183
-	4	162	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	186
-	165	183
-	3	162	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	183
-	159	182
-	162	185
-	4	165	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	182
-	162	185
-	3	165	183	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	125	159
-	131	160
-	128	157
-	4	125	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	160
-	128	157
-	3	125	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	157
-	122	156
-	125	159
-	4	128	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	156
-	125	159
-	3	128	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	189
-	177	190
-	174	187
-	4	171	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	190
-	174	187
-	3	171	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	187
-	168	186
-	171	189
-	4	174	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	186
-	171	189
-	3	174	187	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	109
-	143	101
-	140	92
-	4	137	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	101
-	140	92
-	3	137	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	194
-	192	194
-	189	191
-	4	186	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	194
-	189	191
-	3	186	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	191
-	183	191
-	186	194
-	4	189	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	191
-	186	194
-	3	189	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	180
-	159	182
-	156	178
-	4	153	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	182
-	156	178
-	3	153	180	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	178
-	149	177
-	153	180
-	4	156	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	177
-	153	180
-	3	156	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	110	154
-	116	155
-	113	152
-	4	110	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	155
-	113	152
-	3	110	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	152
-	107	152
-	110	154
-	4	113	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	152
-	110	154
-	3	113	152	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	171
-	146	173
-	143	169
-	4	140	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	173
-	143	169
-	3	140	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	169
-	137	168
-	140	171
-	4	143	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	168
-	140	171
-	3	143	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	229	195
-	223	195
-	226	198
-	4	229	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	195
-	226	198
-	3	229	195	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	220	198
-	226	198
-	223	195
-	4	220	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	198
-	223	195
-	3	220	198	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	195
-	217	195
-	220	198
-	4	223	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	195
-	220	198
-	3	223	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	193
-	186	194
-	183	191
-	4	180	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	194
-	183	191
-	3	180	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	191
-	177	190
-	180	193
-	4	183	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	190
-	180	193
-	3	183	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	197
-	220	198
-	217	195
-	4	214	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	198
-	217	195
-	3	214	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	195
-	211	195
-	214	197
-	4	217	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	195
-	214	197
-	3	217	195	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	162
-	134	164
-	131	160
-	4	128	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	164
-	131	160
-	3	128	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	160
-	125	159
-	128	162
-	4	131	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	159
-	128	162
-	3	131	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	197
-	214	197
-	211	195
-	4	208	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	197
-	211	195
-	3	208	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	195
-	205	195
-	208	197
-	4	211	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	195
-	208	197
-	3	211	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	158
-	125	159
-	122	156
-	4	119	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	159
-	122	156
-	3	119	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	122	156
-	116	155
-	119	158
-	4	122	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	155
-	119	158
-	3	122	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	188
-	171	189
-	168	186
-	4	165	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	189
-	168	186
-	3	165	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	186
-	162	185
-	165	188
-	4	168	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	185
-	165	188
-	3	168	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	153
-	110	154
-	107	152
-	4	103	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	154
-	107	152
-	3	103	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	152
-	100	151
-	103	153
-	4	107	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	151
-	103	153
-	3	107	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	202	197
-	208	197
-	205	195
-	4	202	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	197
-	205	195
-	3	202	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	195
-	198	194
-	202	197
-	4	205	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	194
-	202	197
-	3	205	195	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	175
-	149	177
-	146	173
-	4	143	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	177
-	146	173
-	3	143	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	146	173
-	140	171
-	143	175
-	4	146	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	171
-	143	175
-	3	146	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	184
-	162	185
-	159	182
-	4	156	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	185
-	159	182
-	3	156	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	182
-	153	180
-	156	184
-	4	159	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	180
-	156	184
-	3	159	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	197
-	202	197
-	198	194
-	4	196	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	197
-	198	194
-	3	196	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	194
-	192	194
-	196	197
-	4	198	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	194
-	196	197
-	3	198	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	192
-	180	193
-	177	190
-	4	174	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	193
-	177	190
-	3	174	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	177	190
-	171	189
-	174	192
-	4	177	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	189
-	174	192
-	3	177	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	51	155
-	45	160
-	47	156
-	4	51	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	160
-	47	156
-	3	51	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	166
-	137	168
-	134	164
-	4	131	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	168
-	134	164
-	3	131	166	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	164
-	128	162
-	131	166
-	4	134	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	162
-	131	166
-	3	134	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	60	151
-	66	150
-	64	151
-	4	60	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	150
-	64	151
-	3	60	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	70	150
-	64	151
-	66	150
-	4	70	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	151
-	66	150
-	3	70	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	152
-	103	153
-	100	151
-	4	97	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	153
-	100	151
-	3	97	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	100	151
-	94	150
-	97	152
-	4	100	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	150
-	97	152
-	3	100	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	196
-	196	197
-	192	194
-	4	189	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	197
-	192	194
-	3	189	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	194
-	186	194
-	189	196
-	4	192	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	194
-	189	196
-	3	192	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	146	179
-	153	180
-	149	177
-	4	146	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	180
-	149	177
-	3	146	179	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	177
-	143	175
-	146	179
-	4	149	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	175
-	146	179
-	3	149	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	113	156
-	119	158
-	116	155
-	4	113	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	158
-	116	155
-	3	113	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	116	155
-	110	154
-	113	156
-	4	116	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	154
-	113	156
-	3	116	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	122	161
-	128	162
-	125	159
-	4	122	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	162
-	125	159
-	3	122	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	125	159
-	119	158
-	122	161
-	4	125	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	158
-	122	161
-	3	125	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	170
-	140	171
-	137	168
-	4	134	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	171
-	137	168
-	3	134	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	168
-	131	166
-	134	170
-	4	137	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	166
-	134	170
-	3	137	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	187
-	165	188
-	162	185
-	4	159	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	188
-	162	185
-	3	159	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	185
-	156	184
-	159	187
-	4	162	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	184
-	159	187
-	3	162	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	196
-	189	196
-	186	194
-	4	183	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	196
-	186	194
-	3	183	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	194
-	180	193
-	183	196
-	4	186	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	193
-	183	196
-	3	186	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	191
-	174	192
-	171	189
-	4	168	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	192
-	171	189
-	3	168	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	189
-	165	188
-	168	191
-	4	171	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	188
-	168	191
-	3	171	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	151
-	97	152
-	94	150
-	4	91	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	152
-	94	150
-	3	91	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	94	150
-	88	150
-	91	151
-	4	94	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	150
-	91	151
-	3	94	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	198
-	220	198
-	223	200
-	4	226	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	198
-	223	200
-	3	226	198	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	200
-	223	200
-	220	198
-	4	217	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	200
-	220	198
-	3	217	200	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	198
-	214	197
-	217	200
-	4	220	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	197
-	217	200
-	3	220	198	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	182
-	156	184
-	153	180
-	4	149	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	184
-	153	180
-	3	149	182	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	180
-	146	179
-	149	182
-	4	153	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	179
-	149	182
-	3	153	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	51	155
-	56	152
-	54	154
-	4	51	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	152
-	54	154
-	3	51	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	60	151
-	54	154
-	56	152
-	4	60	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	154
-	56	152
-	3	60	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	200
-	217	200
-	214	197
-	4	211	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	200
-	214	197
-	3	211	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	197
-	208	197
-	211	200
-	4	214	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	197
-	211	200
-	3	214	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	66	150
-	72	149
-	70	150
-	4	66	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	149
-	70	150
-	3	66	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	149
-	70	150
-	72	149
-	4	76	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	150
-	72	149
-	3	76	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	173
-	143	175
-	140	171
-	4	137	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	175
-	140	171
-	3	137	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	171
-	134	170
-	137	173
-	4	140	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	170
-	137	173
-	3	140	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	85	150
-	91	151
-	88	150
-	4	85	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	151
-	88	150
-	3	85	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	150
-	82	149
-	85	150
-	4	88	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	149
-	85	150
-	3	88	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	155
-	113	156
-	110	154
-	4	106	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	156
-	110	154
-	3	106	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	154
-	103	153
-	106	155
-	4	110	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	153
-	106	155
-	3	110	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	177	195
-	183	196
-	180	193
-	4	177	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	196
-	180	193
-	3	177	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	180	193
-	174	192
-	177	195
-	4	180	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	192
-	177	195
-	3	180	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	199
-	211	200
-	208	197
-	4	205	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	200
-	208	197
-	3	205	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	197
-	202	197
-	205	199
-	4	208	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	197
-	205	199
-	3	208	197	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	125	164
-	131	166
-	128	162
-	4	125	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	166
-	128	162
-	3	125	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	162
-	122	161
-	125	164
-	4	128	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	161
-	125	164
-	3	128	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	199
-	205	199
-	202	197
-	4	199	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	199
-	202	197
-	3	199	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	197
-	196	197
-	199	199
-	4	202	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	197
-	199	199
-	3	202	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	78	150
-	85	150
-	82	149
-	4	78	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	150
-	82	149
-	3	78	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	149
-	76	149
-	78	150
-	4	82	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	149
-	78	150
-	3	82	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	149
-	78	150
-	76	149
-	4	72	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	150
-	76	149
-	3	72	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	49
-	178	22
-	181	32
-	4	183	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	22
-	181	32
-	3	183	49	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	178	22
-	183	49
-	181	25
-	4	178	22	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	49
-	181	25
-	3	178	22	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	116	159
-	122	161
-	119	158
-	4	116	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	161
-	119	158
-	3	116	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	158
-	113	156
-	116	159
-	4	119	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	156
-	116	159
-	3	119	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	190
-	168	191
-	165	188
-	4	162	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	191
-	165	188
-	3	162	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	188
-	159	187
-	162	190
-	4	165	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	187
-	162	190
-	3	165	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	55
-	137	97
-	140	92
-	4	143	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	97
-	140	92
-	3	143	55	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	97
-	143	55
-	140	75
-	4	137	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	55
-	140	75
-	3	137	97	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	177
-	146	179
-	143	175
-	4	140	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	179
-	143	175
-	3	140	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	175
-	137	173
-	140	177
-	4	143	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	173
-	140	177
-	3	143	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	199
-	199	199
-	196	197
-	4	193	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	199
-	196	197
-	3	193	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	197
-	189	196
-	193	199
-	4	196	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	196
-	193	199
-	3	196	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	186
-	159	187
-	156	184
-	4	153	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	187
-	156	184
-	3	153	186	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	184
-	149	182
-	153	186
-	4	156	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	182
-	153	186
-	3	156	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	194
-	177	195
-	174	192
-	4	171	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	195
-	174	192
-	3	171	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	192
-	168	191
-	171	194
-	4	174	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	191
-	171	194
-	3	174	192	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	168
-	134	170
-	131	166
-	4	128	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	170
-	131	166
-	3	128	168	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	166
-	125	164
-	128	168
-	4	131	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	164
-	128	168
-	3	131	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	100	154
-	106	155
-	103	153
-	4	100	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	155
-	103	153
-	3	100	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	153
-	97	152
-	100	154
-	4	103	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	152
-	100	154
-	3	103	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	198
-	193	199
-	189	196
-	4	187	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	199
-	189	196
-	3	187	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	196
-	183	196
-	187	198
-	4	189	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	196
-	187	198
-	3	189	196	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	180
-	149	182
-	146	179
-	4	143	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	182
-	146	179
-	3	143	180	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	146	179
-	140	177
-	143	180
-	4	146	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	177
-	143	180
-	3	146	179	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	119	163
-	125	164
-	122	161
-	4	119	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	164
-	122	161
-	3	119	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	122	161
-	116	159
-	119	163
-	4	122	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	159
-	119	163
-	3	122	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	198
-	187	198
-	183	196
-	4	180	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	198
-	183	196
-	3	180	198	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	196
-	177	195
-	180	198
-	4	183	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	195
-	180	198
-	3	183	196	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	109	158
-	116	159
-	113	156
-	4	109	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	159
-	113	156
-	3	109	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	113	156
-	106	155
-	109	158
-	4	113	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	155
-	109	158
-	3	113	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	171
-	137	173
-	134	170
-	4	131	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	173
-	134	170
-	3	131	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	170
-	128	168
-	131	171
-	4	134	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	168
-	131	171
-	3	134	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	189
-	162	190
-	159	187
-	4	156	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	190
-	159	187
-	3	156	189	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	187
-	153	186
-	156	189
-	4	159	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	186
-	156	189
-	3	159	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	200
-	217	200
-	221	202
-	4	223	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	200
-	221	202
-	3	223	200	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	193
-	171	194
-	168	191
-	4	165	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	194
-	168	191
-	3	165	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	191
-	162	190
-	165	193
-	4	168	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	190
-	165	193
-	3	168	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	202
-	221	202
-	217	200
-	4	214	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	202
-	217	200
-	3	214	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	200
-	211	200
-	214	202
-	4	217	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	200
-	214	202
-	3	217	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	153
-	100	154
-	97	152
-	4	94	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	154
-	97	152
-	3	94	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	152
-	91	151
-	94	153
-	4	97	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	151
-	94	153
-	3	97	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	202
-	214	202
-	211	200
-	4	208	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	202
-	211	200
-	3	208	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	200
-	205	199
-	208	202
-	4	211	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	199
-	208	202
-	3	211	200	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	146	184
-	153	186
-	149	182
-	4	146	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	186
-	149	182
-	3	146	184	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	182
-	143	180
-	146	184
-	4	149	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	180
-	146	184
-	3	149	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	202
-	208	202
-	205	199
-	4	202	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	202
-	205	199
-	3	202	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	199
-	199	199
-	202	202
-	4	205	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	199
-	202	202
-	3	205	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	197
-	180	198
-	177	195
-	4	174	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	198
-	177	195
-	3	174	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	177	195
-	171	194
-	174	197
-	4	177	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	194
-	174	197
-	3	177	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	56	152
-	62	150
-	60	151
-	4	56	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	150
-	60	151
-	3	56	152	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	150
-	60	151
-	62	150
-	4	66	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	151
-	62	150
-	3	66	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	175
-	140	177
-	137	173
-	4	134	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	177
-	137	173
-	3	134	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	173
-	131	171
-	134	175
-	4	137	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	171
-	134	175
-	3	137	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	202
-	202	202
-	199	199
-	4	196	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	202
-	199	199
-	3	196	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	199
-	193	199
-	196	202
-	4	199	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	199
-	196	202
-	3	199	199	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	122	166
-	128	168
-	125	164
-	4	122	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	168
-	125	164
-	3	122	166	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	125	164
-	119	163
-	122	166
-	4	125	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	163
-	122	166
-	3	125	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	192
-	165	193
-	162	190
-	4	159	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	193
-	162	190
-	3	159	192	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	190
-	156	189
-	159	192
-	4	162	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	189
-	159	192
-	3	162	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	151
-	94	153
-	91	151
-	4	87	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	153
-	91	151
-	3	87	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	91	151
-	85	150
-	87	151
-	4	91	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	150
-	87	151
-	3	91	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	201
-	196	202
-	193	199
-	4	190	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	202
-	193	199
-	3	190	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	199
-	187	198
-	190	201
-	4	193	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	198
-	190	201
-	3	193	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	103	156
-	109	158
-	106	155
-	4	103	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	158
-	106	155
-	3	103	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	155
-	100	154
-	103	156
-	4	106	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	154
-	103	156
-	3	106	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	188
-	156	189
-	153	186
-	4	149	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	189
-	153	186
-	3	149	188	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	186
-	146	184
-	149	188
-	4	153	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	184
-	149	188
-	3	153	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	161
-	119	163
-	116	159
-	4	112	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	163
-	116	159
-	3	112	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	116	159
-	109	158
-	112	161
-	4	116	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	158
-	112	161
-	3	116	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	197
-	174	197
-	171	194
-	4	168	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	197
-	171	194
-	3	168	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	194
-	165	193
-	168	197
-	4	171	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	193
-	168	197
-	3	171	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	179
-	143	180
-	140	177
-	4	137	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	180
-	140	177
-	3	137	179	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	140	177
-	134	175
-	137	179
-	4	140	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	175
-	137	179
-	3	140	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	47	156
-	53	152
-	51	155
-	4	47	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	152
-	51	155
-	3	47	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	56	152
-	51	155
-	53	152
-	4	56	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	155
-	53	152
-	3	56	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	201
-	190	201
-	187	198
-	4	184	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	201
-	187	198
-	3	184	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	187	198
-	180	198
-	184	201
-	4	187	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	198
-	184	201
-	3	187	198	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	125	169
-	131	171
-	128	168
-	4	125	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	171
-	128	168
-	3	125	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	168
-	122	166
-	125	169
-	4	128	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	166
-	125	169
-	3	128	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	81	150
-	87	151
-	85	150
-	4	81	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	151
-	85	150
-	3	81	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	150
-	78	150
-	81	150
-	4	85	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	150
-	81	150
-	3	85	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	62	150
-	69	149
-	66	150
-	4	62	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	149
-	66	150
-	3	62	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	149
-	66	150
-	69	149
-	4	72	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	150
-	69	149
-	3	72	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	183
-	146	184
-	143	180
-	4	140	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	184
-	143	180
-	3	140	183	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	143	180
-	137	179
-	140	183
-	4	143	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	179
-	140	183
-	3	143	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	177	200
-	184	201
-	180	198
-	4	177	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	201
-	180	198
-	3	177	200	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	180	198
-	174	197
-	177	200
-	4	180	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	197
-	177	200
-	3	180	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	221	202
-	214	202
-	218	205
-	4	221	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	202
-	218	205
-	3	221	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	205
-	218	205
-	214	202
-	4	211	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	205
-	214	202
-	3	211	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	202
-	208	202
-	211	205
-	4	214	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	202
-	211	205
-	3	214	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	196
-	168	197
-	165	193
-	4	162	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	197
-	165	193
-	3	162	196	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	193
-	159	192
-	162	196
-	4	165	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	192
-	162	196
-	3	165	193	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	191
-	159	192
-	156	189
-	4	153	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	192
-	156	189
-	3	153	191	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	189
-	149	188
-	153	191
-	4	156	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	188
-	153	191
-	3	156	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	150
-	81	150
-	78	150
-	4	75	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	150
-	78	150
-	3	75	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	78	150
-	72	149
-	75	150
-	4	78	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	149
-	75	150
-	3	78	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	204
-	211	205
-	208	202
-	4	205	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	205
-	208	202
-	3	205	204	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	202
-	202	202
-	205	204
-	4	208	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	202
-	205	204
-	3	208	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	97	155
-	103	156
-	100	154
-	4	97	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	156
-	100	154
-	3	97	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	100	154
-	94	153
-	97	155
-	4	100	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	153
-	97	155
-	3	100	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	173
-	134	175
-	131	171
-	4	128	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	175
-	131	171
-	3	128	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	171
-	125	169
-	128	173
-	4	131	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	169
-	128	173
-	3	131	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	149
-	75	150
-	72	149
-	4	69	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	150
-	72	149
-	3	69	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	115	164
-	122	166
-	119	163
-	4	115	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	166
-	119	163
-	3	115	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	163
-	112	161
-	115	164
-	4	119	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	161
-	115	164
-	3	119	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	199	204
-	205	204
-	202	202
-	4	199	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	204
-	202	202
-	3	199	204	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	202
-	196	202
-	199	204
-	4	202	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	202
-	199	204
-	3	202	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	200
-	177	200
-	174	197
-	4	171	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	200
-	174	197
-	3	171	200	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	197
-	168	197
-	171	200
-	4	174	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	197
-	171	200
-	3	174	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	159
-	112	161
-	109	158
-	4	106	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	161
-	109	158
-	3	106	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	109	158
-	103	156
-	106	159
-	4	109	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	156
-	106	159
-	3	109	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	186
-	149	188
-	146	184
-	4	143	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	188
-	146	184
-	3	143	186	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	146	184
-	140	183
-	143	186
-	4	146	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	183
-	143	186
-	3	146	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	204
-	199	204
-	196	202
-	4	193	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	204
-	196	202
-	3	193	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	202
-	190	201
-	193	204
-	4	196	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	201
-	193	204
-	3	196	202	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	79
-	140	92
-	143	101
-	4	146	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	92
-	143	101
-	3	146	79	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	131	177
-	137	179
-	134	175
-	4	131	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	179
-	134	175
-	3	131	177	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	134	175
-	128	173
-	131	177
-	4	134	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	173
-	131	177
-	3	134	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	187	204
-	193	204
-	190	201
-	4	187	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	204
-	190	201
-	3	187	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	190	201
-	184	201
-	187	204
-	4	190	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	201
-	187	204
-	3	190	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	195
-	162	196
-	159	192
-	4	156	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	196
-	159	192
-	3	156	195	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	192
-	153	191
-	156	195
-	4	159	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	191
-	156	195
-	3	159	192	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	167
-	125	169
-	122	166
-	4	118	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	169
-	122	166
-	3	118	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	122	166
-	115	164
-	118	167
-	4	122	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	164
-	118	167
-	3	122	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	199
-	171	200
-	168	197
-	4	165	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	200
-	168	197
-	3	165	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	197
-	162	196
-	165	199
-	4	168	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	196
-	165	199
-	3	168	197	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	146	190
-	153	191
-	149	188
-	4	146	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	191
-	149	188
-	3	146	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	188
-	143	186
-	146	190
-	4	149	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	186
-	146	190
-	3	149	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	90	153
-	97	155
-	94	153
-	4	90	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	155
-	94	153
-	3	90	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	153
-	87	151
-	90	153
-	4	94	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	151
-	90	153
-	3	94	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	181	203
-	187	204
-	184	201
-	4	181	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	204
-	184	201
-	3	181	203	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	201
-	177	200
-	181	203
-	4	184	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	200
-	181	203
-	3	184	201	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	134	181
-	140	183
-	137	179
-	4	134	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	183
-	137	179
-	3	134	181	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	137	179
-	131	177
-	134	181
-	4	137	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	177
-	134	181
-	3	137	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	109	162
-	115	164
-	112	161
-	4	109	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	164
-	112	161
-	3	109	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	161
-	106	159
-	109	162
-	4	112	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	159
-	109	162
-	3	112	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	218	205
-	211	205
-	215	207
-	4	218	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	205
-	215	207
-	3	218	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	203
-	181	203
-	177	200
-	4	174	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	203
-	177	200
-	3	174	203	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	177	200
-	171	200
-	174	203
-	4	177	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	200
-	174	203
-	3	177	200	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	121	171
-	128	173
-	125	169
-	4	121	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	173
-	125	169
-	3	121	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	125	169
-	118	167
-	121	171
-	4	125	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	167
-	121	171
-	3	125	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	100	157
-	106	159
-	103	156
-	4	100	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	159
-	103	156
-	3	100	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	103	156
-	97	155
-	100	157
-	4	103	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	155
-	100	157
-	3	103	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	207
-	215	207
-	211	205
-	4	209	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	207
-	211	205
-	3	209	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	205
-	205	204
-	209	207
-	4	211	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	204
-	209	207
-	3	211	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	53	152
-	59	150
-	56	152
-	4	53	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	150
-	56	152
-	3	53	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	62	150
-	56	152
-	59	150
-	4	62	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	152
-	59	150
-	3	62	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	198
-	165	199
-	162	196
-	4	159	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	199
-	162	196
-	3	159	198	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	196
-	156	195
-	159	198
-	4	162	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	195
-	159	198
-	3	162	196	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	137	185
-	143	186
-	140	183
-	4	137	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	186
-	140	183
-	3	137	185	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	140	183
-	134	181
-	137	185
-	4	140	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	181
-	137	185
-	3	140	183	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	194
-	156	195
-	153	191
-	4	149	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	195
-	153	191
-	3	149	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	191
-	146	190
-	149	194
-	4	153	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	190
-	149	194
-	3	153	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	207
-	209	207
-	205	204
-	4	202	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	207
-	205	204
-	3	202	207	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	204
-	199	204
-	202	207
-	4	205	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	204
-	202	207
-	3	205	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	207
-	202	207
-	199	204
-	4	196	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	207
-	199	204
-	3	196	207	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	199	204
-	193	204
-	196	207
-	4	199	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	204
-	196	207
-	3	199	204	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	53	152
-	47	156
-	49	152
-	4	53	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	156
-	49	152
-	3	53	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	151
-	90	153
-	87	151
-	4	84	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	153
-	87	151
-	3	84	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	151
-	81	150
-	84	151
-	4	87	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	150
-	84	151
-	3	87	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	202
-	174	203
-	171	200
-	4	168	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	203
-	171	200
-	3	168	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	200
-	165	199
-	168	202
-	4	171	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	199
-	168	202
-	3	171	200	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	125	175
-	131	177
-	128	173
-	4	125	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	177
-	128	173
-	3	125	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	173
-	121	171
-	125	175
-	4	128	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	171
-	125	175
-	3	128	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	190	206
-	196	207
-	193	204
-	4	190	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	207
-	193	204
-	3	190	206	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	204
-	187	204
-	190	206
-	4	193	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	204
-	190	206
-	3	193	204	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	188
-	146	190
-	143	186
-	4	140	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	190
-	143	186
-	3	140	188	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	143	186
-	137	185
-	140	188
-	4	143	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	185
-	140	188
-	3	143	186	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	112	165
-	118	167
-	115	164
-	4	112	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	167
-	115	164
-	3	112	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	115	164
-	109	162
-	112	165
-	4	115	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	162
-	112	165
-	3	115	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	206
-	190	206
-	187	204
-	4	184	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	206
-	187	204
-	3	184	206	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	187	204
-	181	203
-	184	206
-	4	187	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	203
-	184	206
-	3	187	204	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	197
-	159	198
-	156	195
-	4	153	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	198
-	156	195
-	3	153	197	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	195
-	149	194
-	153	197
-	4	156	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	194
-	153	197
-	3	156	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	201
-	168	202
-	165	199
-	4	162	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	202
-	165	199
-	3	162	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	199
-	159	198
-	162	201
-	4	165	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	198
-	162	201
-	3	165	199	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	128	179
-	134	181
-	131	177
-	4	128	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	181
-	131	177
-	3	128	179	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	131	177
-	125	175
-	128	179
-	4	131	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	175
-	128	179
-	3	131	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	178	206
-	184	206
-	181	203
-	4	178	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	206
-	181	203
-	3	178	206	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	181	203
-	174	203
-	178	206
-	4	181	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	203
-	178	206
-	3	181	203	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	192
-	149	194
-	146	190
-	4	143	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	194
-	146	190
-	3	143	192	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	146	190
-	140	188
-	143	192
-	4	146	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	188
-	143	192
-	3	146	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	77	150
-	84	151
-	81	150
-	4	77	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	151
-	81	150
-	3	77	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	150
-	75	150
-	77	150
-	4	81	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	150
-	77	150
-	3	81	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	93	155
-	100	157
-	97	155
-	4	93	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	157
-	97	155
-	3	93	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	97	155
-	90	153
-	93	155
-	4	97	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	153
-	93	155
-	3	97	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	103	160
-	109	162
-	106	159
-	4	103	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	162
-	106	159
-	3	103	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	159
-	100	157
-	103	160
-	4	106	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	157
-	103	160
-	3	106	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	59	150
-	65	149
-	62	150
-	4	59	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	149
-	62	150
-	3	59	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	149
-	62	150
-	65	149
-	4	69	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	150
-	65	149
-	3	69	149	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	131	183
-	137	185
-	134	181
-	4	131	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	185
-	134	181
-	3	131	183	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	134	181
-	128	179
-	131	183
-	4	134	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	179
-	131	183
-	3	134	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	115	169
-	121	171
-	118	167
-	4	115	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	171
-	118	167
-	3	115	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	167
-	112	165
-	115	169
-	4	118	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	165
-	115	169
-	3	118	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	207
-	209	207
-	212	209
-	4	215	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	207
-	212	209
-	3	215	207	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	205
-	178	206
-	174	203
-	4	171	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	206
-	174	203
-	3	171	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	203
-	168	202
-	171	205
-	4	174	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	202
-	171	205
-	3	174	203	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	209
-	212	209
-	209	207
-	4	206	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	209
-	209	207
-	3	206	209	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	209	207
-	202	207
-	206	209
-	4	209	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	207
-	206	209
-	3	209	207	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	201
-	162	201
-	159	198
-	4	156	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	201
-	159	198
-	3	156	201	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	198
-	153	197
-	156	201
-	4	159	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	197
-	156	201
-	3	159	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	71	149
-	77	150
-	75	150
-	4	71	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	150
-	75	150
-	3	71	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	75	150
-	69	149
-	71	149
-	4	75	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	149
-	71	149
-	3	75	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	199	209
-	206	209
-	202	207
-	4	199	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	209
-	202	207
-	3	199	209	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	202	207
-	196	207
-	199	209
-	4	202	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	207
-	199	209
-	3	202	207	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	146	196
-	153	197
-	149	194
-	4	146	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	197
-	149	194
-	3	146	196	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	194
-	143	192
-	146	196
-	4	149	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	192
-	146	196
-	3	149	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	149
-	71	149
-	69	149
-	4	65	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	149
-	69	149
-	3	65	149	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	134	187
-	140	188
-	137	185
-	4	134	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	188
-	137	185
-	3	134	187	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	137	185
-	131	183
-	134	187
-	4	137	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	183
-	134	187
-	3	137	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	209
-	199	209
-	196	207
-	4	193	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	209
-	196	207
-	3	193	209	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	207
-	190	206
-	193	209
-	4	196	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	206
-	193	209
-	3	196	207	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	205
-	171	205
-	168	202
-	4	165	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	205
-	168	202
-	3	165	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	202
-	162	201
-	165	205
-	4	168	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	201
-	165	205
-	3	168	202	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	173
-	125	175
-	121	171
-	4	118	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	175
-	121	171
-	3	118	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	121	171
-	115	169
-	118	173
-	4	121	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	169
-	118	173
-	3	121	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	92
-	146	79
-	143	55
-	4	140	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	79
-	143	55
-	3	140	92	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	187	209
-	193	209
-	190	206
-	4	187	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	209
-	190	206
-	3	187	209	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	190	206
-	184	206
-	187	209
-	4	190	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	206
-	187	209
-	3	190	206	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	163
-	112	165
-	109	162
-	4	106	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	165
-	109	162
-	3	106	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	109	162
-	103	160
-	106	163
-	4	109	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	160
-	106	163
-	3	109	162	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	137	191
-	143	192
-	140	188
-	4	137	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	192
-	140	188
-	3	137	191	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	140	188
-	134	187
-	137	191
-	4	140	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	187
-	137	191
-	3	140	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	208
-	187	209
-	184	206
-	4	181	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	209
-	184	206
-	3	181	208	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	206
-	178	206
-	181	208
-	4	184	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	206
-	181	208
-	3	184	206	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	153
-	93	155
-	90	153
-	4	87	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	155
-	90	153
-	3	87	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	153
-	84	151
-	87	153
-	4	90	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	151
-	87	153
-	3	90	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	200
-	156	201
-	153	197
-	4	149	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	201
-	153	197
-	3	149	200	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	197
-	146	196
-	149	200
-	4	153	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	196
-	149	200
-	3	153	197	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	121	177
-	128	179
-	125	175
-	4	121	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	179
-	125	175
-	3	121	177	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	125	175
-	118	173
-	121	177
-	4	125	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	173
-	121	177
-	3	125	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	204
-	165	205
-	162	201
-	4	159	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	205
-	162	201
-	3	159	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	201
-	156	201
-	159	204
-	4	162	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	201
-	159	204
-	3	162	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	158
-	103	160
-	100	157
-	4	96	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	160
-	100	157
-	3	96	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	100	157
-	93	155
-	96	158
-	4	100	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	155
-	96	158
-	3	100	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	208
-	181	208
-	178	206
-	4	175	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	208
-	178	206
-	3	175	208	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	206
-	171	205
-	175	208
-	4	178	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	205
-	175	208
-	3	178	206	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	195
-	146	196
-	143	192
-	4	140	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	196
-	143	192
-	3	140	195	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	143	192
-	137	191
-	140	195
-	4	143	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	191
-	140	195
-	3	143	192	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	124	181
-	131	183
-	128	179
-	4	124	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	183
-	128	179
-	3	124	181	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	128	179
-	121	177
-	124	181
-	4	128	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	177
-	124	181
-	3	128	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	208
-	175	208
-	171	205
-	4	168	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	208
-	171	205
-	3	168	208	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	205
-	165	205
-	168	208
-	4	171	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	205
-	168	208
-	3	171	205	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	109	166
-	115	169
-	112	165
-	4	109	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	169
-	112	165
-	3	109	166	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	112	165
-	106	163
-	109	166
-	4	112	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	163
-	109	166
-	3	112	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	209
-	206	209
-	209	212
-	4	212	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	209
-	209	212
-	3	212	209	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	49	152
-	55	149
-	53	152
-	4	49	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	149
-	53	152
-	3	49	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	59	150
-	53	152
-	55	149
-	4	59	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	152
-	55	149
-	3	59	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	203
-	159	204
-	156	201
-	4	153	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	204
-	156	201
-	3	153	203	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	201
-	149	200
-	153	203
-	4	156	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	200
-	153	203
-	3	156	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	212
-	209	212
-	206	209
-	4	203	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	212
-	206	209
-	3	203	212	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	209
-	199	209
-	203	212
-	4	206	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	209
-	203	212
-	3	206	209	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	128	185
-	134	187
-	131	183
-	4	128	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	187
-	131	183
-	3	128	185	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	131	183
-	124	181
-	128	185
-	4	131	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	181
-	128	185
-	3	131	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	212
-	203	212
-	199	209
-	4	196	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	212
-	199	209
-	3	196	212	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	209
-	193	209
-	196	212
-	4	199	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	209
-	196	212
-	3	199	209	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	198
-	149	200
-	146	196
-	4	143	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	200
-	146	196
-	3	143	198	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	146	196
-	140	195
-	143	198
-	4	146	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	195
-	143	198
-	3	146	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	211
-	196	212
-	193	209
-	4	190	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	212
-	193	209
-	3	190	211	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	209
-	187	209
-	190	211
-	4	193	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	209
-	190	211
-	3	193	209	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	207
-	168	208
-	165	205
-	4	162	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	208
-	165	205
-	3	162	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	205
-	159	204
-	162	207
-	4	165	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	204
-	162	207
-	3	165	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	151
-	87	153
-	84	151
-	4	80	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	153
-	84	151
-	3	80	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	151
-	77	150
-	80	151
-	4	84	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	150
-	80	151
-	3	84	151	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	131	189
-	137	191
-	134	187
-	4	131	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	191
-	134	187
-	3	131	189	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	134	187
-	128	185
-	131	189
-	4	134	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	185
-	131	189
-	3	134	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	211
-	190	211
-	187	209
-	4	184	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	211
-	187	209
-	3	184	211	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	209
-	181	208
-	184	211
-	4	187	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	208
-	184	211
-	3	187	209	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	112	170
-	118	173
-	115	169
-	4	112	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	173
-	115	169
-	3	112	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	115	169
-	109	166
-	112	170
-	4	115	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	166
-	112	170
-	3	115	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	99	160
-	106	163
-	103	160
-	4	99	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	163
-	103	160
-	3	99	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	103	160
-	96	158
-	99	160
-	4	103	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	158
-	99	160
-	3	103	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	211
-	184	211
-	181	208
-	4	178	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	211
-	181	208
-	3	178	211	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	208
-	175	208
-	178	211
-	4	181	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	208
-	178	211
-	3	181	208	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	202
-	153	203
-	149	200
-	4	146	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	203
-	149	200
-	3	146	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	200
-	143	198
-	146	202
-	4	149	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	198
-	146	202
-	3	149	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	207
-	162	207
-	159	204
-	4	156	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	207
-	159	204
-	3	156	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	204
-	153	203
-	156	207
-	4	159	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	203
-	156	207
-	3	159	204	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	134	193
-	140	195
-	137	191
-	4	134	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	195
-	137	191
-	3	134	193	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	137	191
-	131	189
-	134	193
-	4	137	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	189
-	134	193
-	3	137	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	90	155
-	96	158
-	93	155
-	4	90	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	158
-	93	155
-	3	90	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	93	155
-	87	153
-	90	155
-	4	93	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	153
-	90	155
-	3	93	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	211
-	178	211
-	175	208
-	4	171	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	211
-	175	208
-	3	171	211	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	208
-	168	208
-	171	211
-	4	175	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	208
-	171	211
-	3	175	208	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	115	174
-	121	177
-	118	173
-	4	115	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	177
-	118	173
-	3	115	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	173
-	112	170
-	115	174
-	4	118	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	170
-	115	174
-	3	118	173	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	137	197
-	143	198
-	140	195
-	4	137	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	198
-	140	195
-	3	137	197	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	140	195
-	134	193
-	137	197
-	4	140	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	193
-	137	197
-	3	140	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	74	150
-	80	151
-	77	150
-	4	74	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	151
-	77	150
-	3	74	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	150
-	71	149
-	74	150
-	4	77	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	149
-	74	150
-	3	77	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	210
-	171	211
-	168	208
-	4	165	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	211
-	168	208
-	3	165	210	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	208
-	162	207
-	165	210
-	4	168	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	207
-	165	210
-	3	168	208	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	206
-	156	207
-	153	203
-	4	149	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	207
-	153	203
-	3	149	206	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	203
-	146	202
-	149	206
-	4	153	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	202
-	149	206
-	3	153	203	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	118	178
-	124	181
-	121	177
-	4	118	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	181
-	121	177
-	3	118	178	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	121	177
-	115	174
-	118	178
-	4	121	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	174
-	118	178
-	3	121	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	212
-	203	212
-	206	214
-	4	209	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	212
-	206	214
-	3	209	212	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	55	149
-	61	148
-	59	150
-	4	55	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	148
-	59	150
-	3	55	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	65	149
-	59	150
-	61	148
-	4	65	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	150
-	61	148
-	3	65	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	214
-	206	214
-	203	212
-	4	200	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	214
-	203	212
-	3	200	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	212
-	196	212
-	200	214
-	4	203	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	212
-	200	214
-	3	203	212	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	102	164
-	109	166
-	106	163
-	4	102	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	166
-	106	163
-	3	102	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	163
-	99	160
-	102	164
-	4	106	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	160
-	102	164
-	3	106	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	201
-	146	202
-	143	198
-	4	140	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	202
-	143	198
-	3	140	201	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	198
-	137	197
-	140	201
-	4	143	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	197
-	140	201
-	3	143	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	214
-	200	214
-	196	212
-	4	193	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	214
-	196	212
-	3	193	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	212
-	190	211
-	193	214
-	4	196	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	211
-	193	214
-	3	196	212	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	210
-	165	210
-	162	207
-	4	159	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	210
-	162	207
-	3	159	210	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	207
-	156	207
-	159	210
-	4	162	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	207
-	159	210
-	3	162	207	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	121	182
-	128	185
-	124	181
-	4	121	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	185
-	124	181
-	3	121	182	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	124	181
-	118	178
-	121	182
-	4	124	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	178
-	121	182
-	3	124	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	214
-	193	214
-	190	211
-	4	187	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	214
-	190	211
-	3	187	214	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	211
-	184	211
-	187	214
-	4	190	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	211
-	187	214
-	3	190	211	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	67	148
-	74	150
-	71	149
-	4	67	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	150
-	71	149
-	3	67	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	71	149
-	65	149
-	67	148
-	4	71	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	149
-	67	148
-	3	71	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	214
-	187	214
-	184	211
-	4	181	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	214
-	184	211
-	3	181	214	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	211
-	178	211
-	181	214
-	4	184	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	211
-	181	214
-	3	184	211	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	124	187
-	131	189
-	128	185
-	4	124	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	189
-	128	185
-	3	124	187	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	128	185
-	121	182
-	124	187
-	4	128	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	182
-	124	187
-	3	128	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	148
-	67	148
-	65	149
-	4	61	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	148
-	65	149
-	3	61	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	205
-	149	206
-	146	202
-	4	143	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	206
-	146	202
-	3	143	205	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	146	202
-	140	201
-	143	205
-	4	146	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	201
-	143	205
-	3	146	202	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	214
-	181	214
-	178	211
-	4	175	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	214
-	178	211
-	3	175	214	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	211
-	171	211
-	175	214
-	4	178	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	211
-	175	214
-	3	178	211	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	209
-	159	210
-	156	207
-	4	153	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	210
-	156	207
-	3	153	209	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	207
-	149	206
-	153	209
-	4	156	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	206
-	153	209
-	3	156	207	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	127	191
-	134	193
-	131	189
-	4	127	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	193
-	131	189
-	3	127	191	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	131	189
-	124	187
-	127	191
-	4	131	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	187
-	127	191
-	3	131	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	93	158
-	99	160
-	96	158
-	4	93	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	160
-	96	158
-	3	93	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	158
-	90	155
-	93	158
-	4	96	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	155
-	93	158
-	3	96	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	105	167
-	112	170
-	109	166
-	4	105	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	170
-	109	166
-	3	105	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	109	166
-	102	164
-	105	167
-	4	109	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	164
-	105	167
-	3	109	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	83	153
-	90	155
-	87	153
-	4	83	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	155
-	87	153
-	3	83	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	153
-	80	151
-	83	153
-	4	87	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	151
-	83	153
-	3	87	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	213
-	175	214
-	171	211
-	4	168	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	214
-	171	211
-	3	168	213	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	211
-	165	210
-	168	213
-	4	171	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	210
-	168	213
-	3	171	211	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	131	195
-	137	197
-	134	193
-	4	131	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	197
-	134	193
-	3	131	195	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	134	193
-	127	191
-	131	195
-	4	134	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	191
-	131	195
-	3	134	193	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	213
-	168	213
-	165	210
-	4	162	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	213
-	165	210
-	3	162	213	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	210
-	159	210
-	162	213
-	4	165	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	210
-	162	213
-	3	165	210	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	200
-	140	201
-	137	197
-	4	134	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	201
-	137	197
-	3	134	200	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	137	197
-	131	195
-	134	200
-	4	137	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	195
-	134	200
-	3	137	197	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	25
-	175	28
-	178	22
-	4	181	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	28
-	178	22
-	3	181	25	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	209
-	153	209
-	149	206
-	4	146	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	209
-	149	206
-	3	146	209	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	206
-	143	205
-	146	209
-	4	149	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	205
-	146	209
-	3	149	206	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	108	171
-	115	174
-	112	170
-	4	108	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	174
-	112	170
-	3	108	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	112	170
-	105	167
-	108	171
-	4	112	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	167
-	108	171
-	3	112	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	206	214
-	200	214
-	203	217
-	4	206	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	214
-	203	217
-	3	206	214	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	156	213
-	162	213
-	159	210
-	4	156	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	213
-	159	210
-	3	156	213	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	210
-	153	209
-	156	213
-	4	159	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	209
-	156	213
-	3	159	210	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	204
-	143	205
-	140	201
-	4	137	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	205
-	140	201
-	3	137	204	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	201
-	134	200
-	137	204
-	4	140	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	200
-	137	204
-	3	140	201	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	217
-	203	217
-	200	214
-	4	197	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	217
-	200	214
-	3	197	217	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	200	214
-	193	214
-	197	217
-	4	200	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	214
-	197	217
-	3	200	214	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	217
-	197	217
-	193	214
-	4	190	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	217
-	193	214
-	3	190	217	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	214
-	187	214
-	190	217
-	4	193	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	214
-	190	217
-	3	193	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	55	149
-	49	152
-	51	148
-	4	55	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	152
-	51	148
-	3	55	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	217
-	190	217
-	187	214
-	4	184	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	217
-	187	214
-	3	184	217	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	214
-	181	214
-	184	217
-	4	187	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	214
-	184	217
-	3	187	214	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	112	175
-	118	178
-	115	174
-	4	112	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	178
-	115	174
-	3	112	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	115	174
-	108	171
-	112	175
-	4	115	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	171
-	112	175
-	3	115	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	217
-	184	217
-	181	214
-	4	178	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	217
-	181	214
-	3	178	217	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	214
-	175	214
-	178	217
-	4	181	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	214
-	178	217
-	3	181	214	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	212
-	156	213
-	153	209
-	4	149	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	213
-	153	209
-	3	149	212	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	209
-	146	209
-	149	212
-	4	153	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	209
-	149	212
-	3	153	209	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	208
-	146	209
-	143	205
-	4	140	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	209
-	143	205
-	3	140	208	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	205
-	137	204
-	140	208
-	4	143	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	204
-	140	208
-	3	143	205	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	96	161
-	102	164
-	99	160
-	4	96	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	164
-	99	160
-	3	96	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	99	160
-	93	158
-	96	161
-	4	99	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	158
-	96	161
-	3	99	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	217
-	178	217
-	175	214
-	4	172	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	217
-	175	214
-	3	172	217	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	214
-	168	213
-	172	217
-	4	175	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	213
-	172	217
-	3	175	214	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	115	180
-	121	182
-	118	178
-	4	115	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	182
-	118	178
-	3	115	180	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	118	178
-	112	175
-	115	180
-	4	118	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	175
-	115	180
-	3	118	178	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	118	184
-	124	187
-	121	182
-	4	118	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	187
-	121	182
-	3	118	184	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	121	182
-	115	180
-	118	184
-	4	121	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	180
-	118	184
-	3	121	182	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	216
-	172	217
-	168	213
-	4	165	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	217
-	168	213
-	3	165	216	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	213
-	162	213
-	165	216
-	4	168	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	213
-	165	216
-	3	168	213	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	150
-	83	153
-	80	151
-	4	76	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	153
-	80	151
-	3	76	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	151
-	74	150
-	76	150
-	4	80	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	150
-	76	150
-	3	80	151	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	121	189
-	127	191
-	124	187
-	4	121	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	191
-	124	187
-	3	121	189	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	124	187
-	118	184
-	121	189
-	4	124	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	184
-	121	189
-	3	124	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	41
-	140	75
-	143	55
-	4	146	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	75
-	143	55
-	3	146	41	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	75
-	146	41
-	143	53
-	4	140	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	41
-	143	53
-	3	140	75	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	124	193
-	131	195
-	127	191
-	4	124	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	195
-	127	191
-	3	124	193	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	127	191
-	121	189
-	124	193
-	4	127	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	189
-	124	193
-	3	127	191	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	159	216
-	165	216
-	162	213
-	4	159	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	216
-	162	213
-	3	159	216	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	213
-	156	213
-	159	216
-	4	162	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	213
-	159	216
-	3	162	213	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	212
-	149	212
-	146	209
-	4	143	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	212
-	146	209
-	3	143	212	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	209
-	140	208
-	143	212
-	4	146	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	208
-	143	212
-	3	146	209	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	127	198
-	134	200
-	131	195
-	4	127	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	200
-	131	195
-	3	127	198	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	131	195
-	124	193
-	127	198
-	4	131	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	193
-	127	198
-	3	131	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	86	155
-	93	158
-	90	155
-	4	86	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	158
-	90	155
-	3	86	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	90	155
-	83	153
-	86	155
-	4	90	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	153
-	86	155
-	3	90	155	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	131	202
-	137	204
-	134	200
-	4	131	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	204
-	134	200
-	3	131	202	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	134	200
-	127	198
-	131	202
-	4	134	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	198
-	131	202
-	3	134	200	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	216
-	159	216
-	156	213
-	4	153	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	216
-	156	213
-	3	153	216	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	213
-	149	212
-	153	216
-	4	156	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	212
-	153	216
-	3	156	213	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	207
-	140	208
-	137	204
-	4	134	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	208
-	137	204
-	3	134	207	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	204
-	131	202
-	134	207
-	4	137	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	202
-	134	207
-	3	137	204	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	99	164
-	105	167
-	102	164
-	4	99	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	167
-	102	164
-	3	99	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	102	164
-	96	161
-	99	164
-	4	102	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	161
-	99	164
-	3	102	164	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	203	217
-	197	217
-	200	220
-	4	203	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	217
-	200	220
-	3	203	217	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	194	220
-	200	220
-	197	217
-	4	194	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	220
-	197	217
-	3	194	220	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	197	217
-	190	217
-	194	220
-	4	197	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	217
-	194	220
-	3	197	217	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	215
-	153	216
-	149	212
-	4	146	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	216
-	149	212
-	3	146	215	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	212
-	143	212
-	146	215
-	4	149	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	212
-	146	215
-	3	149	212	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	187	219
-	194	220
-	190	217
-	4	187	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	220
-	190	217
-	3	187	219	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	190	217
-	184	217
-	187	219
-	4	190	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	217
-	187	219
-	3	190	217	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	219
-	187	219
-	184	217
-	4	181	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	219
-	184	217
-	3	181	219	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	184	217
-	178	217
-	181	219
-	4	184	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	217
-	181	219
-	3	184	217	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	211
-	143	212
-	140	208
-	4	137	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	212
-	140	208
-	3	137	211	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	208
-	134	207
-	137	211
-	4	140	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	207
-	137	211
-	3	140	208	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	175	219
-	181	219
-	178	217
-	4	175	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	219
-	178	217
-	3	175	219	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	217
-	172	217
-	175	219
-	4	178	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	217
-	175	219
-	3	178	217	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	219
-	175	219
-	172	217
-	4	168	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	219
-	172	217
-	3	168	219	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	217
-	165	216
-	168	219
-	4	172	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	216
-	168	219
-	3	172	217	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	70	148
-	76	150
-	74	150
-	4	70	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	150
-	74	150
-	3	70	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	150
-	67	148
-	70	148
-	4	74	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	148
-	70	148
-	3	74	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	219
-	168	219
-	165	216
-	4	162	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	219
-	165	216
-	3	162	219	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	216
-	159	216
-	162	219
-	4	165	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	216
-	162	219
-	3	165	216	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	102	168
-	108	171
-	105	167
-	4	102	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	171
-	105	167
-	3	102	168	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	105	167
-	99	164
-	102	168
-	4	105	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	164
-	102	168
-	3	105	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	51	148
-	57	147
-	55	149
-	4	51	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	147
-	55	149
-	3	51	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	61	148
-	55	149
-	57	147
-	4	61	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	149
-	57	147
-	3	61	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	140	215
-	146	215
-	143	212
-	4	140	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	215
-	143	212
-	3	140	215	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	212
-	137	211
-	140	215
-	4	143	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	211
-	140	215
-	3	143	212	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	219
-	162	219
-	159	216
-	4	156	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	219
-	159	216
-	3	156	219	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	159	216
-	153	216
-	156	219
-	4	159	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	216
-	156	219
-	3	159	216	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	219
-	156	219
-	153	216
-	4	149	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	219
-	153	216
-	3	149	219	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	216
-	146	215
-	149	219
-	4	153	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	215
-	149	219
-	3	153	216	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	105	172
-	112	175
-	108	171
-	4	105	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	175
-	108	171
-	3	105	172	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	108	171
-	102	168
-	105	172
-	4	108	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	168
-	105	172
-	3	108	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	89	157
-	96	161
-	93	158
-	4	89	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	161
-	93	158
-	3	89	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	93	158
-	86	155
-	89	157
-	4	93	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	155
-	89	157
-	3	93	158	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	127	205
-	134	207
-	131	202
-	4	127	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	207
-	131	202
-	3	127	205	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	131	202
-	124	200
-	127	205
-	4	131	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	200
-	127	205
-	3	131	202	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	124	200
-	131	202
-	127	198
-	4	124	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	202
-	127	198
-	3	124	200	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	127	198
-	121	195
-	124	200
-	4	127	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	195
-	124	200
-	3	127	198	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	121	195
-	127	198
-	124	193
-	4	121	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	198
-	124	193
-	3	121	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	210
-	137	211
-	134	207
-	4	130	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	211
-	134	207
-	3	130	210	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	207
-	127	205
-	130	210
-	4	134	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	205
-	130	210
-	3	134	207	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	124	193
-	118	191
-	121	195
-	4	124	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	191
-	121	195
-	3	124	193	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	118	191
-	124	193
-	121	189
-	4	118	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	193
-	121	189
-	3	118	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	63	147
-	70	148
-	67	148
-	4	63	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	148
-	67	148
-	3	63	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	67	148
-	61	148
-	63	147
-	4	67	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	148
-	63	147
-	3	67	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	219
-	149	219
-	146	215
-	4	143	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	219
-	146	215
-	3	143	219	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	215
-	140	215
-	143	219
-	4	146	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	215
-	143	219
-	3	146	215	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	108	176
-	115	180
-	112	175
-	4	108	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	180
-	112	175
-	3	108	176	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	112	175
-	105	172
-	108	176
-	4	112	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	172
-	108	176
-	3	112	175	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	121	189
-	115	186
-	118	191
-	4	121	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	186
-	118	191
-	3	121	189	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	115	186
-	121	189
-	118	184
-	4	115	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	189
-	118	184
-	3	115	186	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	118	184
-	111	181
-	115	186
-	4	118	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	181
-	115	186
-	3	118	184	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	111	181
-	118	184
-	115	180
-	4	111	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	184
-	115	180
-	3	111	181	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	115	180
-	108	176
-	111	181
-	4	115	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	176
-	111	181
-	3	115	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	57	147
-	63	147
-	61	148
-	4	57	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	147
-	61	148
-	3	57	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	214
-	140	215
-	137	211
-	4	134	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	215
-	137	211
-	3	134	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	211
-	130	210
-	134	214
-	4	137	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	210
-	134	214
-	3	137	211	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	79	152
-	86	155
-	83	153
-	4	79	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	155
-	83	153
-	3	79	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	83	153
-	76	150
-	79	152
-	4	83	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	150
-	79	152
-	3	83	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	24
-	181	32
-	178	22
-	4	175	24	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	32
-	178	22
-	3	175	24	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	200	220
-	194	220
-	197	222
-	4	200	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	220
-	197	222
-	3	200	220	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	191	222
-	197	222
-	194	220
-	4	191	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	222
-	194	220
-	3	191	222	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	194	220
-	187	219
-	191	222
-	4	194	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	219
-	191	222
-	3	194	220	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	184	222
-	191	222
-	187	219
-	4	184	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	222
-	187	219
-	3	184	222	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	187	219
-	181	219
-	184	222
-	4	187	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	219
-	184	222
-	3	187	219	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	178	222
-	184	222
-	181	219
-	4	178	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	222
-	181	219
-	3	178	222	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	181	219
-	175	219
-	178	222
-	4	181	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	219
-	178	222
-	3	181	219	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	172	222
-	178	222
-	175	219
-	4	172	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	222
-	175	219
-	3	172	222	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	175	219
-	168	219
-	172	222
-	4	175	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	219
-	172	222
-	3	175	219	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	165	222
-	172	222
-	168	219
-	4	165	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	222
-	168	219
-	3	165	222	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	168	219
-	162	219
-	165	222
-	4	168	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	219
-	165	222
-	3	168	219	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	218
-	143	219
-	140	215
-	4	137	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	219
-	140	215
-	3	137	218	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	215
-	134	214
-	137	218
-	4	140	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	214
-	137	218
-	3	140	215	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	159	222
-	165	222
-	162	219
-	4	159	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	222
-	162	219
-	3	159	222	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	162	219
-	156	219
-	159	222
-	4	162	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	219
-	159	222
-	3	162	219	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	153	223
-	159	222
-	156	219
-	4	153	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	222
-	156	219
-	3	153	223	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	156	219
-	149	219
-	153	223
-	4	156	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	219
-	153	223
-	3	156	219	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	127	249
-	121	251
-	124	255
-	4	127	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	251
-	124	255
-	3	127	249	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	121	251
-	127	249
-	124	245
-	4	121	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	249
-	124	245
-	3	121	251	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	124	245
-	118	246
-	121	251
-	4	124	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	246
-	121	251
-	3	124	245	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	146	222
-	153	223
-	149	219
-	4	146	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	223
-	149	219
-	3	146	222	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	219
-	143	219
-	146	222
-	4	149	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	219
-	146	222
-	3	149	219	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	130	253
-	124	255
-	127	259
-	4	130	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	255
-	127	259
-	3	130	253	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	124	255
-	130	253
-	127	249
-	4	124	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	253
-	127	249
-	3	124	255	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	140	222
-	146	222
-	143	219
-	4	140	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	222
-	143	219
-	3	140	222	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	219
-	137	218
-	140	222
-	4	143	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	218
-	140	222
-	3	143	219	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	92	160
-	99	164
-	96	161
-	4	92	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	164
-	96	161
-	3	92	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	161
-	89	157
-	92	160
-	4	96	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	157
-	92	160
-	3	96	161	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	118	246
-	124	245
-	121	240
-	4	118	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	245
-	121	240
-	3	118	246	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	121	240
-	115	240
-	118	246
-	4	121	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	240
-	118	246
-	3	121	240	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	127	213
-	134	214
-	130	210
-	4	127	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	214
-	130	210
-	3	127	213	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	210
-	124	208
-	127	213
-	4	130	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	208
-	127	213
-	3	130	210	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	124	208
-	130	210
-	127	205
-	4	124	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	210
-	127	205
-	3	124	208	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	218
-	137	218
-	134	214
-	4	130	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	218
-	134	214
-	3	130	218	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	214
-	127	213
-	130	218
-	4	134	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	213
-	130	218
-	3	134	214	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	127	205
-	121	203
-	124	208
-	4	127	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	203
-	124	208
-	3	127	205	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	121	203
-	127	205
-	124	200
-	4	121	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	205
-	124	200
-	3	121	203	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	57
-	143	55
-	146	79
-	4	149	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	55
-	146	79
-	3	149	57	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	134	222
-	140	222
-	137	218
-	4	134	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	222
-	137	218
-	3	134	222	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	218
-	130	218
-	134	222
-	4	137	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	218
-	134	222
-	3	137	218	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	124	200
-	118	198
-	121	203
-	4	124	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	198
-	121	203
-	3	124	200	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	118	198
-	124	200
-	121	195
-	4	118	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	200
-	121	195
-	3	118	198	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	134	256
-	127	259
-	130	262
-	4	134	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	259
-	130	262
-	3	134	256	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	127	259
-	134	256
-	130	253
-	4	127	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	256
-	130	253
-	3	127	259	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	226
-	156	226
-	153	223
-	4	149	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	226
-	153	223
-	3	149	226	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	159	222
-	153	223
-	156	226
-	4	159	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	223
-	156	226
-	3	159	222	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	153	223
-	146	222
-	149	226
-	4	153	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	222
-	149	226
-	3	153	223	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	156	226
-	162	226
-	159	222
-	4	156	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	226
-	159	222
-	3	156	226	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	165	222
-	159	222
-	162	226
-	4	165	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	222
-	162	226
-	3	165	222	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	143	226
-	149	226
-	146	222
-	4	143	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	226
-	146	222
-	3	143	226	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	146	222
-	140	222
-	143	226
-	4	146	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	222
-	143	226
-	3	146	222	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	162	226
-	169	225
-	165	222
-	4	162	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	225
-	165	222
-	3	162	226	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	172	222
-	165	222
-	169	225
-	4	172	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	222
-	169	225
-	3	172	222	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	169	225
-	175	225
-	172	222
-	4	169	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	225
-	172	222
-	3	169	225	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	178	222
-	172	222
-	175	225
-	4	178	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	222
-	175	225
-	3	178	222	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	121	195
-	114	192
-	118	198
-	4	121	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	192
-	118	198
-	3	121	195	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	114	192
-	121	195
-	118	191
-	4	114	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	195
-	118	191
-	3	114	192	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	137	226
-	143	226
-	140	222
-	4	137	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	226
-	140	222
-	3	137	226	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	140	222
-	134	222
-	137	226
-	4	140	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	222
-	137	226
-	3	140	222	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	175	225
-	181	225
-	178	222
-	4	175	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	225
-	178	222
-	3	175	225	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	184	222
-	178	222
-	181	225
-	4	184	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	222
-	181	225
-	3	184	222	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	130	244
-	124	245
-	127	249
-	4	130	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	245
-	127	249
-	3	130	244	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	124	245
-	130	244
-	127	239
-	4	124	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	244
-	127	239
-	3	124	245	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	127	239
-	121	240
-	124	245
-	4	127	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	240
-	124	245
-	3	127	239	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	95	164
-	102	168
-	99	164
-	4	95	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	168
-	99	164
-	3	95	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	99	164
-	92	160
-	95	164
-	4	99	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	160
-	95	164
-	3	99	164	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	181	225
-	188	225
-	184	222
-	4	181	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	225
-	184	222
-	3	181	225	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	191	222
-	184	222
-	188	225
-	4	191	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	222
-	188	225
-	3	191	222	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	188	225
-	194	225
-	191	222
-	4	188	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	225
-	191	222
-	3	188	225	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	197	222
-	191	222
-	194	225
-	4	197	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	222
-	194	225
-	3	197	222	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	149
-	79	152
-	76	150
-	4	73	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	152
-	76	150
-	3	73	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	150
-	70	148
-	73	149
-	4	76	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	148
-	73	149
-	3	76	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	221
-	134	222
-	130	218
-	4	127	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	222
-	130	218
-	3	127	221	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	218
-	124	216
-	127	221
-	4	130	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	216
-	127	221
-	3	130	218	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	216
-	130	218
-	127	213
-	4	124	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	218
-	127	213
-	3	124	216	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	134	247
-	127	249
-	130	253
-	4	134	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	249
-	130	253
-	3	134	247	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	127	249
-	134	247
-	130	244
-	4	127	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	247
-	130	244
-	3	127	249	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	82	154
-	89	157
-	86	155
-	4	82	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	157
-	86	155
-	3	82	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	86	155
-	79	152
-	82	154
-	4	86	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	152
-	82	154
-	3	86	155	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	118	191
-	111	187
-	114	192
-	4	118	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	187
-	114	192
-	3	118	191	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	111	187
-	118	191
-	115	186
-	4	111	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	191
-	115	186
-	3	111	187	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	130	226
-	137	226
-	134	222
-	4	130	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	226
-	134	222
-	3	130	226	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	134	222
-	127	221
-	130	226
-	4	134	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	221
-	130	226
-	3	134	222	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	121	240
-	127	239
-	124	235
-	4	121	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	239
-	124	235
-	3	121	240	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	115	240
-	121	240
-	118	235
-	4	115	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	240
-	118	235
-	3	115	240	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	124	235
-	118	235
-	121	240
-	4	124	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	235
-	121	240
-	3	124	235	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	118	235
-	111	233
-	115	240
-	4	118	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	233
-	115	240
-	3	118	235	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	127	213
-	121	211
-	124	216
-	4	127	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	211
-	124	216
-	3	127	213	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	121	211
-	127	213
-	124	208
-	4	121	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	213
-	124	208
-	3	121	211	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	98	168
-	105	172
-	102	168
-	4	98	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	172
-	102	168
-	3	98	168	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	102	168
-	95	164
-	98	168
-	4	102	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	164
-	98	168
-	3	102	168	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	140	230
-	146	230
-	143	226
-	4	140	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	230
-	143	226
-	3	140	230	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	149	226
-	143	226
-	146	230
-	4	149	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	226
-	146	230
-	3	149	226	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	143	226
-	137	226
-	140	230
-	4	143	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	226
-	140	230
-	3	143	226	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	134	230
-	140	230
-	137	226
-	4	134	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	230
-	137	226
-	3	134	230	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	137	226
-	130	226
-	134	230
-	4	137	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	226
-	134	230
-	3	137	226	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	115	186
-	108	182
-	111	187
-	4	115	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	182
-	111	187
-	3	115	186	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	108	182
-	115	186
-	111	181
-	4	108	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	186
-	111	181
-	3	108	182	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	146	230
-	153	229
-	149	226
-	4	146	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	229
-	149	226
-	3	146	230	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	156	226
-	149	226
-	153	229
-	4	156	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	226
-	153	229
-	3	156	226	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	124	208
-	118	206
-	121	211
-	4	124	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	206
-	121	211
-	3	124	208	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	118	206
-	124	208
-	121	203
-	4	118	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	208
-	121	203
-	3	118	206	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	134	239
-	127	239
-	130	244
-	4	134	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	239
-	130	244
-	3	134	239	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	127	239
-	134	239
-	130	235
-	4	127	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	239
-	130	235
-	3	127	239	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	130	235
-	124	235
-	127	239
-	4	130	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	235
-	127	239
-	3	130	235	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	127	230
-	134	230
-	130	226
-	4	127	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	230
-	130	226
-	3	127	230	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	130	226
-	124	225
-	127	230
-	4	130	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	225
-	127	230
-	3	130	226	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	124	225
-	130	226
-	127	221
-	4	124	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	226
-	127	221
-	3	124	225	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	111	181
-	105	177
-	108	182
-	4	111	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	177
-	108	182
-	3	111	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	105	177
-	111	181
-	108	176
-	4	105	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	181
-	108	176
-	3	105	177	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	153	229
-	159	229
-	156	226
-	4	153	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	229
-	156	226
-	3	153	229	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	162	226
-	156	226
-	159	229
-	4	162	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	226
-	159	229
-	3	162	226	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	124	235
-	130	235
-	127	230
-	4	124	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	235
-	127	230
-	3	124	235	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	118	235
-	124	235
-	121	230
-	4	118	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	235
-	121	230
-	3	118	235	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	127	230
-	121	230
-	124	235
-	4	127	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	230
-	124	235
-	3	127	230	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	101	172
-	108	176
-	105	172
-	4	101	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	176
-	105	172
-	3	101	172	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	105	172
-	98	168
-	101	172
-	4	105	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	168
-	101	172
-	3	105	172	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	127	221
-	121	220
-	124	225
-	4	127	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	220
-	124	225
-	3	127	221	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	121	220
-	127	221
-	124	216
-	4	121	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	221
-	124	216
-	3	121	220	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	108	176
-	101	172
-	105	177
-	4	108	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	172
-	105	177
-	3	108	176	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	130	235
-	137	234
-	134	230
-	4	130	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	234
-	134	230
-	3	130	235	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	140	230
-	134	230
-	137	234
-	4	140	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	230
-	137	234
-	3	140	230	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	134	230
-	127	230
-	130	235
-	4	134	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	230
-	130	235
-	3	134	230	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	137	251
-	130	253
-	134	256
-	4	137	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	253
-	134	256
-	3	137	251	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	130	253
-	137	251
-	134	247
-	4	130	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	251
-	134	247
-	3	130	253	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	121	230
-	127	230
-	124	225
-	4	121	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	230
-	124	225
-	3	121	230	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	137	234
-	130	235
-	134	239
-	4	137	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	235
-	134	239
-	3	137	234	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	159	229
-	165	229
-	162	226
-	4	159	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	229
-	162	226
-	3	159	229	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	169	225
-	162	226
-	165	229
-	4	169	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	226
-	165	229
-	3	169	225	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	137	242
-	130	244
-	134	247
-	4	137	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	244
-	134	247
-	3	137	242	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	130	244
-	137	242
-	134	239
-	4	130	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	242
-	134	239
-	3	130	244	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	137	258
-	130	262
-	134	264
-	4	137	258	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	262
-	134	264
-	3	137	258	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	130	262
-	137	258
-	134	256
-	4	130	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	258
-	134	256
-	3	130	262	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	111	233
-	118	235
-	114	229
-	4	111	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	235
-	114	229
-	3	111	233	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	121	230
-	114	229
-	118	235
-	4	121	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	229
-	118	235
-	3	121	230	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	137	234
-	143	234
-	140	230
-	4	137	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	234
-	140	230
-	3	137	234	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	146	230
-	140	230
-	143	234
-	4	146	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	230
-	143	234
-	3	146	230	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	165	229
-	172	228
-	169	225
-	4	165	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	228
-	169	225
-	3	165	229	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	175	225
-	169	225
-	172	228
-	4	175	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	225
-	172	228
-	3	175	225	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	121	203
-	114	200
-	118	206
-	4	121	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	200
-	118	206
-	3	121	203	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	114	200
-	121	203
-	118	198
-	4	114	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	203
-	118	198
-	3	114	200	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	216
-	118	214
-	121	220
-	4	124	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	214
-	121	220
-	3	124	216	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	214
-	124	216
-	121	211
-	4	118	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	216
-	121	211
-	3	118	214	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	124	225
-	118	224
-	121	230
-	4	124	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	224
-	121	230
-	3	124	225	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	118	224
-	124	225
-	121	220
-	4	118	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	225
-	121	220
-	3	118	224	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	172	228
-	178	228
-	175	225
-	4	172	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	228
-	175	225
-	3	172	228	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	181	225
-	175	225
-	178	228
-	4	181	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	225
-	178	228
-	3	181	225	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	114	229
-	121	230
-	118	224
-	4	114	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	230
-	118	224
-	3	114	229	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	140	238
-	134	239
-	137	242
-	4	140	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	239
-	137	242
-	3	140	238	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	134	239
-	140	238
-	137	234
-	4	134	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	238
-	137	234
-	3	134	239	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	143	234
-	149	233
-	146	230
-	4	143	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	233
-	146	230
-	3	143	234	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	153	229
-	146	230
-	149	233
-	4	153	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	230
-	149	233
-	3	153	229	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	143	234
-	137	234
-	140	238
-	4	143	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	234
-	140	238
-	3	143	234	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	178	228
-	185	228
-	181	225
-	4	178	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	228
-	181	225
-	3	178	228	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	188	225
-	181	225
-	185	228
-	4	188	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	225
-	185	228
-	3	188	225	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	185	228
-	191	228
-	188	225
-	4	185	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	228
-	188	225
-	3	185	228	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	194	225
-	188	225
-	191	228
-	4	194	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	225
-	191	228
-	3	194	225	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	66	147
-	73	149
-	70	148
-	4	66	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	149
-	70	148
-	3	66	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	70	148
-	63	147
-	66	147
-	4	70	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	147
-	66	147
-	3	70	148	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	149	233
-	156	232
-	153	229
-	4	149	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	232
-	153	229
-	3	149	233	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	159	229
-	153	229
-	156	232
-	4	159	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	229
-	156	232
-	3	159	229	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	85	156
-	92	160
-	89	157
-	4	85	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	160
-	89	157
-	3	85	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	89	157
-	82	154
-	85	156
-	4	89	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	154
-	85	156
-	3	89	157	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	140	246
-	134	247
-	137	251
-	4	140	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	247
-	137	251
-	3	140	246	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	134	247
-	140	246
-	137	242
-	4	134	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	246
-	137	242
-	3	134	247	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	118	198
-	111	194
-	114	200
-	4	118	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	194
-	114	200
-	3	118	198	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	111	194
-	118	198
-	114	192
-	4	111	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	198
-	114	192
-	3	111	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	57	147
-	51	148
-	53	145
-	4	57	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	148
-	53	145
-	3	57	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	121	211
-	114	209
-	118	214
-	4	121	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	209
-	118	214
-	3	121	211	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	114	209
-	121	211
-	118	206
-	4	114	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	211
-	118	206
-	3	114	209	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	140	238
-	146	237
-	143	234
-	4	140	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	237
-	143	234
-	3	140	238	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	149	233
-	143	234
-	146	237
-	4	149	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	234
-	146	237
-	3	149	233	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	121	220
-	114	218
-	118	224
-	4	121	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	218
-	118	224
-	3	121	220	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	218
-	121	220
-	118	214
-	4	114	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	220
-	118	214
-	3	114	218	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	114	229
-	108	226
-	111	233
-	4	114	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	226
-	111	233
-	3	114	229	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	156	232
-	162	232
-	159	229
-	4	156	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	232
-	159	229
-	3	156	232	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	165	229
-	159	229
-	162	232
-	4	165	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	229
-	162	232
-	3	165	229	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	143	241
-	137	242
-	140	246
-	4	143	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	242
-	140	246
-	3	143	241	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	137	242
-	143	241
-	140	238
-	4	137	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	241
-	140	238
-	3	137	242	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	146	237
-	140	238
-	143	241
-	4	146	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	238
-	143	241
-	3	146	237	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	140	253
-	134	256
-	137	258
-	4	140	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	256
-	137	258
-	3	140	253	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	134	256
-	140	253
-	137	251
-	4	134	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	253
-	137	251
-	3	134	256	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	118	224
-	111	222
-	114	229
-	4	118	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	222
-	114	229
-	3	118	224	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	111	222
-	118	224
-	114	218
-	4	111	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	224
-	114	218
-	3	111	222	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	162	232
-	169	231
-	165	229
-	4	162	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	231
-	165	229
-	3	162	232	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	172	228
-	165	229
-	169	231
-	4	172	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	229
-	169	231
-	3	172	228	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	108	226
-	114	229
-	111	222
-	4	108	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	229
-	111	222
-	3	108	226	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	114	192
-	108	189
-	111	194
-	4	114	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	189
-	111	194
-	3	114	192	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	108	189
-	114	192
-	111	187
-	4	108	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	192
-	111	187
-	3	108	189	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	146	237
-	153	236
-	149	233
-	4	146	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	236
-	149	233
-	3	146	237	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	156	232
-	149	233
-	153	236
-	4	156	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	233
-	153	236
-	3	156	232	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	75	150
-	82	154
-	79	152
-	4	75	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	154
-	79	152
-	3	75	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	79	152
-	73	149
-	75	150
-	4	79	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	149
-	75	150
-	3	79	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	59	145
-	66	147
-	63	147
-	4	59	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	147
-	63	147
-	3	59	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	63	147
-	57	147
-	59	145
-	4	63	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	147
-	59	145
-	3	63	147	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	169	231
-	175	231
-	172	228
-	4	169	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	231
-	172	228
-	3	169	231	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	178	228
-	172	228
-	175	231
-	4	178	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	228
-	175	231
-	3	178	228	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	206
-	111	203
-	114	209
-	4	118	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	203
-	114	209
-	3	118	206	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	111	203
-	118	206
-	114	200
-	4	111	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	206
-	114	200
-	3	111	203	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	53	145
-	59	145
-	57	147
-	4	53	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	145
-	57	147
-	3	53	145	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	175	231
-	182	231
-	178	228
-	4	175	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	231
-	178	228
-	3	175	231	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	185	228
-	178	228
-	182	231
-	4	185	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	228
-	182	231
-	3	185	228	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	118	214
-	111	212
-	114	218
-	4	118	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	212
-	114	218
-	3	118	214	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	111	212
-	118	214
-	114	209
-	4	111	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	214
-	114	209
-	3	111	212	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	88	160
-	95	164
-	92	160
-	4	88	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	164
-	92	160
-	3	88	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	92	160
-	85	156
-	88	160
-	4	92	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	156
-	88	160
-	3	92	160	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	143	249
-	137	251
-	140	253
-	4	143	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	251
-	140	253
-	3	143	249	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	137	251
-	143	249
-	140	246
-	4	137	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	249
-	140	246
-	3	137	251	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	140	261
-	134	264
-	137	266
-	4	140	261	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	264
-	137	266
-	3	140	261	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	134	264
-	140	261
-	137	258
-	4	134	264	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	261
-	137	258
-	3	134	264	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	153	236
-	159	235
-	156	232
-	4	153	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	235
-	156	232
-	3	153	236	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	162	232
-	156	232
-	159	235
-	4	162	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	232
-	159	235
-	3	162	232	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	143	241
-	149	240
-	146	237
-	4	143	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	240
-	146	237
-	3	143	241	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	153	236
-	146	237
-	149	240
-	4	153	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	237
-	149	240
-	3	153	236	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	111	187
-	104	183
-	108	189
-	4	111	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	183
-	108	189
-	3	111	187	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	104	183
-	111	187
-	108	182
-	4	104	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	187
-	108	182
-	3	104	183	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	182	231
-	188	231
-	185	228
-	4	182	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	231
-	185	228
-	3	182	231	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	191	228
-	185	228
-	188	231
-	4	191	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	228
-	188	231
-	3	191	228	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	146	244
-	140	246
-	143	249
-	4	146	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	246
-	143	249
-	3	146	244	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	140	246
-	146	244
-	143	241
-	4	140	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	244
-	143	241
-	3	140	246	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	149	240
-	143	241
-	146	244
-	4	149	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	241
-	146	244
-	3	149	240	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	159	235
-	166	235
-	162	232
-	4	159	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	235
-	162	232
-	3	159	235	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	169	231
-	162	232
-	166	235
-	4	169	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	232
-	166	235
-	3	169	231	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	108	182
-	101	178
-	104	183
-	4	108	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	178
-	104	183
-	3	108	182	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	101	178
-	108	182
-	105	177
-	4	101	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	182
-	105	177
-	3	101	178	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	114	200
-	108	196
-	111	203
-	4	114	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	196
-	111	203
-	3	114	200	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	108	196
-	114	200
-	111	194
-	4	108	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	200
-	111	194
-	3	108	196	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	91	163
-	98	168
-	95	164
-	4	91	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	168
-	95	164
-	3	91	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	95	164
-	88	160
-	91	163
-	4	95	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	160
-	91	163
-	3	95	164	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	218
-	108	215
-	111	222
-	4	114	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	215
-	111	222
-	3	114	218	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	215
-	114	218
-	111	212
-	4	108	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	218
-	111	212
-	3	108	215	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	149	240
-	156	239
-	153	236
-	4	149	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	239
-	153	236
-	3	149	240	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	159	235
-	153	236
-	156	239
-	4	159	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	236
-	156	239
-	3	159	235	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	166	235
-	172	234
-	169	231
-	4	166	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	234
-	169	231
-	3	166	235	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	175	231
-	169	231
-	172	234
-	4	175	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	231
-	172	234
-	3	175	231	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	143	256
-	137	258
-	140	261
-	4	143	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	258
-	140	261
-	3	143	256	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	137	258
-	143	256
-	140	253
-	4	137	258	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	256
-	140	253
-	3	137	258	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	105	177
-	98	172
-	101	178
-	4	105	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	172
-	101	178
-	3	105	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	98	172
-	105	177
-	101	172
-	4	98	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	177
-	101	172
-	3	98	172	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	95	168
-	101	172
-	98	168
-	4	95	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	172
-	98	168
-	3	95	168	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	98	168
-	91	163
-	95	168
-	4	98	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	163
-	95	168
-	3	98	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	209
-	108	205
-	111	212
-	4	114	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	205
-	111	212
-	3	114	209	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	108	205
-	114	209
-	111	203
-	4	108	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	209
-	111	203
-	3	108	205	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	101	172
-	95	168
-	98	172
-	4	101	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	168
-	98	172
-	3	101	172	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	111	222
-	104	219
-	108	226
-	4	111	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	219
-	108	226
-	3	111	222	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	219
-	111	222
-	108	215
-	4	104	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	222
-	108	215
-	3	104	219	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	172	234
-	178	234
-	175	231
-	4	172	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	234
-	175	231
-	3	172	234	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	182	231
-	175	231
-	178	234
-	4	182	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	231
-	178	234
-	3	182	231	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	146	244
-	153	243
-	149	240
-	4	146	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	243
-	149	240
-	3	146	244	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	156	239
-	149	240
-	153	243
-	4	156	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	240
-	153	243
-	3	156	239	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	156	239
-	162	238
-	159	235
-	4	156	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	238
-	159	235
-	3	156	239	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	166	235
-	159	235
-	162	238
-	4	166	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	235
-	162	238
-	3	166	235	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	178	234
-	185	233
-	182	231
-	4	178	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	233
-	182	231
-	3	178	234	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	188	231
-	182	231
-	185	233
-	4	188	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	231
-	185	233
-	3	188	231	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	146	251
-	140	253
-	143	256
-	4	146	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	253
-	143	256
-	3	146	251	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	140	253
-	146	251
-	143	249
-	4	140	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	251
-	143	249
-	3	140	253	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	78	152
-	85	156
-	82	154
-	4	78	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	156
-	82	154
-	3	78	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	82	154
-	75	150
-	78	152
-	4	82	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	150
-	78	152
-	3	82	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	111	194
-	104	190
-	108	196
-	4	111	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	190
-	108	196
-	3	111	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	104	190
-	111	194
-	108	189
-	4	104	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	194
-	108	189
-	3	104	190	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	143	249
-	149	247
-	146	244
-	4	143	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	247
-	146	244
-	3	143	249	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	153	243
-	146	244
-	149	247
-	4	153	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	244
-	149	247
-	3	153	243	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	149	247
-	143	249
-	146	251
-	4	149	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	249
-	146	251
-	3	149	247	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	147
-	75	150
-	73	149
-	4	69	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	150
-	73	149
-	3	69	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	73	149
-	66	147
-	69	147
-	4	73	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	147
-	69	147
-	3	73	149	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	162	238
-	169	237
-	166	235
-	4	162	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	237
-	166	235
-	3	162	238	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	172	234
-	166	235
-	169	237
-	4	172	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	235
-	169	237
-	3	172	234	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	153	243
-	159	242
-	156	239
-	4	153	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	242
-	156	239
-	3	153	243	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	162	238
-	156	239
-	159	242
-	4	162	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	239
-	159	242
-	3	162	238	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	111	212
-	104	208
-	108	215
-	4	111	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	208
-	108	215
-	3	111	212	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	104	208
-	111	212
-	108	205
-	4	104	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	212
-	108	205
-	3	104	208	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	143	263
-	137	266
-	140	268
-	4	143	263	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	266
-	140	268
-	3	143	263	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	137	266
-	143	263
-	140	261
-	4	137	266	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	263
-	140	261
-	3	137	266	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	111	203
-	104	198
-	108	205
-	4	111	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	198
-	108	205
-	3	111	203	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	104	198
-	111	203
-	108	196
-	4	104	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	203
-	108	196
-	3	104	198	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	169	237
-	175	237
-	172	234
-	4	169	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	237
-	172	234
-	3	169	237	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	178	234
-	172	234
-	175	237
-	4	178	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	234
-	175	237
-	3	178	234	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	108	189
-	101	184
-	104	190
-	4	108	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	184
-	104	190
-	3	108	189	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	101	184
-	108	189
-	104	183
-	4	101	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	189
-	104	183
-	3	101	184	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	149	247
-	156	246
-	153	243
-	4	149	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	246
-	153	243
-	3	149	247	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	159	242
-	153	243
-	156	246
-	4	159	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	243
-	156	246
-	3	159	242	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	175	237
-	182	236
-	178	234
-	4	175	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	236
-	178	234
-	3	175	237	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	185	233
-	178	234
-	182	236
-	4	185	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	234
-	182	236
-	3	185	233	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	159	242
-	166	241
-	162	238
-	4	159	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	241
-	162	238
-	3	159	242	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	169	237
-	162	238
-	166	241
-	4	169	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	238
-	166	241
-	3	169	237	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	146	258
-	140	261
-	143	263
-	4	146	258	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	261
-	143	263
-	3	146	258	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	140	261
-	146	258
-	143	256
-	4	140	261	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	258
-	143	256
-	3	140	261	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	81	155
-	88	160
-	85	156
-	4	81	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	160
-	85	156
-	3	81	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	85	156
-	78	152
-	81	155
-	4	85	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	152
-	81	155
-	3	85	156	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	146	251
-	153	250
-	149	247
-	4	146	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	250
-	149	247
-	3	146	251	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	156	246
-	149	247
-	153	250
-	4	156	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	247
-	153	250
-	3	156	246	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	215
-	101	211
-	104	219
-	4	108	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	211
-	104	219
-	3	108	215	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	211
-	108	215
-	104	208
-	4	101	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	215
-	104	208
-	3	101	211	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	149	254
-	143	256
-	146	258
-	4	149	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	256
-	146	258
-	3	149	254	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	143	256
-	149	254
-	146	251
-	4	143	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	254
-	146	251
-	3	143	256	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	153	250
-	146	251
-	149	254
-	4	153	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	251
-	149	254
-	3	153	250	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	104	183
-	98	178
-	101	184
-	4	104	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	178
-	101	184
-	3	104	183	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	98	178
-	104	183
-	101	178
-	4	98	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	183
-	101	178
-	3	98	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	62	144
-	69	147
-	66	147
-	4	62	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	147
-	66	147
-	3	62	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	66	147
-	59	145
-	62	144
-	4	66	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	145
-	62	144
-	3	66	147	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	166	241
-	172	240
-	169	237
-	4	166	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	240
-	169	237
-	3	166	241	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	175	237
-	169	237
-	172	240
-	4	175	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	237
-	172	240
-	3	175	237	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	108	196
-	101	191
-	104	198
-	4	108	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	191
-	104	198
-	3	108	196	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	101	191
-	108	196
-	104	190
-	4	101	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	196
-	104	190
-	3	101	191	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	156	246
-	162	244
-	159	242
-	4	156	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	244
-	159	242
-	3	156	246	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	166	241
-	159	242
-	162	244
-	4	166	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	242
-	162	244
-	3	166	241	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	205
-	101	200
-	104	208
-	4	108	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	200
-	104	208
-	3	108	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	101	200
-	108	205
-	104	198
-	4	101	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	205
-	104	198
-	3	101	200	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	84	158
-	91	163
-	88	160
-	4	84	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	163
-	88	160
-	3	84	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	88	160
-	81	155
-	84	158
-	4	88	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	155
-	84	158
-	3	88	160	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	172	240
-	179	240
-	175	237
-	4	172	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	240
-	175	237
-	3	172	240	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	182	236
-	175	237
-	179	240
-	4	182	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	237
-	179	240
-	3	182	236	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	101	178
-	94	172
-	98	178
-	4	101	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	172
-	98	178
-	3	101	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	94	172
-	101	178
-	98	172
-	4	94	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	178
-	98	172
-	3	94	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	71	148
-	78	152
-	75	150
-	4	71	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	152
-	75	150
-	3	71	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	75	150
-	69	147
-	71	148
-	4	75	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	147
-	71	148
-	3	75	150	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	153	250
-	159	248
-	156	246
-	4	153	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	248
-	156	246
-	3	153	250	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	162	244
-	156	246
-	159	248
-	4	162	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	246
-	159	248
-	3	162	244	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	162	244
-	169	243
-	166	241
-	4	162	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	243
-	166	241
-	3	162	244	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	172	240
-	166	241
-	169	243
-	4	172	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	241
-	169	243
-	3	172	240	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	98	172
-	91	167
-	94	172
-	4	98	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	167
-	94	172
-	3	98	172	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	91	167
-	98	172
-	95	168
-	4	91	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	172
-	95	168
-	3	91	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	88	162
-	95	168
-	91	163
-	4	88	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	168
-	91	163
-	3	88	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	91	163
-	84	158
-	88	162
-	4	91	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	158
-	88	162
-	3	91	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	55	142
-	62	144
-	59	145
-	4	55	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	144
-	59	145
-	3	55	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	59	145
-	53	145
-	55	142
-	4	59	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	145
-	55	142
-	3	59	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	95	168
-	88	162
-	91	167
-	4	95	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	162
-	91	167
-	3	95	168	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	149	254
-	156	252
-	153	250
-	4	149	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	252
-	153	250
-	3	149	254	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	159	248
-	153	250
-	156	252
-	4	159	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	250
-	156	252
-	3	159	248	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	264
-	140	268
-	143	269
-	4	146	264	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	268
-	143	269
-	3	146	264	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	268
-	146	264
-	143	263
-	4	140	268	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	264
-	143	263
-	3	140	268	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	104	190
-	97	185
-	101	191
-	4	104	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	185
-	101	191
-	3	104	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	97	185
-	104	190
-	101	184
-	4	97	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	190
-	101	184
-	3	97	185	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	169	243
-	175	243
-	172	240
-	4	169	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	243
-	172	240
-	3	169	243	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	179	240
-	172	240
-	175	243
-	4	179	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	240
-	175	243
-	3	179	240	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	146	258
-	153	256
-	149	254
-	4	146	258	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	256
-	149	254
-	3	146	258	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	156	252
-	149	254
-	153	256
-	4	156	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	254
-	153	256
-	3	156	252	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	260
-	143	263
-	146	264
-	4	149	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	263
-	146	264
-	3	149	260	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	143	263
-	149	260
-	146	258
-	4	143	263	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	260
-	146	258
-	3	143	263	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	153	256
-	146	258
-	149	260
-	4	153	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	258
-	149	260
-	3	153	256	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	159	248
-	166	247
-	162	244
-	4	159	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	247
-	162	244
-	3	159	248	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	169	243
-	162	244
-	166	247
-	4	169	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	244
-	166	247
-	3	169	243	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	104	208
-	97	202
-	101	211
-	4	104	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	202
-	101	211
-	3	104	208	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	97	202
-	104	208
-	101	200
-	4	97	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	208
-	101	200
-	3	97	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	104	198
-	97	193
-	101	200
-	4	104	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	193
-	101	200
-	3	104	198	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	97	193
-	104	198
-	101	191
-	4	97	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	198
-	101	191
-	3	97	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	74	150
-	81	155
-	78	152
-	4	74	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	155
-	78	152
-	3	74	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	78	152
-	71	148
-	74	150
-	4	78	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	148
-	74	150
-	3	78	152	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	156	252
-	162	250
-	159	248
-	4	156	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	250
-	159	248
-	3	156	252	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	166	247
-	159	248
-	162	250
-	4	166	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	248
-	162	250
-	3	166	247	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	166	247
-	172	246
-	169	243
-	4	166	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	246
-	169	243
-	3	166	247	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	175	243
-	169	243
-	172	246
-	4	175	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	243
-	172	246
-	3	175	243	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	101	184
-	94	178
-	97	185
-	4	101	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	178
-	97	185
-	3	101	184	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	94	178
-	101	184
-	98	178
-	4	94	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	184
-	98	178
-	3	94	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	144
-	71	148
-	69	147
-	4	64	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	148
-	69	147
-	3	64	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	69	147
-	62	144
-	64	144
-	4	69	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	144
-	64	144
-	3	69	147	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	153	256
-	159	254
-	156	252
-	4	153	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	254
-	156	252
-	3	153	256	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	162	250
-	156	252
-	159	254
-	4	162	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	252
-	159	254
-	3	162	250	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	162	250
-	169	249
-	166	247
-	4	162	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	249
-	166	247
-	3	162	250	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	172	246
-	166	247
-	169	249
-	4	172	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	247
-	169	249
-	3	172	246	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	149	260
-	156	258
-	153	256
-	4	149	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	258
-	153	256
-	3	149	260	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	159	254
-	153	256
-	156	258
-	4	159	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	256
-	156	258
-	3	159	254	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	98	178
-	90	172
-	94	178
-	4	98	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	172
-	94	178
-	3	98	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	90	172
-	98	178
-	94	172
-	4	90	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	178
-	94	172
-	3	90	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	77	152
-	84	158
-	81	155
-	4	77	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	158
-	81	155
-	3	77	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	81	155
-	74	150
-	77	152
-	4	81	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	150
-	77	152
-	3	81	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	101	191
-	94	185
-	97	193
-	4	101	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	185
-	97	193
-	3	101	191	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	94	185
-	101	191
-	97	185
-	4	94	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	191
-	97	185
-	3	94	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	264
-	153	262
-	149	260
-	4	146	264	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	262
-	149	260
-	3	146	264	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	258
-	149	260
-	153	262
-	4	156	258	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	260
-	153	262
-	3	156	258	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	200
-	94	194
-	97	202
-	4	101	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	194
-	97	202
-	3	101	200	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	94	194
-	101	200
-	97	193
-	4	94	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	200
-	97	193
-	3	94	194	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	143	269
-	149	266
-	146	264
-	4	143	269	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	266
-	146	264
-	3	143	269	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	153	262
-	146	264
-	149	266
-	4	153	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	264
-	149	266
-	3	153	262	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	149	266
-	143	269
-	146	270
-	4	149	266	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	269
-	146	270
-	3	149	266	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	159	254
-	166	253
-	162	250
-	4	159	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	253
-	162	250
-	3	159	254	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	169	249
-	162	250
-	166	253
-	4	169	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	250
-	166	253
-	3	169	249	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	94	172
-	87	166
-	90	172
-	4	94	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	166
-	90	172
-	3	94	172	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	87	166
-	94	172
-	91	167
-	4	87	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	172
-	91	167
-	3	87	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	55
-	149	57
-	146	41
-	4	143	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	57
-	146	41
-	3	143	55	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	80	156
-	88	162
-	84	158
-	4	80	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	162
-	84	158
-	3	80	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	84	158
-	77	152
-	80	156
-	4	84	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	152
-	80	156
-	3	84	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	91	167
-	84	161
-	87	166
-	4	91	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	161
-	87	166
-	3	91	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	84	161
-	91	167
-	88	162
-	4	84	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	167
-	88	162
-	3	84	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	57	140
-	64	144
-	62	144
-	4	57	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	144
-	62	144
-	3	57	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	62	144
-	55	142
-	57	140
-	4	62	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	142
-	57	140
-	3	62	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	88	162
-	80	156
-	84	161
-	4	88	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	156
-	84	161
-	3	88	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	258
-	163	256
-	159	254
-	4	156	258	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	256
-	159	254
-	3	156	258	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	253
-	159	254
-	163	256
-	4	166	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	254
-	163	256
-	3	166	253	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	67	145
-	74	150
-	71	148
-	4	67	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	150
-	71	148
-	3	67	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	71	148
-	64	144
-	67	145
-	4	71	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	144
-	67	145
-	3	71	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	97	185
-	90	177
-	94	185
-	4	97	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	177
-	94	185
-	3	97	185	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	90	177
-	97	185
-	94	178
-	4	90	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	185
-	94	178
-	3	90	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	262
-	159	260
-	156	258
-	4	153	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	260
-	156	258
-	3	153	262	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	256
-	156	258
-	159	260
-	4	163	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	258
-	159	260
-	3	163	256	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	149	266
-	156	264
-	153	262
-	4	149	266	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	264
-	153	262
-	3	149	266	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	159	260
-	153	262
-	156	264
-	4	159	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	262
-	156	264
-	3	159	260	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	97	193
-	90	185
-	94	194
-	4	97	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	185
-	94	194
-	3	97	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	90	185
-	97	193
-	94	185
-	4	90	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	193
-	94	185
-	3	90	185	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	146	270
-	153	267
-	149	266
-	4	146	270	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	267
-	149	266
-	3	146	270	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	156	264
-	149	266
-	153	267
-	4	156	264	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	266
-	153	267
-	3	156	264	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	94	178
-	87	170
-	90	177
-	4	94	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	170
-	90	177
-	3	94	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	87	170
-	94	178
-	90	172
-	4	87	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	178
-	90	172
-	3	87	170	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	153	267
-	146	270
-	149	271
-	4	153	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	270
-	149	271
-	3	153	267	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	70	146
-	77	152
-	74	150
-	4	70	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	152
-	74	150
-	3	70	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	150
-	67	145
-	70	146
-	4	74	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	145
-	70	146
-	3	74	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	60	140
-	67	145
-	64	144
-	4	60	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	145
-	64	144
-	3	60	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	64	144
-	57	140
-	60	140
-	4	64	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	140
-	60	140
-	3	64	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	90	172
-	83	164
-	87	170
-	4	90	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	164
-	87	170
-	3	90	172	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	83	164
-	90	172
-	87	166
-	4	83	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	172
-	87	166
-	3	83	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	149
-	80	156
-	77	152
-	4	73	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	156
-	77	152
-	3	73	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	77	152
-	70	146
-	73	149
-	4	77	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	146
-	73	149
-	3	77	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	94	185
-	86	177
-	90	185
-	4	94	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	177
-	90	185
-	3	94	185	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	86	177
-	94	185
-	90	177
-	4	86	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	185
-	90	177
-	3	86	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	87	166
-	80	158
-	83	164
-	4	87	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	158
-	83	164
-	3	87	166	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	80	158
-	87	166
-	84	161
-	4	80	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	166
-	84	161
-	3	80	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	76	153
-	84	161
-	80	156
-	4	76	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	161
-	80	156
-	3	76	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	80	156
-	73	149
-	76	153
-	4	80	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	149
-	76	153
-	3	80	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	84	161
-	76	153
-	80	158
-	4	84	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	153
-	80	158
-	3	84	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	90	177
-	83	169
-	86	177
-	4	90	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	169
-	86	177
-	3	90	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	83	169
-	90	177
-	87	170
-	4	83	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	177
-	87	170
-	3	83	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	63	140
-	70	146
-	67	145
-	4	63	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	146
-	67	145
-	3	63	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	67	145
-	60	140
-	63	140
-	4	67	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	140
-	63	140
-	3	67	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	87	170
-	79	161
-	83	169
-	4	87	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	161
-	83	169
-	3	87	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	79	161
-	87	170
-	83	164
-	4	79	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	170
-	83	164
-	3	79	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	142
-	73	149
-	70	146
-	4	65	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	149
-	70	146
-	3	65	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	70	146
-	63	140
-	65	142
-	4	70	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	140
-	65	142
-	3	70	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	83	164
-	75	155
-	79	161
-	4	83	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	155
-	79	161
-	3	83	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	75	155
-	83	164
-	80	158
-	4	75	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	164
-	80	158
-	3	75	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	145
-	76	153
-	73	149
-	4	69	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	153
-	73	149
-	3	69	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	149
-	65	142
-	69	145
-	4	73	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	142
-	69	145
-	3	73	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	80	158
-	72	149
-	75	155
-	4	80	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	149
-	75	155
-	3	80	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	72	149
-	80	158
-	76	153
-	4	72	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	158
-	76	153
-	3	72	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	153
-	69	145
-	72	149
-	4	76	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	145
-	72	149
-	3	76	153	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/compatan.eps b/books/ps/compatan.eps
new file mode 100644
index 0000000..91e4876
--- /dev/null
+++ b/books/ps/compatan.eps
@@ -0,0 +1,2381 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: compatan.eps
+%%CreationDate: Thu Mar 28 23:48:57 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 311 298
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 282.9491579975861 translate
+295.90866141732283 -282.9491579975861 scale
+% Image geometry
+411 393 8
+% Transformation matrix
+[ 411 0 0 393 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 411 string def
+/gstr 411 string def
+/bstr 411 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:       133406 ASCII Bytes
+colorimage
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcEjlq#H!GVZ2/~>
+JcEjlq#H!GVZ2/~>
+JcEjlq#H!GVZ2/~>
+JcEmm!!)orrr@WMVZ2/~>
+JcEmm!!)orrr@WMVZ2/~>
+JcEmm!!)orrr@WMVZ2/~>
+JcE[grrC1@q#H!Gjo9i~>
+JcE[grrC1@q#H!Gjo9i~>
+JcE[grrC1@q#H!Gjo9i~>
+JcE^hrrC=Do)O@Ak5Tr~>
+JcE^hrrC=Do)O@Ak5Tr~>
+JcE^hrrC=Do)O@Ak5Tr~>
+JcE^hrrCFGq>^Q0!;jJ0!.k14s*t~>
+JcE^hrrCFGq>^Q0!;jJ0!.k14s*t~>
+JcE^hrrCFGq>^Q0!;jJ0!.k14s*t~>
+JcEairrCLIq>^N/rW)f.rW%NLkPp&~>
+JcEairrCLIq>^N/rW)f.rW%NLkPp&~>
+JcEairrCLIq>^N/rW)f.rW%NLkPp&~>
+JcEdjrrC[NpAk-)rW)f.rr@WMkPp&~>
+JcEdjrrC[NpAk-)rW)f.rr@WMkPp&~>
+JcEdjrrC[NpAk-)rW)f.rr@WMkPp&~>
+JcEgkrrCjSo)SU"rrDr0r;_EKkl6/~>
+JcEgkrrCjSo)SU"rrDr0r;_EKkl6/~>
+JcEgkrrCjSo)SU"rrDr0r;_EKkl6/~>
+JcEgkrrDus!!)6_pAb9.!!)r1rW)f.o`0RCkl6/~>
+JcEgkrrDus!!)6_pAb9.!!)r1rW)f.o`0RCkl6/~>
+JcEgkrrDus!!)6_pAb9.!!)r1rW)f.o`0RCkl6/~>
+JcEjlrrDrr!!)KfoDnp)rW)c-rrDr0pAb3,rW%NLl2Q8~>
+JcEjlrrDrr!!)KfoDnp)rW)c-rrDr0pAb3,rW%NLl2Q8~>
+JcEjlrrDrr!!)KfoDnp)rW)c-rrDr0pAb3,rW%NLl2Q8~>
+JcEmmpAjpenGrF!rrDl.rW)u3p]13)rW%NLlMlA~>
+JcEmmpAjpenGrF!rrDl.rW)u3p]13)rW%NLlMlA~>
+JcEmmpAjpenGrF!rrDl.rW)u3p]13)rW%NLlMlA~>
+JcE=]p&Op%rW)i/rW)c-q#LE-rrDo/rW%NLli2J~>
+JcE=]p&Op%rW)i/rW)c-q#LE-rrDo/rW%NLli2J~>
+JcE=]p&Op%rW)i/rW)c-q#LE-rrDo/rW%NLli2J~>
+JcEIaqZ$W0rW)r2rW)c-rrDo/oDn^#rW)f.rr@WMli2J~>
+JcEIaqZ$W0rW)r2rW)c-rrDo/oDn^#rW)f.rr@WMli2J~>
+JcEIaqZ$W0rW)r2rW)c-rrDo/oDn^#rW)f.rr@WMli2J~>
+JcERdp]1-'rrDl.rW)r2n,W9trW)r2qZ)3Im/MS~>
+JcERdp]1-'rrDl.rW)r2n,W9trW)r2qZ)3Im/MS~>
+JcERdp]1-'rrDl.rW)r2n,W9trW)r2qZ)3Im/MS~>
+JcEaip]19+rrDo/rW)f.oDn^#rrDi-o`0RCmJh\~>
+JcEaip]19+rrDo/rW)f.oDn^#rrDi-o`0RCmJh\~>
+JcEaip]19+rrDo/rW)f.oDn^#rrDi-o`0RCmJh\~>
+JcEsop&Op%rrDi-o`5$*!!)u2rW)f.rW)o1q>^Q0!;sP0!.k1<s*t~>
+JcEsop&Op%rrDi-o`5$*!!)u2rW)f.rW)o1q>^Q0!;sP0!.k1<s*t~>
+JcEsop&Op%rrDi-o`5$*!!)u2rW)f.rW)o1q>^Q0!;sP0!.k1<s*t~>
+JcF4!o)Sg(rW)f.rW)l0p&P**rrDo/rW)f.rr<&4q>^N/rW)f.rr@WMmf.e~>
+JcF4!o)Sg(rW)f.rW)l0p&P**rrDo/rW)f.rr<&4q>^N/rW)f.rr@WMmf.e~>
+JcF4!o)Sg(rW)f.rW)l0p&P**rrDo/rW)f.rr<&4q>^N/rW)f.rr@WMmf.e~>
+JcFg2k5b=krrDl.rrE)4p]1-'rrDl.rW)o1p]16*rW)i/rW%NLn,In~>
+JcFg2k5b=krrDl.rrE)4p]1-'rrDl.rW)o1p]16*rW)i/rW%NLn,In~>
+JcFg2k5b=krrDl.rrE)4p]1-'rrDl.rW)o1p]16*rW)i/rW%NLn,In~>
+JcG'9o)SX#rW)c-rrDo/rW)f.q#LE-rW)c-rrDo/oDn["rW)i/rW%NLnGe"~>
+JcG'9o)SX#rW)c-rrDo/rW)f.q#LE-rW)c-rrDo/oDn["rW)i/rW%NLnGe"~>
+JcG'9o)SX#rW)c-rrDo/rW)f.q#LE-rW)c-rrDo/oDn["rW)i/rW%NLnGe"~>
+JcG<@nc8X%rW)f.rrDl.rrDl.o`4d#rrDl.oDes+!!)u2rrDf,o`0RCnc++~>
+JcG<@nc8X%rW)f.rrDl.rrDl.o`4d#rrDl.oDes+!!)u2rrDf,o`0RCnc++~>
+JcG<@nc8X%rW)f.rrDl.rrDl.o`4d#rrDl.oDes+!!)u2rrDf,o`0RCnc++~>
+JcGNFo)Jd(rW)c-rrDo/rW)c-rrE&3oDem)rW)c-rW)i/p&G*+rW)i/rW)f.p&G0-!!%TMnc++~>
+JcGNFo)Jd(rW)c-rrDo/rW)c-rrE&3oDem)rW)c-rW)i/p&G*+rW)i/rW)f.p&G0-!!%TMnc++~>
+JcGNFo)Jd(rW)c-rrDo/rW)c-rrE&3oDem)rW)c-rW)i/p&G*+rW)i/rW)f.p&G0-!!%TMnc++~>
+JcGWIp&Op%rW)f.rW)f.rrDr0nc8O"rW)c-rW)u3q#L6(rW)i/rW)r2p]13)rW%NLo)F4~>
+JcGWIp&Op%rW)f.rW)f.rrDr0nc8O"rW)c-rW)u3q#L6(rW)i/rW)r2p]13)rW%NLo)F4~>
+JcGWIp&Op%rW)f.rW)f.rrDr0nc8O"rW)c-rW)u3q#L6(rW)i/rW)r2p]13)rW%NLo)F4~>
+JcGZJrVuu4!;sP0!;X>.!;X>.!;X>$!!0b5qn<"0q7Ze.pq?M(rk8=3pq?\-q7ZS(rk8=3qRuk.
+JcG?AJ,~>
+JcGZJrVuu4!;sP0!;X>.!;X>.!;X>$!!0b5qn<"0q7Ze.pq?M(rk8=3pq?\-q7ZS(rk8=3qRuk.
+JcG?AJ,~>
+JcGZJrVuu4!;sP0!;X>.!;X>.!;X>$!!0b5qn<"0q7Ze.pq?M(rk8=3pq?\-q7ZS(rk8=3qRuk.
+JcG?AJ,~>
+JcGZJrW)c-rrDl.rW)f.rVur3oDnm(rW)f.rW)f.rVur3p&P!'rW)c-rVur3q#CH/!;aD.!;aD.
+!.k1Bs*t~>
+JcGZJrW)c-rrDl.rW)f.rVur3oDnm(rW)f.rW)f.rVur3p&P!'rW)c-rVur3q#CH/!;aD.!;aD.
+!.k1Bs*t~>
+JcGZJrW)c-rrDl.rW)f.rVur3oDnm(rW)f.rW)f.rVur3p&P!'rW)c-rVur3q#CH/!;aD.!;aD.
+!.k1Bs*t~>
+JcGZJr;c]-rW)o1k5b=krW)f.rrE#2n,W9trrDl.oDn["rrDo/rW%NLo`'F~>
+JcGZJr;c]-rW)o1k5b=krW)f.rrE#2n,W9trrDl.oDn["rrDo/rW%NLo`'F~>
+JcGZJr;c]-rW)o1k5b=krW)f.rrE#2n,W9trrDl.oDn["rrDo/rW%NLo`'F~>
+JcGZJr;c]-o)SU"rrDo/rW)c-rW)i/oDn^#rW)f.rW)r2q#L9)rW)c-rW)r2q>c*Hp&BO~>
+JcGZJr;c]-o)SU"rrDo/rW)c-rW)i/oDn^#rW)f.rW)r2q#L9)rW)c-rW)r2q>c*Hp&BO~>
+JcGZJr;c]-o)SU"rrDo/rW)c-rW)i/oDn^#rW)f.rW)r2q#L9)rW)c-rW)r2q>c*Hp&BO~>
+JcGZJrr<&&o`,!*rW)o1rW)f.rW)f.rrDl.o`,!*rW)o1rW)c-rrDl.p]1?-rW)f.rW)c-q#LH.
+rW%NLpA]X~>
+JcGZJrr<&&o`,!*rW)o1rW)f.rW)f.rrDl.o`,!*rW)o1rW)c-rrDl.p]1?-rW)f.rW)c-q#LH.
+rW%NLpA]X~>
+JcGZJrr<&&o`,!*rW)o1rW)f.rW)f.rrDl.o`,!*rW)o1rW)c-rrDl.p]1?-rW)f.rW)c-q#LH.
+rW%NLpA]X~>
+JcGZJrr<&&p](<-rW)c-rrDl.rrDo/rW)r2oDnp)rrDl.rW)f.rW)u3p&P!'rW)f.rrE&3pAk*(
+rW%NLp]#a~>
+JcGZJrr<&&p](<-rW)c-rrDl.rrDo/rW)r2oDnp)rrDl.rW)f.rW)u3p&P!'rW)f.rrE&3pAk*(
+rW%NLp]#a~>
+JcGZJrr<&&p](<-rW)c-rrDl.rrDo/rW)r2oDnp)rrDl.rW)f.rW)u3p&P!'rW)f.rrE&3pAk*(
+rW%NLp]#a~>
+JcGZJrr<&&rW)c-rrDl.rrDl.rW)l0nc8O"rW)c-rrDo/o)SR!rrDo/o)SU"rr@WMp]#a~>
+JcGZJrr<&&rW)c-rrDl.rrDl.rW)l0nc8O"rW)c-rrDo/o)SR!rrDo/o)SU"rr@WMp]#a~>
+JcGZJrr<&&rW)c-rrDl.rrDl.rW)l0nc8O"rW)c-rrDo/o)SR!rrDo/o)SU"rr@WMp]#a~>
+JcGZJrr<&&rW)c-rW)f.rW)c-o`,$+!;jJ/!;aD/!;X>-!<0\.!!0b5qn;t/q7Zb-rk8..!PJL1
+^&A$.^&A"_s7lVE~>
+JcGZJrr<&&rW)c-rW)f.rW)c-o`,$+!;jJ/!;aD/!;X>-!<0\.!!0b5qn;t/q7Zb-rk8..!PJL1
+^&A$.^&A"_s7lVE~>
+JcGZJrr<&&rW)c-rW)f.rW)c-o`,$+!;jJ/!;aD/!;X>-!<0\.!!0b5qn;t/q7Zb-rk8..!PJL1
+^&A$.^&A"_s7lVE~>
+JcGZJrr<&&r;cZ,rrDl.rr<&4p](;tr;ci#rW)c-rrDo/rW)c-p](B/!!)f-rW)c-p](B/!!)f-
+rrDr0quD<Jq>Ys~>
+JcGZJrr<&&r;cZ,rrDl.rr<&4p](;tr;ci#rW)c-rrDo/rW)c-p](B/!!)f-rW)c-p](B/!!)f-
+rrDr0quD<Jq>Ys~>
+JcGZJrr<&&r;cZ,rrDl.rr<&4p](;tr;ci#rW)c-rrDo/rW)c-p](B/!!)f-rW)c-p](B/!!)f-
+rrDr0quD<Jq>Ys~>
+JcGZJrr<&&r;cf0kl:dg!!)hurrDl.rrDl.rrE#2pAk0*rW)`,rrE#2pAk0*rW)c-rW)u3q#H!G
+q>Ys~>
+JcGZJrr<&&r;cf0kl:dg!!)hurrDl.rrDl.rrE#2pAk0*rW)`,rrE#2pAk0*rW)c-rW)u3q#H!G
+q>Ys~>
+JcGZJrr<&&r;cf0kl:dg!!)hurrDl.rrDl.rrE#2pAk0*rW)`,rrE#2pAk0*rW)c-rW)u3q#H!G
+q>Ys~>
+JcGZJrr</)!!'4q!;Whu!;Whu!;Wht!;aD.!;jJ$!;X>-!;X>#!;X>-!;X>)!<0\2!.k1Hs*t~>
+JcGZJrr</)!!'4q!;Whu!;Whu!;Wht!;aD.!;jJ$!;X>-!;X>#!;X>-!;X>)!<0\2!.k1Hs*t~>
+JcGZJrr</)!!'4q!;Whu!;Whu!;Wht!;aD.!;jJ$!;X>-!;X>#!;X>-!;X>)!<0\2!.k1Hs*t~>
+JcGZJrr<8,!!'2&!3cA%rNH2#qQKkuqQKkuq60euq7ZD#!keR6r4W+1q7Ze.r4Vh)rOr11q7Ze.
+r4Vq,qRuk.JcGWIJ,~>
+JcGZJrr<8,!!'2&!3cA%rNH2#qQKkuqQKkuq60euq7ZD#!keR6r4W+1q7Ze.r4Vh)rOr11q7Ze.
+r4Vq,qRuk.JcGWIJ,~>
+JcGZJrr<8,!!'2&!3cA%rNH2#qQKkuqQKkuq60euq7ZD#!keR6r4W+1q7Ze.r4Vh)rOr11q7Ze.
+r4Vq,qRuk.JcGWIJ,~>
+JcGZJrr</)!!'5%!;Whu!;Whu!;Whu!;Whu!<9b'!<9b4!;X>.!;X>%!!9h6!;X>.!;X>%!!9h6
+!;X>.!.k1Is*t~>
+JcGZJrr</)!!'5%!;Whu!;Whu!;Whu!;Whu!<9b'!<9b4!;X>.!;X>%!!9h6!;X>.!;X>%!!9h6
+!;X>.!.k1Is*t~>
+JcGZJrr</)!!'5%!;Whu!;Whu!;Whu!;Whu!<9b'!<9b4!;X>.!;X>%!!9h6!;X>.!;X>%!!9h6
+!;X>.!.k1Is*t~>
+JcGZJrr</)!!'5%!;Whu!;Wht!;`o!!;s%j!;X>-!;X>.!;sP)!<'V1!;aD.!;sP)!<'V1!;aD.
+!.k1Js*t~>
+JcGZJrr</)!!'5%!;Whu!;Wht!;`o!!;s%j!;X>-!;X>.!;sP)!<'V1!;aD.!;sP)!<'V1!;aD.
+!.k1Js*t~>
+JcGZJrr</)!!'5%!;Whu!;Wht!;`o!!;s%j!;X>-!;X>.!;sP)!<'V1!;aD.!;sP)!<'V1!;aD.
+!.k1Js*t~>
+JcGZJrr</)!!'5$!;Whu!;`nu!;Whk!!08'qlfu!q7Ze.pq?>#pq?\-q7ZD#pq?\-q7Ze.JcGZJ
+J,~>
+JcGZJrr</)!!'5$!;Whu!;`nu!;Whk!!08'qlfu!q7Ze.pq?>#pq?\-q7ZD#pq?\-q7Ze.JcGZJ
+J,~>
+JcGZJrr</)!!'5$!;Whu!;`nu!;Whk!!08'qlfu!q7Ze.pq?>#pq?\-q7ZD#pq?\-q7Ze.JcGZJ
+J,~>
+JcGZJrr</)!!'5$!;Wha!!'5$!<02$!;Wht!;X>.!;sP*!<'V1!;X>-!;sP.!!'_3!<'V1!;X>-
+!;sP.!.k1Ks*t~>
+JcGZJrr</)!!'5$!;Wha!!'5$!<02$!;Wht!;X>.!;sP*!<'V1!;X>-!;sP.!!'_3!<'V1!;X>-
+!;sP.!.k1Ks*t~>
+JcGZJrr</)!!'5$!;Wha!!'5$!<02$!;Wht!;X>.!;sP*!<'V1!;X>-!;sP.!!'_3!<'V1!;X>-
+!;sP.!.k1Ks*t~>
+JcGZJrr<8,!!'2&!3bej!j;S(qQKkuq60btq60euq7Zb-!58.-q7Ze.pq?Y,!58.-q7Zb-q7Zb-
+!58.-JcG`LJ,~>
+JcGZJrr<8,!!'2&!3bej!j;S(qQKkuq60btq60euq7Zb-!58.-q7Ze.pq?Y,!58.-q7Zb-q7Zb-
+!58.-JcG`LJ,~>
+JcGZJrr<8,!!'2&!3bej!j;S(qQKkuq60btq60euq7Zb-!58.-q7Ze.pq?Y,!58.-q7Zb-q7Zb-
+!58.-JcG`LJ,~>
+JcGZJrr<8,!!'2&!3cA%qQKkuqQKkuqQKkuq60euq60btqn;e*rOr42q7Zb-q7ZV)rOr42pq?\-
+qRu\)rOr11JcGcMJ,~>
+JcGZJrr<8,!!'2&!3cA%qQKkuqQKkuqQKkuq60euq60btqn;e*rOr42q7Zb-q7ZV)rOr42pq?\-
+qRu\)rOr11JcGcMJ,~>
+JcGZJrr<8,!!'2&!3cA%qQKkuqQKkuqQKkuq60euq60btqn;e*rOr42q7Zb-q7ZV)rOr42pq?\-
+qRu\)rOr11JcGcMJ,~>
+JcGZJrr<8,!!'2&!3c>$qQKo!q60euq60euq60btq60DjqRuk.q7Ze.r4Vq,qRuk.pq?;"q7Zb-
+Jc>`MJ,~>
+JcGZJrr<8,!!'2&!3c>$qQKo!q60euq60euq60btq60DjqRuk.q7Ze.r4Vq,qRuk.pq?;"q7Zb-
+Jc>`MJ,~>
+JcGZJrr<8,!!'2&!3c>$qQKo!q60euq60euq60btq60DjqRuk.q7Ze.r4Vq,qRuk.pq?;"q7Zb-
+Jc>`MJ,~>
+JcGZJrr<8,!!'2&!3c>$qQKkuq60euqQKkuq60eus0)"oric>%q7Ze.q7ZJ%!keR6q7Ze.qn;\'
+rk8:2q7Zb-JcC6~>
+JcGZJrr<8,!!'2&!3c>$qQKkuq60euqQKkuq60eus0)"oric>%q7Ze.q7ZJ%!keR6q7Ze.qn;\'
+rk8:2q7Zb-JcC6~>
+JcGZJrr<8,!!'2&!3c>$qQKkuq60euqQKkuq60eus0)"oric>%q7Ze.q7ZJ%!keR6q7Ze.qn;\'
+rk8:2q7Zb-JcC6~>
+JcGZJrr<8,!!'2&!3c;#qQKkuqQKkuqQKo!r3,Vjq60eupq?\-r4Vh)rOr11qRuk.s1S1-pq?\-
+q7Z_,K)^?~>
+JcGZJrr<8,!!'2&!3c;#qQKkuqQKkuqQKo!r3,Vjq60eupq?\-r4Vh)rOr11qRuk.s1S1-pq?\-
+q7Z_,K)^?~>
+JcGZJrr<8,!!'2&!3c;#qQKkuqQKkuqQKo!r3,Vjq60eupq?\-r4Vh)rOr11qRuk.s1S1-pq?\-
+q7Z_,K)^?~>
+JcGZJrr<A/!!'2&!3ZA&YPnOtYQ"UuY5eRtYOqnlYPnOtYQ"Ut^%DC#^&A$-^%qa.^&A$-^&A$1
+^%hY\s*t~>
+JcGZJrr<A/!!'2&!3ZA&YPnOtYQ"UuY5eRtYOqnlYPnOtYQ"Ut^%DC#^&A$-^%qa.^&A$-^&A$1
+^%hY\s*t~>
+JcGZJrr<A/!!'2&!3ZA&YPnOtYQ"UuY5eRtYOqnlYPnOtYQ"Ut^%DC#^&A$-^%qa.^&A$-^&A$1
+^%hY\s*t~>
+JcGZJrr<D0!!'2&!3ZA&YHQd_r3-,#q60euq60eur4Vt-!58@3rOr11pq?\-r4W".!PJL0^&A$-
+^%VO,^&J(bs*t~>
+JcGZJrr<D0!!'2&!3ZA&YHQd_r3-,#q60euq60eur4Vt-!58@3rOr11pq?\-r4W".!PJL0^&A$-
+^%VO,^&J(bs*t~>
+JcGZJrr<D0!!'2&!3ZA&YHQd_r3-,#q60euq60eur4Vt-!58@3rOr11pq?\-r4W".!PJL0^&A$-
+^%VO,^&J(bs*t~>
+JcGZJrr<D0!!'2&!3ZA&YHRp*qQKo!q60euq60euq60btqQKo!q60bt!58+,q7Ze.pq?Y,!58.-
+pq?\-qRu\)r4W(0K`?Q~>
+JcGZJrr<D0!!'2&!3ZA&YHRp*qQKo!q60euq60euq60btqQKo!q60bt!58+,q7Ze.pq?Y,!58.-
+pq?\-qRu\)r4W(0K`?Q~>
+JcGZJrr<D0!!'2&!3ZA&YHRp*qQKo!q60euq60euq60btqQKo!q60bt!58+,q7Ze.pq?Y,!58.-
+pq?\-qRu\)r4W(0K`?Q~>
+MZ<YUr;ZcsrVult$EjF0Y5eR+!!'4+rW)eurW)eurW)eurW)btrrDo!rW)l"pAk0*rrDl.rW)c-
+q>gK-rrDi-rW)u3p]1*&rW%ZPJ,~>
+MZ<YUr;ZcsrVult$EjF0Y5eR+!!'4+rW)eurW)eurW)eurW)btrrDo!rW)l"pAk0*rrDl.rW)c-
+q>gK-rrDi-rW)u3p]1*&rW%ZPJ,~>
+MZ<YUr;ZcsrVult$EjF0Y5eR+!!'4+rW)eurW)eurW)eurW)btrrDo!rW)l"pAk0*rrDl.rW)c-
+q>gK-rrDi-rW)u3p]1*&rW%ZPJ,~>
+M?!SUr;Q`srVult#d44.Y5eR+!!*#%rW)btrrDkurrDkurrDkurW)euoDn["rrDl.rW)o1q>gB*
+rW)`,p]1?-rW)`,rr@cQJ,~>
+M?!SUr;Q`srVult#d44.Y5eR+!!*#%rW)btrrDkurrDkurrDkurW)euoDn["rrDl.rW)o1q>gB*
+rW)`,p]1?-rW)`,rr@cQJ,~>
+M?!SUr;Q`srVult#d44.Y5eR+!!*#%rW)btrrDkurrDkurrDkurW)euoDn["rrDl.rW)o1q>gB*
+rW)`,p]1?-rW)`,rr@cQJ,~>
+M#[JTrr2rur;Zcs#d44.Y5eR+!!*#%r;c\trW)eurrDkurW)btn,WHkrrDi-rW)c-pAb3,rW)f.
+rW)l0q#L9)rrDi-rW%]QJ,~>
+M#[JTrr2rur;Zcs#d44.Y5eR+!!*#%r;c\trW)eurrDkurW)btn,WHkrrDi-rW)c-pAb3,rW)f.
+rW)l0q#L9)rrDi-rW%]QJ,~>
+M#[JTrr2rur;Zcs#d44.Y5eR+!!*#%r;c\trW)eurrDkurW)btn,WHkrrDi-rW)c-pAb3,rW)f.
+rW)l0q#L9)rrDi-rW%]QJ,~>
+M#[JTrr2rur;Zcs#d44.Y5eR+!!*#%r;cYsrrDo!rW)btrW)o#nc8KhrW)`,rrE#2p&P$(rrDl.
+rrE)4pAk$&rW)f.r;_TPJ,~>
+M#[JTrr2rur;Zcs#d44.Y5eR+!!*#%r;cYsrrDo!rW)btrW)o#nc8KhrW)`,rrE#2p&P$(rrDl.
+rrE)4pAk$&rW)f.r;_TPJ,~>
+M#[JTrr2rur;Zcs#d44.Y5eR+!!*#%r;cYsrrDo!rW)btrW)o#nc8KhrW)`,rrE#2p&P$(rrDl.
+rrE)4pAk$&rW)f.r;_TPJ,~>
+L]@AS!WN/ss8N')Y5eR+!!'2&!<02"!;Weu!;N_t!;E\j!;`nu!;Whu!;O8"!;O8,!;X>)!<'V2
+!;O8,!<0\-!/LT)~>
+L]@AS!WN/ss8N')Y5eR+!!'2&!<02"!;Weu!;N_t!;E\j!;`nu!;Whu!;O8"!;O8,!;X>)!<'V2
+!;O8,!<0\-!/LT)~>
+L]@AS!WN/ss8N')Y5eR+!!'2&!<02"!;Weu!;N_t!;E\j!;`nu!;Whu!;O8"!;O8,!;X>)!<'V2
+!;O8,!<0\-!/LT)~>
+LB%8RqZ$Qq#d44.Y5eR+!!*#%rr<&&h#RAVrrDo!rW)btrrDu1qZ$W0rW)o1rW)`,rrDu1qu?c2
+!;aD.!;O8&!<9b3!/UZ*~>
+LB%8RqZ$Qq#d44.Y5eR+!!*#%rr<&&h#RAVrrDo!rW)btrrDu1qZ$W0rW)o1rW)`,rrDu1qu?c2
+!;aD.!;O8&!<9b3!/UZ*~>
+LB%8RqZ$Qq#d44.Y5eR+!!*#%rr<&&h#RAVrrDo!rW)btrrDu1qZ$W0rW)o1rW)`,rrDu1qu?c2
+!;aD.!;O8&!<9b3!/UZ*~>
+LB%8RqZ$Qq#d44.Y5eR+!!*#%rr<&&rW)eurrDkurrDhtrrDkurrDkurrDkup&G0-!!)i.rW)c-
+rVur3p]1*&rrDo/q#L<*rW%fTJ,~>
+LB%8RqZ$Qq#d44.Y5eR+!!*#%rr<&&rW)eurrDkurrDhtrrDkurrDkurrDkup&G0-!!)i.rW)c-
+rVur3p]1*&rrDo/q#L<*rW%fTJ,~>
+LB%8RqZ$Qq#d44.Y5eR+!!*#%rr<&&rW)eurrDkurrDhtrrDkurrDkurrDkup&G0-!!)i.rW)c-
+rVur3p]1*&rrDo/q#L<*rW%fTJ,~>
+LB%8RqZ$Qq$EjF0Y5eR+!!'4+rVur%rW)eurW)eurW)btrrDkurrDkurW)l"pAk0*rW)c-rrDl.
+q>gK-rW)c-rW)u3pAk!%rr@oUJ,~>
+LB%8RqZ$Qq$EjF0Y5eR+!!'4+rVur%rW)eurW)eurW)btrrDkurrDkurW)l"pAk0*rW)c-rrDl.
+q>gK-rW)c-rW)u3pAk!%rr@oUJ,~>
+LB%8RqZ$Qq$EjF0Y5eR+!!'4+rVur%rW)eurW)eurW)btrrDkurrDkurW)l"pAk0*rW)c-rrDl.
+q>gK-rW)c-rW)u3pAk!%rr@oUJ,~>
+LB%8RqZ$Qq%^,j4Y5eR+!!'4+!!'4+r;c\trrDkurrDkurW)btrrDhto`4d#rrDl.rW)o1q>g?)
+rrDi-p]1<,rrDi-rW%iUJ,~>
+LB%8RqZ$Qq%^,j4Y5eR+!!'4+!!'4+r;c\trrDkurrDkurW)btrrDhto`4d#rrDl.rW)o1q>g?)
+rrDi-p]1<,rrDi-rW%iUJ,~>
+LB%8RqZ$Qq%^,j4Y5eR+!!'4+!!'4+r;c\trrDkurrDkurW)btrrDhto`4d#rrDl.rW)o1q>g?)
+rrDi-p]1<,rrDi-rW%iUJ,~>
+LB%8RqZ$Qq%^,j4Y5eR+!!'4+!!'4+quHVtrW)eurW)btrrDkurrDu#p&P)qrrDi-rW)c-pAb3,
+rW)f.rW)l0qZ$Z1!;aD.!;jJ,!/pl-~>
+LB%8RqZ$Qq%^,j4Y5eR+!!'4+!!'4+quHVtrW)eurW)btrrDkurrDu#p&P)qrrDi-rW)c-pAb3,
+rW)f.rW)l0qZ$Z1!;aD.!;jJ,!/pl-~>
+LB%8RqZ$Qq%^,j4Y5eR+!!'4+!!'4+quHVtrW)eurW)btrrDkurrDu#p&P)qrrDi-rW)c-pAb3,
+rW)f.rW)l0qZ$Z1!;aD.!;jJ,!/pl-~>
+LB%5Qqu?Zr'<_B9Y5eR+!!'4+!!'2&!3`R+!;`o!!;Whu!;Whu!;Whu!<97t!;Nbt!;O8-!<'V)
+!;sP1!;X>.!<9b,!;O8,!<9b-!/pl-~>
+LB%5Qqu?Zr'<_B9Y5eR+!!'4+!!'2&!3`R+!;`o!!;Whu!;Whu!;Whu!<97t!;Nbt!;O8-!<'V)
+!;sP1!;X>.!<9b,!;O8,!<9b-!/pl-~>
+LB%5Qqu?Zr'<_B9Y5eR+!!'4+!!'2&!3`R+!;`o!!;Whu!;Whu!;Whu!<97t!;Nbt!;O8-!<'V)
+!;sP1!;X>.!<9b,!;O8,!<9b-!/pl-~>
+JcG]Krr<Y7!!'2&!3ZA&YHIp+Y5eR+YP\D!YPnOuYPnOuYPnP!YP8+sYPnOtYPnOt^%27"^&A$-
+^%qa-^&A$,^%h[-^&A"js*t~>
+JcG]Krr<Y7!!'2&!3ZA&YHIp+Y5eR+YP\D!YPnOuYPnOuYPnP!YP8+sYPnOtYPnOt^%27"^&A$-
+^%qa-^&A$,^%h[-^&A"js*t~>
+JcG]Krr<Y7!!'2&!3ZA&YHIp+Y5eR+YP\D!YPnOuYPnOuYPnP!YP8+sYPnOtYPnOt^%27"^&A$-
+^%qa-^&A$,^%h[-^&A"js*t~>
+JcG]Krr<S5!!'2&!3ZA&YHIp+Y5eS%YP%tkY5eRuYOqnjYQ"UtYQ"V#^%VO)^&J*-^&A$1^&%g)
+^&A$0^&%g)^&A"ks*t~>
+JcG]Krr<S5!!'2&!3ZA&YHIp+Y5eS%YP%tkY5eRuYOqnjYQ"UtYQ"V#^%VO)^&J*-^&A$1^&%g)
+^&A$0^&%g)^&A"ks*t~>
+JcG]Krr<S5!!'2&!3ZA&YHIp+Y5eS%YP%tkY5eRuYOqnjYQ"UtYQ"V#^%VO)^&J*-^&A$1^&%g)
+^&A$0^&%g)^&A"ks*t~>
+JcG]Krr<S5!!'2&!3ZA&YHIp+Y5eS%YM9-XYPnOtYPnOtYP%qt]`8'.^&A$,^&J'4^&%d0^&A$,
+^&J'4^%MI$^&J(ls*t~>
+JcG]Krr<S5!!'2&!3ZA&YHIp+Y5eS%YM9-XYPnOtYPnOtYP%qt]`8'.^&A$,^&J'4^&%d0^&A$,
+^&J'4^%MI$^&J(ls*t~>
+JcG]Krr<S5!!'2&!3ZA&YHIp+Y5eS%YM9-XYPnOtYPnOtYP%qt]`8'.^&A$,^&J'4^&%d0^&A$,
+^&J'4^%MI$^&J(ls*t~>
+JcG]Krr<S5!!'2&!3ZA&YHIp+Y5eS%YPnOuU&P,gYQ"V!YPnOtYQ"UtYQ"UuYPA1s^&A$-^&J*.
+^%qa,^&A$-^%qa,^&A$-^&A"ls*t~>
+JcG]Krr<S5!!'2&!3ZA&YHIp+Y5eS%YPnOuU&P,gYQ"V!YPnOtYQ"UtYQ"UuYPA1s^&A$-^&J*.
+^%qa,^&A$-^%qa,^&A$-^&A"ls*t~>
+JcG]Krr<S5!!'2&!3ZA&YHIp+Y5eS%YPnOuU&P,gYQ"V!YPnOtYQ"UtYQ"UuYPA1s^&A$-^&J*.
+^%qa,^&A$-^%qa,^&A$-^&A"ls*t~>
+JcG]Krr<S5!!'2&!3ZA&YHIp+Y5eS%YPnOuU&P,gYQ"UuYQ"UuYPnOtYPnP$YPA1n^&J*.^&A$1
+^%qa(^&A$1^%qa(^&A$-^&J(ms*t~>
+JcG]Krr<S5!!'2&!3ZA&YHIp+Y5eS%YPnOuU&P,gYQ"UuYQ"UuYPnOtYPnP$YPA1n^&J*.^&A$1
+^%qa(^&A$1^%qa(^&A$-^&J(ms*t~>
+JcG]Krr<S5!!'2&!3ZA&YHIp+Y5eS%YPnOuU&P,gYQ"UuYQ"UuYPnOtYPnP$YPA1n^&J*.^&A$1
+^%qa(^&A$1^%qa(^&A$-^&J(ms*t~>
+JcG]Krr<R^!!'2&!3ZA&YHIp+Y5eS%YPeItU&P,hYPnOuYPnOtYQ"UtYP/"u]`8'-^&A$-^%VL,
+^&A$,^%VL,^&A$,^&A$0^&.kks*t~>
+JcG]Krr<R^!!'2&!3ZA&YHIp+Y5eS%YPeItU&P,hYPnOuYPnOtYQ"UtYP/"u]`8'-^&A$-^%VL,
+^&A$,^%VL,^&A$,^&A$0^&.kks*t~>
+JcG]Krr<R^!!'2&!3ZA&YHIp+Y5eS%YPeItU&P,hYPnOuYPnOtYQ"UtYP/"u]`8'-^&A$-^%VL,
+^&A$,^%VL,^&A$,^&A$0^&.kks*t~>
+L&_/Qqu?Zr%tai^Y5eR+!!'4+!!'2&!<02#!;`Dh!;Whu!;Whu!;Wht!;itq!;jJ0!;O8-!;aD*
+!;jJ/!;X>)!;sP0!;O8-!<9b-!0I52~>
+L&_/Qqu?Zr%tai^Y5eR+!!'4+!!'2&!<02#!;`Dh!;Whu!;Whu!;Wht!;itq!;jJ0!;O8-!;aD*
+!;jJ/!;X>)!;sP0!;O8-!<9b-!0I52~>
+L&_/Qqu?Zr%tai^Y5eR+!!'4+!!'2&!<02#!;`Dh!;Whu!;Whu!;Wht!;itq!;jJ0!;O8-!;aD*
+!;jJ/!;X>)!;sP0!;O8-!<9b-!0I52~>
+L&_/Qqu?Zr&VC&`K)bnT!!'4+!!'2&!3`U&!;rPj!;Wht!;`nu!;Whu!<01t!;O8-!;O8,!<9b-
+!;O8-!;jJ,!;X>-!;O8(!<'V1!0R;3~>
+L&_/Qqu?Zr&VC&`K)bnT!!'4+!!'2&!3`U&!;rPj!;Wht!;`nu!;Whu!<01t!;O8-!;O8,!<9b-
+!;O8-!;jJ,!;X>-!;O8(!<'V1!0R;3~>
+L&_/Qqu?Zr&VC&`K)bnT!!'4+!!'2&!3`U&!;rPj!;Wht!;`nu!;Whu!<01t!;O8-!;O8,!<9b-
+!;O8-!;jJ,!;X>-!;O8(!<'V1!0R;3~>
+L&_,Pr;Zcs'nZJdK)bnT!!'4+!!'2&!3`R+!3`U'!</\l!;Whu!;Whu!;Nbn!<98%!;O8-!;O8'
+!<0\3!;O8,!<0\0!!'_3!;X>-!;sP,!;X>-!0[A4~>
+L&_,Pr;Zcs'nZJdK)bnT!!'4+!!'2&!3`R+!3`U'!</\l!;Whu!;Whu!;Nbn!<98%!;O8-!;O8'
+!<0\3!;O8,!<0\0!!'_3!;X>-!;sP,!;X>-!0[A4~>
+L&_,Pr;Zcs'nZJdK)bnT!!'4+!!'2&!3`R+!3`U'!</\l!;Whu!;Whu!;Nbn!<98%!;O8-!;O8'
+!<0\3!;O8,!<0\0!!'_3!;X>-!;sP,!;X>-!0[A4~>
+K`D&Pr;Zcs'nZJdK)bnT!!'4+!!'2&!3`R+!3`U"!;Wht!;Whu!!'4q!;iu"!;O8-!;jJ*!;jJ/
+!;O8'!<'V1!;X>%!!'_3!;X>-!0dG5~>
+K`D&Pr;Zcs'nZJdK)bnT!!'4+!!'2&!3`R+!3`U"!;Wht!;Whu!!'4q!;iu"!;O8-!;jJ*!;jJ/
+!;O8'!<'V1!;X>%!!'_3!;X>-!0dG5~>
+K`D&Pr;Zcs'nZJdK)bnT!!'4+!!'2&!3`R+!3`U"!;Wht!;Whu!!'4q!;iu"!;O8-!;jJ*!;jJ/
+!;O8'!<'V1!;X>%!!'_3!;X>-!0dG5~>
+KE(rOrVult'nZJdK)bn(!!'4+!!'2&!3`R+!3`U*!<8bd!<',$!<'+j!;Wht!;O8-!<9b-!;O8,
+!;aD+!;X>.!;X>(!;sP1!;X>,!0mM6~>
+KE(rOrVult'nZJdK)bn(!!'4+!!'2&!3`R+!3`U*!<8bd!<',$!<'+j!;Wht!;O8-!<9b-!;O8,
+!;aD+!;X>.!;X>(!;sP1!;X>,!0mM6~>
+KE(rOrVult'nZJdK)bn(!!'4+!!'2&!3`R+!3`U*!<8bd!<',$!<'+j!;Wht!;O8-!<9b-!;O8,
+!;aD+!;X>.!;X>(!;sP1!;X>,!0mM6~>
+KE(rOrVult'S?AcK)bn(!!'4+!!'2&!3`R+!3c>$qk<6Sq60eupoj\tpq?J'rk8:2pq?\-rOr",
+pq?Y,rk8+-pq?Y,rOr",Q2c@~>
+KE(rOrVult'S?AcK)bn(!!'4+!!'2&!3`R+!3c>$qk<6Sq60eupoj\tpq?J'rk8:2pq?\-rOr",
+pq?Y,rk8+-pq?Y,rOr",Q2c@~>
+KE(rOrVult'S?AcK)bn(!!'4+!!'2&!3`R+!3c>$qk<6Sq60eupoj\tpq?J'rk8:2pq?\-rOr",
+pq?Y,rk8+-pq?Y,rOr",Q2c@~>
+K)biNrr;uu'S?AcK)bn(!!'4+!!'2&!3`R+!3c;#qk=#irLrobrNH5$q60btq60btr4Vt-pq?\-
+pq?D%s1SF4pV$;$!58@3pq?D%s1SF4Q2c@~>
+K)biNrr;uu'S?AcK)bn(!!'4+!!'2&!3`R+!3c;#qk=#irLrobrNH5$q60btq60btr4Vt-pq?\-
+pq?D%s1SF4pV$;$!58@3pq?D%s1SF4Q2c@~>
+K)biNrr;uu'S?AcK)bn(!!'4+!!'2&!3`R+!3c;#qk=#irLrobrNH5$q60btq60btr4Vt-pq?\-
+pq?D%s1SF4pV$;$!58@3pq?D%s1SF4Q2c@~>
+K)bfMs8W*!)1qnhK)bn(!!'3T!!'2&!3`R+!3ZA&Y5eS"U&G&fU&P,gYQ"UtYQ"UtYQ"S&^%VO%
+^&A$.^%qa+^&A$-^%qa+^&J*-^%qa,^&A"ts*t~>
+K)bfMs8W*!)1qnhK)bn(!!'3T!!'2&!3`R+!3ZA&Y5eS"U&G&fU&P,gYQ"UtYQ"UtYQ"S&^%VO%
+^&A$.^%qa+^&A$-^%qa+^&J*-^%qa,^&A"ts*t~>
+K)bfMs8W*!)1qnhK)bn(!!'3T!!'2&!3`R+!3ZA&Y5eS"U&G&fU&P,gYQ"UtYQ"UtYQ"S&^%VO%
+^&A$.^%qa+^&A$-^%qa+^&J*-^%qa,^&A"ts*t~>
+JcG`M#6+Z'Y5eR+rW!O_!!'3T!!'2&!3`R+!3ZA&YPnP!U&P,gU&P,gYQ"UtYPnOtYPJ7t^&J*,
+^&A$3^%_U&^&J*0^%qa)^&A$/^&%g)^&A"us*t~>
+JcG`M#6+Z'Y5eR+rW!O_!!'3T!!'2&!3`R+!3ZA&YPnP!U&P,gU&P,gYQ"UtYPnOtYPJ7t^&J*,
+^&A$3^%_U&^&J*0^%qa)^&A$/^&%g)^&A"us*t~>
+JcG`M#6+Z'Y5eR+rW!O_!!'3T!!'2&!3`R+!3ZA&YPnP!U&P,gU&P,gYQ"UtYPnOtYPJ7t^&J*,
+^&A$3^%_U&^&J*0^%qa)^&A$/^&%g)^&A"us*t~>
+JcGWJ)m95AY5eR+!!'4+!!'4+!!'4+!!'2&!3`R+!;iJi!;W>f!;Whu!;Nbt!<'+t!;O8-!;F2&
+!<0\2!;X>-!<0\0!<9b4!;O8,!<9b0!!'_3!;O8-!13_9~>
+JcGWJ)m95AY5eR+!!'4+!!'4+!!'4+!!'2&!3`R+!;iJi!;W>f!;Whu!;Nbt!<'+t!;O8-!;F2&
+!<0\2!;X>-!<0\0!<9b4!;O8,!<9b0!!'_3!;O8-!13_9~>
+JcGWJ)m95AY5eR+!!'4+!!'4+!!'4+!!'2&!3`R+!;iJi!;W>f!;Whu!;Nbt!<'+t!;O8-!;F2&
+!<0\2!;X>-!<0\0!<9b4!;O8,!<9b0!!'_3!;O8-!13_9~>
+Jc>`Mr;[_=!!'2&!3ZA&YHIp+YHIp+YHIp+Y5eR+YPnP"U&G&fU&P,gYQ"UsYP8(tYPnOt^&J*.
+^%qa*^&J*-^%h[,^&A$,^%qa,^&J*-^&A#!s*t~>
+Jc>`Mr;[_=!!'2&!3ZA&YHIp+YHIp+YHIp+Y5eR+YPnP"U&G&fU&P,gYQ"UsYP8(tYPnOt^&J*.
+^%qa*^&J*-^%h[,^&A$,^%qa,^&J*-^&A#!s*t~>
+Jc>`Mr;[_=!!'2&!3ZA&YHIp+YHIp+YHIp+Y5eR+YPnP"U&G&fU&P,gYQ"UsYP8(tYPnOt^&J*.
+^%qa*^&J*-^%h[,^&A$,^%qa,^&J*-^&A#!s*t~>
+Jc>`Mr;[;1!!'2&!3ZA&YHIp+YPnP%YQ"S(Y5eS%YPnP"U&P,gU&P,gYQ"UuYPA1rYQ"Uu^&J*1
+^%h['^&A$.^%qa*^&J*.^&%g+^&A$.^&.kus*t~>
+Jc>`Mr;[;1!!'2&!3ZA&YHIp+YPnP%YQ"S(Y5eS%YPnP"U&P,gU&P,gYQ"UuYPA1rYQ"Uu^&J*1
+^%h['^&A$.^%qa*^&J*.^&%g+^&A$.^&.kus*t~>
+Jc>`Mr;[;1!!'2&!3ZA&YHIp+YPnP%YQ"S(Y5eS%YPnP"U&P,gU&P,gYQ"UuYPA1rYQ"Uu^&J*1
+^%h['^&A$.^%qa*^&J*.^&%g+^&A$.^&.kus*t~>
+JcGcMrW!J4!!'2&!3ZA&YHIp+Y5eS%YQ"S(Y5eS%YP\D"U&P,gU&P,gYPnP$YPA1nYQ"Ut^&J*4
+^&%g0^&A$,^&J*2^%h['^&A$2^%_U&^&A$2^%hYrs*t~>
+JcGcMrW!J4!!'2&!3ZA&YHIp+Y5eS%YQ"S(Y5eS%YP\D"U&P,gU&P,gYPnP$YPA1nYQ"Ut^&J*4
+^&%g0^&A$,^&J*2^%h['^&A$2^%_U&^&A$2^%hYrs*t~>
+JcGcMrW!J4!!'2&!3ZA&YHIp+Y5eS%YQ"S(Y5eS%YP\D"U&P,gU&P,gYPnP$YPA1nYQ"Ut^&J*4
+^&%g0^&A$,^&J*2^%h['^&A$2^%_U&^&A$2^%hYrs*t~>
+JcGcMrW!I]!!'2&!3ZA&YHIp+Y5eS%YQ"S(Y5eS%YPA/"T`>)gU&P,gYP/%sYQ"UuYPnOt^%qa+
+^&J*-^%VO,^&J*,^%VO,^&J*,^%_U-^&A##s*t~>
+JcGcMrW!I]!!'2&!3ZA&YHIp+Y5eS%YQ"S(Y5eS%YPA/"T`>)gU&P,gYP/%sYQ"UuYPnOt^%qa+
+^&J*-^%VO,^&J*,^%VO,^&J*,^%_U-^&A##s*t~>
+JcGcMrW!I]!!'2&!3ZA&YHIp+Y5eS%YQ"S(Y5eS%YPA/"T`>)gU&P,gYP/%sYQ"UuYPnOt^%qa+
+^&J*-^%VO,^&J*,^%VO,^&J*,^%_U-^&A##s*t~>
+JcG`Lrr<R^!!'2&!3ZA&YHIp+Y5eS%YQ"S(Y5eS%YQ"V&^%qa)U&P,mYOqnmYQ"UtYQ"V"^%qa)
+^&A$-^&%g,^&A$-^&7p4]`8'0^&A$.^%h[*^&A#$s*t~>
+JcG`Lrr<R^!!'2&!3ZA&YHIp+Y5eS%YQ"S(Y5eS%YQ"V&^%qa)U&P,mYOqnmYQ"UtYQ"V"^%qa)
+^&A$-^&%g,^&A$-^&7p4]`8'0^&A$.^%h[*^&A#$s*t~>
+JcG`Lrr<R^!!'2&!3ZA&YHIp+Y5eS%YQ"S(Y5eS%YQ"V&^%qa)U&P,mYOqnmYQ"UtYQ"V"^%qa)
+^&A$-^&%g,^&A$-^&7p4]`8'0^&A$.^%h[*^&A#$s*t~>
+JcG`Lrr<R^!!%WO!3ZA&YHIp+Y5eS%YQ"S(Y5eS%YQ"V#^$#IkYQ"UtYQ"V&^%_U$^&J*1^%qa(
+^&A$0^%qa(^&A$3^%VO%^&A#%s*t~>
+JcG`Lrr<R^!!%WO!3ZA&YHIp+Y5eS%YQ"S(Y5eS%YQ"V#^$#IkYQ"UtYQ"V&^%_U$^&J*1^%qa(
+^&A$0^%qa(^&A$3^%VO%^&A#%s*t~>
+JcG`Lrr<R^!!%WO!3ZA&YHIp+Y5eS%YQ"S(Y5eS%YQ"V#^$#IkYQ"UtYQ"V&^%_U$^&J*1^%qa(
+^&A$0^%qa(^&A$3^%VO%^&A#%s*t~>
+JcG`Lrr<ph!!%WO!3ZA&YHIp+Y5eR+Y5eR+Y5eR+YPeIu^&A$.U&4ofYQ"UtYPnOsYPJ7u^&A$+
+^&A$3^&%d0^&A$,^&J*3^&.m1^&J*,^%_U,^&A$,^&A#&s*t~>
+JcG`Lrr<ph!!%WO!3ZA&YHIp+Y5eR+Y5eR+Y5eR+YPeIu^&A$.U&4ofYQ"UtYPnOsYPJ7u^&A$+
+^&A$3^&%d0^&A$,^&J*3^&.m1^&J*,^%_U,^&A$,^&A#&s*t~>
+JcG`Lrr<ph!!%WO!3ZA&YHIp+Y5eR+Y5eR+Y5eR+YPeIu^&A$.U&4ofYQ"UtYPnOsYPJ7u^&A$+
+^&A$3^&%d0^&A$,^&J*3^&.m1^&J*,^%_U,^&A$,^&A#&s*t~>
+JcG`Lrr<ph!!%WO!3ZA&YHIp+Y5eR+Y5eR+Y5eR+YPeIt^&J*.U&P,gYQ"UsYQ"V!YPeG%]`@oB
+rrDc+q>gH,rrDi-q#LB,rW)c-r;Zl3!;X>.!;O8,!1j.?~>
+JcG`Lrr<ph!!%WO!3ZA&YHIp+Y5eR+Y5eR+Y5eR+YPeIt^&J*.U&P,gYQ"UsYQ"V!YPeG%]`@oB
+rrDc+q>gH,rrDi-q#LB,rW)c-r;Zl3!;X>.!;O8,!1j.?~>
+JcG`Lrr<ph!!%WO!3ZA&YHIp+Y5eR+Y5eR+Y5eR+YPeIt^&J*.U&P,gYQ"UsYQ"V!YPeG%]`@oB
+rrDc+q>gH,rrDi-q#LB,rW)c-r;Zl3!;X>.!;O8,!1j.?~>
+JcG`Lrr<ph!!%WO!.t7OYCcfTY5eR+Y5eR+Y5eR+YPeIt^&J*.U&P,gYPnOsYQ"V$YPJ7o^&A$-
+^%qa*^&A$.^%qa*^&A$1^%h['^&A$-^&7r&s*t~>
+JcG`Lrr<ph!!%WO!.t7OYCcfTY5eR+Y5eR+Y5eR+YPeIt^&J*.U&P,gYPnOsYQ"V$YPJ7o^&A$-
+^%qa*^&A$.^%qa*^&A$1^%h['^&A$-^&7r&s*t~>
+JcG`Lrr<ph!!%WO!.t7OYCcfTY5eR+Y5eR+Y5eR+YPeIt^&J*.U&P,gYPnOsYQ"V$YPJ7o^&A$-
+^%qa*^&A$.^%qa*^&A$1^%h['^&A$-^&7r&s*t~>
+JcG`Lrr<ac!!%WO!.t7OYCcfTY5eR+Y5eR+rW)u%r;c]-rW)egrW)btrrDhtrrE)&quH`0rrDi-
+rW)r2p]1'%rW)r2q#L0&rrE)4qZ-Z0rW)`,rW)r2p]-rdJ,~>
+JcG`Lrr<ac!!%WO!.t7OYCcfTY5eR+Y5eR+rW)u%r;c]-rW)egrW)btrrDhtrrE)&quH`0rrDi-
+rW)r2p]1'%rW)r2q#L0&rrE)4qZ-Z0rW)`,rW)r2p]-rdJ,~>
+JcG`Lrr<ac!!%WO!.t7OYCcfTY5eR+Y5eR+rW)u%r;c]-rW)egrW)btrrDhtrrE)&quH`0rrDi-
+rW)r2p]1'%rW)r2q#L0&rrE)4qZ-Z0rW)`,rW)r2p]-rdJ,~>
+JcG`Lrr<ge!!%WO!.t7OYCcfTY5eR+Y5eR+!!*#%r;cZ,rrDkgrrDkurrDesqZ-Q-rrDf,pAk6,
+rW)]+p]1?-rW)`,q>gE+rW)`,pAk6,rW&VkJ,~>
+JcG`Lrr<ge!!%WO!.t7OYCcfTY5eR+Y5eR+!!*#%r;cZ,rrDkgrrDkurrDesqZ-Q-rrDf,pAk6,
+rW)]+p]1?-rW)`,q>gE+rW)`,pAk6,rW&VkJ,~>
+JcG`Lrr<ge!!%WO!.t7OYCcfTY5eR+Y5eR+!!*#%r;cZ,rrDkgrrDkurrDesqZ-Q-rrDf,pAk6,
+rW)]+p]1?-rW)`,q>gE+rW)`,pAk6,rW&VkJ,~>
+JcG`Lrr<ge!!%WO!.t7OYCcfTY5eR+Y5eR+!!*#%r;cZ,rrDkgrrDhtrrDo!qZ-H*rrDl.q>gB*
+rW)c-qZ-K+rrDl.qZ-E)rW)i/q#L9)rW&YlJ,~>
+JcG`Lrr<ge!!%WO!.t7OYCcfTY5eR+Y5eR+!!*#%r;cZ,rrDkgrrDhtrrDo!qZ-H*rrDl.q>gB*
+rW)c-qZ-K+rrDl.qZ-E)rW)i/q#L9)rW&YlJ,~>
+JcG`Lrr<ge!!%WO!.t7OYCcfTY5eR+Y5eR+!!*#%r;cZ,rrDkgrrDhtrrDo!qZ-H*rrDl.q>gB*
+rW)c-qZ-K+rrDl.qZ-E)rW)i/q#L9)rW&YlJ,~>
+JcG`Lrr<ge!!%WO!.t7OYCcfTK)bnTY5eR+!!*#%r;cZ,rrDkgrW)btrrDu#q>g<(rrDu1q>g6&
+rrDu1q>g<(rW)l0q>g6&rrE&3p]1'%rW&\mJ,~>
+JcG`Lrr<ge!!%WO!.t7OYCcfTK)bnTY5eR+!!*#%r;cZ,rrDkgrW)btrrDu#q>g<(rrDu1q>g6&
+rrDu1q>g<(rW)l0q>g6&rrE&3p]1'%rW&\mJ,~>
+JcG`Lrr<ge!!%WO!.t7OYCcfTK)bnTY5eR+!!*#%r;cZ,rrDkgrW)btrrDu#q>g<(rrDu1q>g6&
+rrDu1q>g<(rW)l0q>g6&rrE&3p]1'%rW&\mJ,~>
+JcG`Lrr<ge!!%WO!.t7OYCcfTK)bnTY5eR+!!*#%r;cZ,rW)bfrrDkurW)u%quHc1rrDf,rrE)4
+qZ$W0rW)]+rW)u3qZ$W0rW)`,rrE&3quHc1rW)]+p]1<,rW)]+rW&_nJ,~>
+JcG`Lrr<ge!!%WO!.t7OYCcfTK)bnTY5eR+!!*#%r;cZ,rW)bfrrDkurW)u%quHc1rrDf,rrE)4
+qZ$W0rW)]+rW)u3qZ$W0rW)`,rrE&3quHc1rW)]+p]1<,rW)]+rW&_nJ,~>
+JcG`Lrr<ge!!%WO!.t7OYCcfTK)bnTY5eR+!!*#%r;cZ,rW)bfrrDkurW)u%quHc1rrDf,rrE)4
+qZ$W0rW)]+rW)u3qZ$W0rW)`,rrE&3quHc1rW)]+p]1<,rW)]+rW&_nJ,~>
+JcG`Lrr<ge!!%WO!.t7OYCcfTK)bnTY5eR+!!*#%rr<+`!!)i.rrDkgrrDhtq>gK-rrDf,q>gH,
+rrDc+q>gH,rW)c-q#L?+rW)c-qu?c2!;aD.!;jJ+!2TXF~>
+JcG`Lrr<ge!!%WO!.t7OYCcfTK)bnTY5eR+!!*#%rr<+`!!)i.rrDkgrrDhtq>gK-rrDf,q>gH,
+rrDc+q>gH,rW)c-q#L?+rW)c-qu?c2!;aD.!;jJ+!2TXF~>
+JcG`Lrr<ge!!%WO!.t7OYCcfTK)bnTY5eR+!!*#%rr<+`!!)i.rrDkgrrDhtq>gK-rrDf,q>gH,
+rrDc+q>gH,rW)c-q#L?+rW)c-qu?c2!;aD.!;jJ+!2TXF~>
+JcG`Lrr<ge!!%WO!.t7OYCcfTK)bnTK)bnT!!*#%rr<+`!!)i.rrDkgrW)i!qZ-K+rW)`,quHT,
+rW)`,qZ-H*rrDo/q>g?)rW)l0q>g9'rVur3p&LogJ,~>
+JcG`Lrr<ge!!%WO!.t7OYCcfTK)bnTK)bnT!!*#%rr<+`!!)i.rrDkgrW)i!qZ-K+rW)`,quHT,
+rW)`,qZ-H*rrDo/q>g?)rW)l0q>g9'rVur3p&LogJ,~>
+JcG`Lrr<ge!!%WO!.t7OYCcfTK)bnTK)bnT!!*#%rr<+`!!)i.rrDkgrW)i!qZ-K+rW)`,quHT,
+rW)`,qZ-H*rrDo/q>g?)rW)l0q>g9'rVur3p&LogJ,~>
+JcG`Lrr<ge!!%WO!.t7OYCcfTK)bnTK)bnT!!*#%rr<+`!!)i.rrDhfrrE)&p]1*&rrDo/quHK)
+rrDo/q>g<(rW)r2q#L-%rW)u3quHc1rW)]+q#LB,rW&epJ,~>
+JcG`Lrr<ge!!%WO!.t7OYCcfTK)bnTK)bnT!!*#%rr<+`!!)i.rrDhfrrE)&p]1*&rrDo/quHK)
+rrDo/q>g<(rW)r2q#L-%rW)u3quHc1rW)]+q#LB,rW&epJ,~>
+JcG`Lrr<ge!!%WO!.t7OYCcfTK)bnTK)bnT!!*#%rr<+`!!)i.rrDhfrrE)&p]1*&rrDo/quHK)
+rrDo/q>g<(rW)r2q#L-%rW)u3quHc1rW)]+q#LB,rW&epJ,~>
+JcG`L$NPg3!!%WO!.t7OYPnM0K)bnTK)bnT!!'4+rW!"_!!)i.rW)_eq#LGurrDi-rW)o1qu?f3
+!!)f-rW)r2qZ-Z0rrDf,p]1?-rW)Z*q>gH,rW)f.quHK)rW&hqJ,~>
+JcG`L$NPg3!!%WO!.t7OYPnM0K)bnTK)bnT!!'4+rW!"_!!)i.rW)_eq#LGurrDi-rW)o1qu?f3
+!!)f-rW)r2qZ-Z0rrDf,p]1?-rW)Z*q>gH,rW)f.quHK)rW&hqJ,~>
+JcG`L$NPg3!!%WO!.t7OYPnM0K)bnTK)bnT!!'4+rW!"_!!)i.rW)_eq#LGurrDi-rW)o1qu?f3
+!!)f-rW)r2qZ-Z0rrDf,p]1?-rW)Z*q>gH,rW)f.quHK)rW&hqJ,~>
+JcG`L+97%H!!%WO!.t7OY5eR+K)bnTK)bnT!!'4+!!&1F!!)f-rrDnhqZ-MsrW)`,rrE&3r;ci1
+rrDf,q#L?+rW)c-r;Zl3!;aD.!;aD+!;F2,!<'V+!;F2,!2fdH~>
+JcG`L+97%H!!%WO!.t7OY5eR+K)bnTK)bnT!!'4+!!&1F!!)f-rrDnhqZ-MsrW)`,rrE&3r;ci1
+rrDf,q#L?+rW)c-r;Zl3!;aD.!;aD+!;F2,!<'V+!;F2,!2fdH~>
+JcG`L+97%H!!%WO!.t7OY5eR+K)bnTK)bnT!!'4+!!&1F!!)f-rrDnhqZ-MsrW)`,rrE&3r;ci1
+rrDf,q#L?+rW)c-r;Zl3!;aD.!;aD+!;F2,!<'V+!;F2,!2fdH~>
+JcG`L+97%H!/#n(!.t7OY5eR+K)bnTK)bnT!!'4+!!&1F!!)f-rrE"kq>g;orrDi-q>gE+rrDi-
+qZ-H*rrDr0q>g<(rW)u3p&Om$rVur3quH]/rW)`,rW&krJ,~>
+JcG`L+97%H!/#n(!.t7OY5eR+K)bnTK)bnT!!'4+!!&1F!!)f-rrE"kq>g;orrDi-q>gE+rrDi-
+qZ-H*rrDr0q>g<(rW)u3p&Om$rVur3quH]/rW)`,rW&krJ,~>
+JcG`L+97%H!/#n(!.t7OY5eR+K)bnTK)bnT!!'4+!!&1F!!)f-rrE"kq>g;orrDi-q>gE+rrDi-
+qZ-H*rrDr0q>g<(rW)u3p&Om$rVur3quH]/rW)`,rW&krJ,~>
+JcG`L+97%H!/#n(!.t7OK)bnT!!'4+K)bn(!!'4+!!&1F!!)c,!W\pfquHc#rrDhtrrDf,quHT,
+rrDr0qZ-?'rW)u3qZ-Z0rrDf,p]19+rW)`,qZ-K+rW)`,rrAtsJ,~>
+JcG`L+97%H!/#n(!.t7OK)bnT!!'4+K)bn(!!'4+!!&1F!!)c,!W\pfquHc#rrDhtrrDf,quHT,
+rrDr0qZ-?'rW)u3qZ-Z0rrDf,p]19+rW)`,qZ-K+rW)`,rrAtsJ,~>
+JcG`L+97%H!/#n(!.t7OK)bnT!!'4+K)bn(!!'4+!!&1F!!)c,!W\pfquHc#rrDhtrrDf,quHT,
+rrDr0qZ-?'rW)u3qZ-Z0rrDf,p]19+rW)`,qZ-K+rW)`,rrAtsJ,~>
+JcG`L*WUhF!/#n(!.t7OK)bnT!!'4+!!'3T!!'4+!!&1FrW)]+quH]!rW)_srrDo/r;cQ)rrE&3
+p]1$$q>gH,rW)f.quHH(rrDr0qZ-B(rW)i/qZ*SpJ,~>
+JcG`L*WUhF!/#n(!.t7OK)bnT!!'4+!!'3T!!'4+!!&1FrW)]+quH]!rW)_srrDo/r;cQ)rrE&3
+p]1$$q>gH,rW)f.quHH(rrDr0qZ-B(rW)i/qZ*SpJ,~>
+JcG`L*WUhF!/#n(!.t7OK)bnT!!'4+!!'3T!!'4+!!&1FrW)]+quH]!rW)_srrDo/r;cQ)rrE&3
+p]1$$q>gH,rW)f.quHH(rrDr0qZ-B(rW)i/qZ*SpJ,~>
+JcG`L)utVD!/#n(K7a.(K)bnT!!'4+!!'3T!!'4+!!*"]nc8NirrDhtrrE#2q#L0&rr<&4quH]=
+rrDc+quHQ+rrDu1q#L0&rVur3p&Oj#rVur3p&M)lJ,~>
+JcG`L)utVD!/#n(K7a.(K)bnT!!'4+!!'3T!!'4+!!*"]nc8NirrDhtrrE#2q#L0&rr<&4quH]=
+rrDc+quHQ+rrDu1q#L0&rVur3p&Oj#rVur3p&M)lJ,~>
+JcG`L)utVD!/#n(K7a.(K)bnT!!'4+!!'3T!!'4+!!*"]nc8NirrDhtrrE#2q#L0&rr<&4quH]=
+rrDc+quHQ+rrDu1q#L0&rVur3p&Oj#rVur3p&M)lJ,~>
+JcGcMrr<ac!!%WO!.t7OYCcfTY5eR+Y5eR+rW)u%rrE%]!!)be!!)bsrrDhtrVur3qZ-Z>rrDc+
+quHW;rW)c-qZ-E)rW)u3quH`0rW)]+q>gH,rW)]+q>gH,rW&tuJ,~>
+JcGcMrr<ac!!%WO!.t7OYCcfTY5eR+Y5eR+rW)u%rrE%]!!)be!!)bsrrDhtrVur3qZ-Z>rrDc+
+quHW;rW)c-qZ-E)rW)u3quH`0rW)]+q>gH,rW)]+q>gH,rW&tuJ,~>
+JcGcMrr<ac!!%WO!.t7OYCcfTY5eR+Y5eR+rW)u%rrE%]!!)be!!)bsrrDhtrVur3qZ-Z>rrDc+
+quHW;rW)c-qZ-E)rW)u3quH`0rW)]+q>gH,rW)]+q>gH,rW&tuJ,~>
+JcGcMrr<ge!!%WO!.t7OYCcfTK)bnTY5eR+!!*#%rrE(^rW)_errDhtrW)_sqZ-N:rrDl.r;cT8
+rrDr0qu?f3!!)c,q>gE+rW)f.qZ-E)rW)f.qZ-E)rW'#!J,~>
+JcGcMrr<ge!!%WO!.t7OYCcfTK)bnTY5eR+!!*#%rrE(^rW)_errDhtrW)_sqZ-N:rrDl.r;cT8
+rrDr0qu?f3!!)c,q>gE+rW)f.qZ-E)rW)f.qZ-E)rW'#!J,~>
+JcGcMrr<ge!!%WO!.t7OYCcfTK)bnTY5eR+!!*#%rrE(^rW)_errDhtrW)_sqZ-N:rrDl.r;cT8
+rrDr0qu?f3!!)c,q>gE+rW)f.qZ-E)rW)f.qZ-E)rW'#!J,~>
+JcGcMrr<ge!!%WO!.t7OYCcfTK)bnTK)bnT!!*#%rrE(^rVuq]q4[fgpTOSsq60\rq9/d<qn;h+
+priX:rk840rk8:2q7Z_,p:^J+r4W".!58@3pq?\-r4W".!58@3pq?\-X8d\~>
+JcGcMrr<ge!!%WO!.t7OYCcfTK)bnTK)bnT!!*#%rrE(^rVuq]q4[fgpTOSsq60\rq9/d<qn;h+
+priX:rk840rk8:2q7Z_,p:^J+r4W".!58@3pq?\-r4W".!58@3pq?\-X8d\~>
+JcGcMrr<ge!!%WO!.t7OYCcfTK)bnTK)bnT!!*#%rrE(^rVuq]q4[fgpTOSsq60\rq9/d<qn;h+
+priX:rk840rk8:2q7Z_,p:^J+r4W".!58@3pq?\-r4W".!58@3pq?\-X8d\~>
+JcGcMrr='l!!%WO!.t7OYCcfTK)bnTK)bnT!!'4+K)bn7P5YF]P51gO!;E\s!;its!;F\:!<0\0
+!<:7B!;F\:!!'_1!;jJ/!;sP,!;F2+!!'_0!<0\2!;O8,!!'_0!<0\2!;O8,!3H3N~>
+JcGcMrr='l!!%WO!.t7OYCcfTK)bnTK)bnT!!'4+K)bn7P5YF]P51gO!;E\s!;its!;F\:!<0\0
+!<:7B!;F\:!!'_1!;jJ/!;sP,!;F2+!!'_0!<0\2!;O8,!!'_0!<0\2!;O8,!3H3N~>
+JcGcMrr='l!!%WO!.t7OYCcfTK)bnTK)bnT!!'4+K)bn7P5YF]P51gO!;E\s!;its!;F\:!<0\0
+!<:7B!;F\:!!'_1!;jJ/!;sP,!;F2+!!'_0!<0\2!;O8,!!'_0!<0\2!;O8,!3H3N~>
+JcGcMrr='l!!%WO!.t7OYCcfTK)bnTK)bnT!!'4+K)bn7P5YI]P51gO!;Nbs!<02"!!:=D!;F\:
+!<9b2!;t%?!;F\7!;O8-!<9b0!<9b4!;=,'!;aD.!;F2)!;aD.!;F2,!3Q9O~>
+JcGcMrr='l!!%WO!.t7OYCcfTK)bnTK)bnT!!'4+K)bn7P5YI]P51gO!;Nbs!<02"!!:=D!;F\:
+!<9b2!;t%?!;F\7!;O8-!<9b0!<9b4!;=,'!;aD.!;F2)!;aD.!;F2,!3Q9O~>
+JcGcMrr='l!!%WO!.t7OYCcfTK)bnTK)bnT!!'4+K)bn7P5YI]P51gO!;Nbs!<02"!!:=D!;F\:
+!<9b2!;t%?!;F\7!;O8-!<9b0!<9b4!;=,'!;aD.!;F2)!;aD.!;F2,!3Q9O~>
+JcGcMrr<mg!!%WO!.t7OYCcfTK)bnTK)bnT!!'4+rW)t]r;ck\qP!ohpTOSss0)A$rQG3@pWNI7
+qTJm=qTJd:otC2%r4W(0q7ZY*pV$P+r4Vq,pV$P+r4Vq,Y5a"~>
+JcGcMrr<mg!!%WO!.t7OYCcfTK)bnTK)bnT!!'4+rW)t]r;ck\qP!ohpTOSss0)A$rQG3@pWNI7
+qTJm=qTJd:otC2%r4W(0q7ZY*pV$P+r4Vq,pV$P+r4Vq,Y5a"~>
+JcGcMrr<mg!!%WO!.t7OYCcfTK)bnTK)bnT!!'4+rW)t]r;ck\qP!ohpTOSss0)A$rQG3@pWNI7
+qTJm=qTJd:otC2%r4W(0q7ZY*pV$P+r4Vq,pV$P+r4Vq,Y5a"~>
+JcGcMrr<si!!%WO!.t7OYCcfTK)bnTK)bnT!!'4+!!*"]r;ch[qk=#ipTOGoqof!>priX:!QtK<
+bPqS@bP;/3^&A!4]`@lArW)l0q#L-%rVur3q>^N/rW)]+rVur3q>^N/rW'/%J,~>
+JcGcMrr<si!!%WO!.t7OYCcfTK)bnTK)bnT!!'4+!!*"]r;ch[qk=#ipTOGoqof!>priX:!QtK<
+bPqS@bP;/3^&A!4]`@lArW)l0q#L-%rVur3q>^N/rW)]+rVur3q>^N/rW'/%J,~>
+JcGcMrr<si!!%WO!.t7OYCcfTK)bnTK)bnT!!'4+!!*"]r;ch[qk=#ipTOGoqof!>priX:!QtK<
+bPqS@bP;/3^&A!4]`@lArW)l0q#L-%rVur3q>^N/rW)]+rVur3q>^N/rW'/%J,~>
+JcGcMrr<si!!%WO!.t7OYCcfTK)bnTK)bn(!!'4+!!*"]r;ceZr1X,jpTOJpqTJj<qoej:pWNR:
+s3(<?rlb9@q7ZY*pV$S,s1S:0rk8:2p:^;&r4W(0pq?J'r4W(0YlB4~>
+JcGcMrr<si!!%WO!.t7OYCcfTK)bnTK)bn(!!'4+!!*"]r;ceZr1X,jpTOJpqTJj<qoej:pWNR:
+s3(<?rlb9@q7ZY*pV$S,s1S:0rk8:2p:^;&r4W(0pq?J'r4W(0YlB4~>
+JcGcMrr<si!!%WO!.t7OYCcfTK)bnTK)bn(!!'4+!!*"]r;ceZr1X,jpTOJpqTJj<qoej:pWNR:
+s3(<?rlb9@q7ZY*pV$S,s1S:0rk8:2p:^;&r4W(0pq?J'r4W(0YlB4~>
+JcGcM)utVD!!%WO!.t7OYCcfTK)bnTK)bn(!!'4+!!*"]r;cbYrLs5kpojVrpWNR:r6,$=!n[JQ
+p<3=5qof!>qn;n-!6b?Apq?M(qRun/q7ZY*pV$P+r4Vq,pV$P+rr;rtr;Zcs^Ai]~>
+JcGcM)utVD!!%WO!.t7OYCcfTK)bnTK)bn(!!'4+!!*"]r;cbYrLs5kpojVrpWNR:r6,$=!n[JQ
+p<3=5qof!>qn;n-!6b?Apq?M(qRun/q7ZY*pV$P+r4Vq,pV$P+rr;rtr;Zcs^Ai]~>
+JcGcM)utVD!!%WO!.t7OYCcfTK)bnTK)bn(!!'4+!!*"]r;cbYrLs5kpojVrpWNR:r6,$=!n[JQ
+p<3=5qof!>qn;n-!6b?Apq?M(qRun/q7ZY*pV$P+r4Vq,pV$P+rr;rtr;Zcs^Ai]~>
+JcGcM,63@K!!%WO!.t7OK7a.(K)bnTK)bn(!!'4+!!&1F!!%WO!;r#YU&P,gYP\CpbPhMAbP_G>
+f`(sHbP_G9bPhM@^&.m/bPqS<^&.m)^&A$1^&%d0^&A$+^%MF+^&A$+^&A$2s8N)trr<&3s*t~>
+JcGcM,63@K!!%WO!.t7OK7a.(K)bnTK)bn(!!'4+!!&1F!!%WO!;r#YU&P,gYP\CpbPhMAbP_G>
+f`(sHbP_G9bPhM@^&.m/bPqS<^&.m)^&A$1^&%d0^&A$+^%MF+^&A$+^&A$2s8N)trr<&3s*t~>
+JcGcM,63@K!!%WO!.t7OK7a.(K)bnTK)bn(!!'4+!!&1F!!%WO!;r#YU&P,gYP\CpbPhMAbP_G>
+f`(sHbP_G9bPhM@^&.m/bPqS<^&.m)^&A$1^&%d0^&A$+^%MF+^&A$+^&A$2s8N)trr<&3s*t~>
+JcGcM,63@K!/#n(!.t7OK7a.(K)bnTK)bn(!!'4+!!&1F!!%WO!;hrXU&P,jYPeG&b5_P9bPD5:
+f`(sJbPM;6bPqPB^&.m-bPhM>^%qa&^&A!3^&%g.^&J*,^%qa+^&A$,^&7s1s8N)urr<&3s*t~>
+JcGcM,63@K!/#n(!.t7OK7a.(K)bnTK)bn(!!'4+!!&1F!!%WO!;hrXU&P,jYPeG&b5_P9bPD5:
+f`(sJbPM;6bPqPB^&.m-bPhM>^%qa&^&A!3^&%g.^&J*,^%qa+^&A$,^&7s1s8N)urr<&3s*t~>
+JcGcM,63@K!/#n(!.t7OK7a.(K)bnTK)bn(!!'4+!!&1F!!%WO!;hrXU&P,jYPeG&b5_P9bPD5:
+f`(sJbPM;6bPqPB^&.m-bPhM>^%qa&^&A!3^&%g.^&J*,^%qa+^&A$,^&7s1s8N)urr<&3s*t~>
+JcGcM,63@K!/#n(!.t7OK7a.(K)bnTK)bn(!!'3T!!&1F!!%WO!;_lXU&P,kYPeJ$bPhM9bPVA9
+f`(sMbPV>?f_tmFbPVA8bPqSB^&%g0^&A$*^&%g+^&A$.^&%g(^&A$/^%qa.s8N'"rrB\2J,~>
+JcGcM,63@K!/#n(!.t7OK7a.(K)bnTK)bn(!!'3T!!&1F!!%WO!;_lXU&P,kYPeJ$bPhM9bPVA9
+f`(sMbPV>?f_tmFbPVA8bPqSB^&%g0^&A$*^&%g+^&A$.^&%g(^&A$/^%qa.s8N'"rrB\2J,~>
+JcGcM,63@K!/#n(!.t7OK7a.(K)bnTK)bn(!!'3T!!&1F!!%WO!;_lXU&P,kYPeJ$bPhM9bPVA9
+f`(sMbPV>?f_tmFbPVA8bPqSB^&%g0^&A$*^&%g+^&A$.^&%g(^&A$/^%qa.s8N'"rrB\2J,~>
+JcGcM&cdQ:!/#n(!.t7OK7a/VK)bn(rW!C[!!'3T!!&1F!!%WO!;VfXU&P,lYPnP"bPqS;bP_G8
+f`(sObPVA=f`(sJbPM;5bPD59^&A$-^&.m(^&J*2^&%g0^&J*,^&A$2^&.m1^&A$3s8E#0s*t~>
+JcGcM&cdQ:!/#n(!.t7OK7a/VK)bn(rW!C[!!'3T!!&1F!!%WO!;VfXU&P,lYPnP"bPqS;bP_G8
+f`(sObPVA=f`(sJbPM;5bPD59^&A$-^&.m(^&J*2^&%g0^&J*,^&A$2^&.m1^&A$3s8E#0s*t~>
+JcGcM&cdQ:!/#n(!.t7OK7a/VK)bn(rW!C[!!'3T!!&1F!!%WO!;VfXU&P,lYPnP"bPqS;bP_G8
+f`(sObPVA=f`(sJbPM;5bPD59^&A$-^&.m(^&J*2^&%g0^&J*,^&A$2^&.m1^&A$3s8E#0s*t~>
+JcGcM,QNIL!/#n(K7a.(K)bn(K)bn(!!'3T!!'3T!!&1F!!%Y(!!)hX"/,\pYPeIubPqS<bPVA6
+f_Y[Gf_tmLbP2)3bPVA8^&A$1^%_U%^%_U*^&A$,^%_U*^&J*3s8N)1s*t~>
+JcGcM,QNIL!/#n(K7a.(K)bn(K)bn(!!'3T!!'3T!!&1F!!%Y(!!)hX"/,\pYPeIubPqS<bPVA6
+f_Y[Gf_tmLbP2)3bPVA8^&A$1^%_U%^%_U*^&A$,^%_U*^&J*3s8N)1s*t~>
+JcGcM,QNIL!/#n(K7a.(K)bn(K)bn(!!'3T!!'3T!!&1F!!%Y(!!)hX"/,\pYPeIubPqS<bPVA6
+f_Y[Gf_tmLbP2)3bPVA8^&A$1^%_U%^%_U*^&A$,^%_U*^&J*3s8N)1s*t~>
+JcGcM,QNIL!/#n(K7a.(K)bn(K)bn(!!'3T!!'3T!!&1F!!%Y(!!)eWqZ-K9rrDo=rW!#]!!)`F
+r;cWFrVurAquH]=rrDl<qZ-?'rVur3qZ-W/rW)`,q>g?)rrDi-q>gB*rW!*$!<3$!]DmB~>
+JcGcM,QNIL!/#n(K7a.(K)bn(K)bn(!!'3T!!'3T!!&1F!!%Y(!!)eWqZ-K9rrDo=rW!#]!!)`F
+r;cWFrVurAquH]=rrDl<qZ-?'rVur3qZ-W/rW)`,q>g?)rrDi-q>gB*rW!*$!<3$!]DmB~>
+JcGcM,QNIL!/#n(K7a.(K)bn(K)bn(!!'3T!!'3T!!&1F!!%Y(!!)eWqZ-K9rrDo=rW!#]!!)`F
+r;cWFrVurAquH]=rrDl<qZ-?'rVur3qZ-W/rW)`,q>g?)rrDi-q>gB*rW!*$!<3$!]DmB~>
+JcGcM,QNIL!/#n(K7a.(K)bn(!!'3T!!'2&!3`SY!!&1F!!%Y(!!)eWr;cW9rrDu?r;clZrW)cH
+quHHCqZ-N:rW)i=r;Zi@rW)Z*qZ-K+rW)l0q#L0&rW)o1p]1'%r;Zp!!!'Y2J,~>
+JcGcM,QNIL!/#n(K7a.(K)bn(!!'3T!!'2&!3`SY!!&1F!!%Y(!!)eWr;cW9rrDu?r;clZrW)cH
+quHHCqZ-N:rW)i=r;Zi@rW)Z*qZ-K+rW)l0q#L0&rW)o1p]1'%r;Zp!!!'Y2J,~>
+JcGcM,QNIL!/#n(K7a.(K)bn(!!'3T!!'2&!3`SY!!&1F!!%Y(!!)eWr;cW9rrDu?r;clZrW)cH
+quHHCqZ-N:rW)i=r;Zi@rW)Z*qZ-K+rW)l0q#L0&rW)o1p]1'%r;Zp!!!'Y2J,~>
+JcGcM)$#;A!/#n(K7a.(K)bn(!!'3T!!'2&!3`U*!<85^!<7]O!;M`V!!'_-bPhM@bP_G>jo5>W
+f_Y[Cf_kgEbPhM@bP_G>bPqS;^&.m(^%MI+^&A$+^%MI+^&A$+^&A$3s8N)3s*t~>
+JcGcM)$#;A!/#n(K7a.(K)bn(!!'3T!!'2&!3`U*!<85^!<7]O!;M`V!!'_-bPhM@bP_G>jo5>W
+f_Y[Cf_kgEbPhM@bP_G>bPqS;^&.m(^%MI+^&A$+^%MI+^&A$+^&A$3s8N)3s*t~>
+JcGcM)$#;A!/#n(K7a.(K)bn(!!'3T!!'2&!3`U*!<85^!<7]O!;M`V!!'_-bPhM@bP_G>jo5>W
+f_Y[Cf_kgEbPhM@bP_G>bPqS;^&.m(^%MI+^&A$+^%MI+^&A$+^&A$3s8N)3s*t~>
+JcGcM*<:_E!/#n(K7a.(K)bn(!!'3T!!%WO!3`R+!0WNE!<7]O!;VfV!<'V-bPqSBbPhM=jo5>Y
+f_kgLjo5>Vf_baCbP;/9bPhM>^%_U%^%qa*^&A$-^%h[)^&A$-^&.m1s8N)4s*t~>
+JcGcM*<:_E!/#n(K7a.(K)bn(!!'3T!!%WO!3`R+!0WNE!<7]O!;VfV!<'V-bPqSBbPhM=jo5>Y
+f_kgLjo5>Vf_baCbP;/9bPhM>^%_U%^%qa*^&A$-^%h[)^&A$-^&.m1s8N)4s*t~>
+JcGcM*<:_E!/#n(K7a.(K)bn(!!'3T!!%WO!3`R+!0WNE!<7]O!;VfV!<'V-bPqSBbPhM=jo5>Y
+f_kgLjo5>Vf_baCbP;/9bPhM>^%_U%^%qa*^&A$-^%h[)^&A$-^&.m1s8N)4s*t~>
+JcGcM*rpqG!/#n(K7a.(K)bn(!!'3T!!%WO!3`R+!0WKF!<.WN!;VfV!;aD-bPM;9jo5>Zf_kgK
+jo5>Xf_kdMf_tmEbPVA9bPhMA^&%g/^&A$.^%qa'^&A$2^%_U$^&A$1^%h[.s8E#4s*t~>
+JcGcM*rpqG!/#n(K7a.(K)bn(!!'3T!!%WO!3`R+!0WKF!<.WN!;VfV!;aD-bPM;9jo5>Zf_kgK
+jo5>Xf_kdMf_tmEbPVA9bPhMA^&%g/^&A$.^%qa'^&A$2^%_U$^&A$1^%h[.s8E#4s*t~>
+JcGcM*rpqG!/#n(K7a.(K)bn(!!'3T!!%WO!3`R+!0WKF!<.WN!;VfV!;aD-bPM;9jo5>Zf_kgK
+jo5>Xf_kdMf_tmEbPVA9bPhMA^&%g/^&A$.^%qa'^&A$2^%_U$^&A$1^%h[.s8E#4s*t~>
+JcGcM*rpqG!/#n(K7a.(K)bn(!!'3T!!%WO!3_"T!0WKF!<.WN!;_lX!!9h6!;F2)!;P[U!!([M
+!;bgW!<(RK!<1XM!;an9!;=V4!;aD/!<'V.!<9b3!;F2%!<0\2!;=,#!<9b3!4r2\~>
+JcGcM*rpqG!/#n(K7a.(K)bn(!!'3T!!%WO!3_"T!0WKF!<.WN!;_lX!!9h6!;F2)!;P[U!!([M
+!;bgW!<(RK!<1XM!;an9!;=V4!;aD/!<'V.!<9b3!;F2%!<0\2!;=,#!<9b3!4r2\~>
+JcGcM*rpqG!/#n(K7a.(K)bn(!!'3T!!%WO!3_"T!0WKF!<.WN!;_lX!!9h6!;F2)!;P[U!!([M
+!;bgW!<(RK!<1XM!;an9!;=V4!;aD/!<'V.!<9b3!;F2%!<0\2!;=,#!<9b3!4r2\~>
+JcGcM*rpqG!/#n(K7a/VK)bn(!!'3T!!%WO!3_"T!0WKF!<.WM!;r#Z!<9b4!;F2+!;>OO!;YaV
+!<1XM!;kFK!;t%8!;Ob9!;=,$!;jJ/!;X>)!;aD.!;O8(!;aD.!5&8]~>
+JcGcM*rpqG!/#n(K7a/VK)bn(!!'3T!!%WO!3_"T!0WKF!<.WM!;r#Z!<9b4!;F2+!;>OO!;YaV
+!<1XM!;kFK!;t%8!;Ob9!;=,$!;jJ/!;X>)!;aD.!;O8(!;aD.!5&8]~>
+JcGcM*rpqG!/#n(K7a/VK)bn(!!'3T!!%WO!3_"T!0WKF!<.WM!;r#Z!<9b4!;F2+!;>OO!;YaV
+!<1XM!;kFK!;t%8!;Ob9!;=,$!;jJ/!;X>)!;aD.!;O8(!;aD.!5&8]~>
+JcGcM*rpqG!/#n(K7a/VK)bn(!!'3T!!%WO!3_"T!0WKF!<%QM!;r#[!<0\3!;O8+!;>OQ!;>OO
+!;b@I!!(4>!<(+?!;t%9!;=,'!;O8-!;jJ+!;F2,!;aD)!;O8,!5/>^~>
+JcGcM*rpqG!/#n(K7a/VK)bn(!!'3T!!%WO!3_"T!0WKF!<%QM!;r#[!<0\3!;O8+!;>OQ!;>OO
+!;b@I!!(4>!<(+?!;t%9!;=,'!;O8-!;jJ+!;F2,!;aD)!;O8,!5/>^~>
+JcGcM*rpqG!/#n(K7a/VK)bn(!!'3T!!%WO!3_"T!0WKF!<%QM!;r#[!<0\3!;O8+!;>OQ!;>OO
+!;b@I!!(4>!<(+?!;t%9!;=,'!;O8-!;jJ+!;F2,!;aD)!;O8,!5/>^~>
+JcGcMrdu0jK7a/VK)gOV!!%WO!/#n(!.t7OYCcfTP*,eFrIb+MrK@-[rOr42qn;h+puVGSp#Z)O
+pt5HDq9/a;s3(<?rlb9@qRu_*p:^G*rk840s1SC3pq?Y,rk81/rk8:2pq?Y,^&NT~>
+JcGcMrdu0jK7a/VK)gOV!!%WO!/#n(!.t7OYCcfTP*,eFrIb+MrK@-[rOr42qn;h+puVGSp#Z)O
+pt5HDq9/a;s3(<?rlb9@qRu_*p:^G*rk840s1SC3pq?Y,rk81/rk8:2pq?Y,^&NT~>
+JcGcMrdu0jK7a/VK)gOV!!%WO!/#n(!.t7OYCcfTP*,eFrIb+MrK@-[rOr42qn;h+puVGSp#Z)O
+pt5HDq9/a;s3(<?rlb9@qRu_*p:^G*rk840s1SC3pq?Y,rk81/rk8:2pq?Y,^&NT~>
+JcGcMrdu0jK7a/VK)gOV!!%WO!/#n(!.t7OYCcfTP*,eFrIb+Mrf[6\r4W+1r4W%/s760iq;qMS
+p>u5QpXoEEoum13qoes=rOr(.!6b?Ap:^8%r4W(0pq?J'qRun/pV$S,^&NT~>
+JcGcMrdu0jK7a/VK)gOV!!%WO!/#n(!.t7OYCcfTP*,eFrIb+Mrf[6\r4W+1r4W%/s760iq;qMS
+p>u5QpXoEEoum13qoes=rOr(.!6b?Ap:^8%r4W(0pq?J'qRun/pV$S,^&NT~>
+JcGcMrdu0jK7a/VK)gOV!!%WO!/#n(!.t7OYCcfTP*,eFrIb+Mrf[6\r4W+1r4W%/s760iq;qMS
+p>u5QpXoEEoum13qoes=rOr(.!6b?Ap:^8%r4W(0pq?J'qRun/pV$S,^&NT~>
+JcGcMqh#adK7a/VK)gOV!!%Y(!!%WO!3_"T!0WKF!<%QM!<85]!;jJ0!<'V1!<)Kg!;bgV!!)Th
+!;YaQ!;Y:E!;=V8!!17CpriX:!58:1rQG0?p:^A(pq?Y,qRu_*pq?Y,qRue,^Ai]~>
+JcGcMqh#adK7a/VK)gOV!!%Y(!!%WO!3_"T!0WKF!<%QM!<85]!;jJ0!<'V1!<)Kg!;bgV!!)Th
+!;YaQ!;Y:E!;=V8!!17CpriX:!58:1rQG0?p:^A(pq?Y,qRu_*pq?Y,qRue,^Ai]~>
+JcGcMqh#adK7a/VK)gOV!!%Y(!!%WO!3_"T!0WKF!<%QM!<85]!;jJ0!<'V1!<)Kg!;bgV!!)Th
+!;YaQ!;Y:E!;=V8!!17CpriX:!58:1rQG0?p:^A(pq?Y,qRu_*pq?Y,qRue,^Ai]~>
+Jc?ek!/#n(K7a.(K)bn(K)gOV!!%Y(!!%WO!3_"T!0[<]rIb+Ms-!B^q7Ze.s1SC3r:9gerT3tX
+rpp'hqW7YUs5j7\qq1iIs3(EBpriO7p<3=5qTJj<qRu_*p:^G*s1S.,p:^G*rk8(,^]/f~>
+Jc?ek!/#n(K7a.(K)bn(K)gOV!!%Y(!!%WO!3_"T!0[<]rIb+Ms-!B^q7Ze.s1SC3r:9gerT3tX
+rpp'hqW7YUs5j7\qq1iIs3(EBpriO7p<3=5qTJj<qRu_*p:^G*s1S.,p:^G*rk8(,^]/f~>
+Jc?ek!/#n(K7a.(K)bn(K)gOV!!%Y(!!%WO!3_"T!0[<]rIb+Ms-!B^q7Ze.s1SC3r:9gerT3tX
+rpp'hqW7YUs5j7\qq1iIs3(EBpriO7p<3=5qTJj<qRu_*p:^G*s1S.,p:^G*rk8(,^]/f~>
+Jc?km!/#n(K7a.(K)bn(K)gOV!!%Y(!/#n(!3_"T!0R<^r.G"L!0[<]q7Ze.!58@3qXXXdroO(Y
+rUTpfrT3tXrT4"YrRh&Krlb9@qoep<s4I>OpWNI7pWNO9rk81/s3(BAp:^5$rk8:2p:^5$rk8:2
+_#Jo~>
+Jc?km!/#n(K7a.(K)bn(K)gOV!!%Y(!/#n(!3_"T!0R<^r.G"L!0[<]q7Ze.!58@3qXXXdroO(Y
+rUTpfrT3tXrT4"YrRh&Krlb9@qoep<s4I>OpWNI7pWNO9rk81/s3(BAp:^5$rk8:2p:^5$rk8:2
+_#Jo~>
+Jc?km!/#n(K7a.(K)bn(K)gOV!!%Y(!/#n(!3_"T!0R<^r.G"L!0[<]q7Ze.!58@3qXXXdroO(Y
+rUTpfrT3tXrT4"YrRh&Krlb9@qoep<s4I>OpWNI7pWNO9rk81/s3(BAp:^5$rk8:2p:^5$rk8:2
+_#Jo~>
+Jc?km!/#n(K7a/VK)bn(K)gOV!!%WO!/#n(!/#n(!0R<^r.FnIpq?S*q==Lb!9O1[qXXXdroO(Y
+qrRhXrn.2Mqof!>rQG->rRh)LqTJg;!m:QDp<342r6,*?pq?S*!PJL/^&A$.^%_U(^&A#Js*t~>
+Jc?km!/#n(K7a/VK)bn(K)gOV!!%WO!/#n(!/#n(!0R<^r.FnIpq?S*q==Lb!9O1[qXXXdroO(Y
+qrRhXrn.2Mqof!>rQG->rRh)LqTJg;!m:QDp<342r6,*?pq?S*!PJL/^&A$.^%_U(^&A#Js*t~>
+Jc?km!/#n(K7a/VK)bn(K)gOV!!%WO!/#n(!/#n(!0R<^r.FnIpq?S*q==Lb!9O1[qXXXdroO(Y
+qrRhXrn.2Mqof!>rQG->rRh)LqTJg;!m:QDp<342r6,*?pq?S*!PJL/^&A$.^%_U(^&A#Js*t~>
+KE(iL*J4?EK)gOV!!%Y(!/#n(!.t7OK7a.(K)bn7OoPLZKDklE^&A$+o)&L`o(i@^jn\uRbPhJA
+bP_G;f`(sLbP_G?bPhM9bPM;8bPhM=^%h[&^&A$3^%MI#^&J)Ks*t~>
+KE(iL*J4?EK)gOV!!%Y(!/#n(!.t7OK7a.(K)bn7OoPLZKDklE^&A$+o)&L`o(i@^jn\uRbPhJA
+bP_G;f`(sLbP_G?bPhM9bPM;8bPhM=^%h[&^&A$3^%MI#^&J)Ks*t~>
+KE(iL*J4?EK)gOV!!%Y(!/#n(!.t7OK7a.(K)bn7OoPLZKDklE^&A$+o)&L`o(i@^jn\uRbPhJA
+bP_G;f`(sLbP_G?bPhM9bPM;8bPhM=^%h[&^&A$3^%MI#^&J)Ks*t~>
+MZ<8Js+;0hK7a.(K7a/VK)bn(!!%WO!3_"T!0WKF!;hEJ!!'_-YPnOqo)/R_o)&L^jno,RbPVA8
+f_tmNbP_G<bPqS=bP;/4bPhMA^&%g/bPhM9^%_U+^&A$,^&A#Ks*t~>
+MZ<8Js+;0hK7a.(K7a/VK)bn(!!%WO!3_"T!0WKF!;hEJ!!'_-YPnOqo)/R_o)&L^jno,RbPVA8
+f_tmNbP_G<bPqS=bP;/4bPhMA^&%g/bPhM9^%_U+^&A$,^&A#Ks*t~>
+MZ<8Js+;0hK7a.(K7a/VK)bn(!!%WO!3_"T!0WKF!;hEJ!!'_-YPnOqo)/R_o)&L^jno,RbPVA8
+f_tmNbP_G<bPqS=bP;/4bPhMA^&%g/bPhM9^%_U+^&A$,^&A#Ks*t~>
+OoP+T!hfSorLs2js+;0hK7a.(K7a/VK)bn(!!%WO!3_"T!0WKF!;hEK!;E\p!;H'`!;H'_!;>OQ
+!;G.D!;t%;f_Y[EbPhM?bPM8>bP_G8bPD58bPhM<^&%g(^&A$,^&A#Ls*t~>
+OoP+T!hfSorLs2js+;0hK7a.(K7a/VK)bn(!!%WO!3_"T!0WKF!;hEK!;E\p!;H'`!;H'_!;>OQ
+!;G.D!;t%;f_Y[EbPhM?bPM8>bP_G8bPD58bPhM<^&%g(^&A$,^&A#Ls*t~>
+OoP+T!hfSorLs2js+;0hK7a.(K7a/VK)bn(!!%WO!3_"T!0WKF!;hEK!;E\p!;H'`!;H'_!;>OQ
+!;G.D!;t%;f_Y[EbPhM?bPM8>bP_G8bPD58bPhM<^&%g(^&A$,^&A#Ls*t~>
+QiHXW!29Alqk<uhs+;0hK7a.(K)bn(K)gOV!!%WO!3_"T!0WKF!;qKK!;Nbs!!:=D!;Z3_!;Z3_
+!;P[Q!;b@D!;Ob9!;4P1!;t%=!;an8!;F\:!;sP+!;=,*!;aD,!6"nf~>
+QiHXW!29Alqk<uhs+;0hK7a.(K)bn(K)gOV!!%WO!3_"T!0WKF!;qKK!;Nbs!!:=D!;Z3_!;Z3_
+!;P[Q!;b@D!;Ob9!;4P1!;t%=!;an8!;F\:!;sP+!;=,*!;aD,!6"nf~>
+QiHXW!29Alqk<uhs+;0hK7a.(K)bn(K)gOV!!%WO!3_"T!0WKF!;qKK!;Nbs!!:=D!;Z3_!;Z3_
+!;P[Q!;b@D!;Ob9!;4P1!;t%=!;an8!;F\:!;sP+!;=,*!;aD,!6"nf~>
+ScA9]q4[fgqP!ohs+;0hK7a/VK)bn(K)gOV!!%WO!3_"T!0WKF!;qKJ!;`nu!<:7B!;c9b!!;]k
+!;l?c!<;Wi!;bgU!<;0[!<(RJ!<:^M!;jt9!;4P5!;Ob9!<:7:!;=V8!<9b1!<0\2!;=,*!<9b,
+!6+tg~>
+ScA9]q4[fgqP!ohs+;0hK7a/VK)bn(K)gOV!!%WO!3_"T!0WKF!;qKJ!;`nu!<:7B!;c9b!!;]k
+!;l?c!<;Wi!;bgU!<;0[!<(RJ!<:^M!;jt9!;4P5!;Ob9!<:7:!;=V8!<9b1!<0\2!;=,*!<9b,
+!6+tg~>
+ScA9]q4[fgqP!ohs+;0hK7a/VK)bn(K)gOV!!%WO!3_"T!0WKF!;qKJ!;`nu!<:7B!;c9b!!;]k
+!;l?c!<;Wi!;bgU!<;0[!<(RJ!<:^M!;jt9!;4P5!;Ob9!<:7:!;=V8!<9b1!<0\2!;=,*!<9b,
+!6+tg~>
+U]:#fqP!ohq4[cfqP!oh(P;^?K)gOV!!%WO!/#n(!.t7OYCcfTP5YI[KDY`GYQ"V$bPqS?o)8Xg
+o)8Xfo)/Rfo)8Xfjno,Wjo,8[f_kgJf_kgLbPVA?f_tmHbPM;4bP)#9bPhM8bPD59^&A$*^%h[,
+^&A#Os*t~>
+U]:#fqP!ohq4[cfqP!oh(P;^?K)gOV!!%WO!/#n(!.t7OYCcfTP5YI[KDY`GYQ"V$bPqS?o)8Xg
+o)8Xfo)/Rfo)8Xfjno,Wjo,8[f_kgJf_kgLbPVA?f_tmHbPM;4bP)#9bPhM8bPD59^&A$*^%h[,
+^&A#Os*t~>
+U]:#fqP!ohq4[cfqP!oh(P;^?K)gOV!!%WO!/#n(!.t7OYCcfTP5YI[KDY`GYQ"V$bPqS?o)8Xg
+o)8Xfo)/Rfo)8Xfjno,Wjo,8[f_kgJf_kgLbPVA?f_tmHbPM;4bP)#9bPhM8bPD59^&A$*^%h[,
+^&A#Os*t~>
+WrMYjrh9>lqP!ohq4[fg!292g)1qpAK)gOV!!%WO!/#n(!.t7OYCcfTOoPL[KDtoOU&G&iYPnP#
+bPqS@o)8Xeo)A^ho)8Xdo)A^hjo#2Ujnf&Rf_>IEf_tmKbPV>?bPhM9bPVA7bPhM<bPD2=bP8dM
+!;aD+!!0b5q7Zb-a8^Y~>
+WrMYjrh9>lqP!ohq4[fg!292g)1qpAK)gOV!!%WO!/#n(!.t7OYCcfTOoPL[KDtoOU&G&iYPnP#
+bPqS@o)8Xeo)A^ho)8Xdo)A^hjo#2Ujnf&Rf_>IEf_tmKbPV>?bPhM9bPVA7bPhM<bPD2=bP8dM
+!;aD+!!0b5q7Zb-a8^Y~>
+WrMYjrh9>lqP!ohq4[fg!292g)1qpAK)gOV!!%WO!/#n(!.t7OYCcfTOoPL[KDtoOU&G&iYPnP#
+bPqS@o)8Xeo)A^ho)8Xdo)A^hjo#2Ujnf&Rf_>IEf_tmKbPV>?bPhM9bPVA7bPhM<bPD2=bP8dM
+!;aD+!!0b5q7Zb-a8^Y~>
+YlF4nqP!ohqP!ohrLr]\s+;$dK7a/VK)bn(K)bn(!!%Y(!!&/^!<%QL!<8bm!<',#!;t%>!<;Wh
+!;c9`!;c9_!;P[T!;5"B!;P4G!<:7?!<(+?!;an7!;F\9!<:78!;jt<^&A$3^%MI#^&A#Qs*t~>
+YlF4nqP!ohqP!ohrLr]\s+;$dK7a/VK)bn(K)bn(!!%Y(!!&/^!<%QL!<8bm!<',#!;t%>!<;Wh
+!;c9`!;c9_!;P[T!;5"B!;P4G!<:7?!<(+?!;an7!;F\9!<:78!;jt<^&A$3^%MI#^&A#Qs*t~>
+YlF4nqP!ohqP!ohrLr]\s+;$dK7a/VK)bn(K)bn(!!%Y(!!&/^!<%QL!<8bm!<',#!;t%>!<;Wh
+!;c9`!;c9_!;P[T!;5"B!;P4G!<:7?!<(+?!;an7!;F\9!<:78!;jt<^&A$3^%MI#^&A#Qs*t~>
+[K#q#q4[fgq4[fgr1W]^s-!;RrW)tN'``l=!/#n(!/#n(K7a.(K7a.(OoPL\KDtrNU&P,lYPnOu
+bPqPBo)8Xbo)&L_o)&L_f_baEf_Y[Cb5g2k!;an<!<11=!<11@!;=V3!;t%?!;=V3!;sP0!;F2+
+!6P7k~>
+[K#q#q4[fgq4[fgr1W]^s-!;RrW)tN'``l=!/#n(!/#n(K7a.(K7a.(OoPL\KDtrNU&P,lYPnOu
+bPqPBo)8Xbo)&L_o)&L_f_baEf_Y[Cb5g2k!;an<!<11=!<11@!;=V3!;t%?!;=V3!;sP0!;F2+
+!6P7k~>
+[K#q#q4[fgq4[fgr1W]^s-!;RrW)tN'``l=!/#n(!/#n(K7a.(K7a.(OoPL\KDtrNU&P,lYPnOu
+bPqPBo)8Xbo)&L_o)&L_f_baEf_Y[Cb5g2k!;an<!<11=!<11@!;=V3!;t%?!;=V3!;sP0!;F2+
+!6P7k~>
+\c;L+!hfSorLs5kqP!ohq4[K^!29AlrLs5kr0%)RrW)tN'``l=!/#n(!/#n(K7a.(K7a.(OoPL]
+KDklMU&G&lYQ"UubPVA8o)8X`o)/R`f_kdMf_tmJf_b^Lf_tmHbPM;5bP2)7bPhM;bPVA7bPhM;
+bPM;6^&A$+^&A#Ss*t~>
+\c;L+!hfSorLs5kqP!ohq4[K^!29AlrLs5kr0%)RrW)tN'``l=!/#n(!/#n(K7a.(K7a.(OoPL]
+KDklMU&G&lYQ"UubPVA8o)8X`o)/R`f_kdMf_tmJf_b^Lf_tmHbPM;5bP2)7bPhM;bPVA7bPhM;
+bPM;6^&A$+^&A#Ss*t~>
+\c;L+!hfSorLs5kqP!ohq4[K^!29AlrLs5kr0%)RrW)tN'``l=!/#n(!/#n(K7a.(K7a.(OoPL]
+KDklMU&G&lYQ"UubPVA8o)8X`o)/R`f_kdMf_tmJf_b^Lf_tmHbPM;5bP2)7bPhM;bPVA7bPhM;
+bPM;6^&A$+^&A#Ss*t~>
+]`7^+qP!ohq4[fg!28uas.TGmqP!lgqiVkk!!%Y(!/#n(K7a.(K7a/VK)bn(K)bn7!!*"NrrDtj
+rr<&&rW)c;rW)]`quHQ`qZ-NGquH`KrrE#MquH]JrW)l>p]1'3r;ZlA!;F\9!<(+9!;F\9!;t%8
+!;F2,!;X>*!6bCm~>
+]`7^+qP!ohq4[fg!28uas.TGmqP!lgqiVkk!!%Y(!/#n(K7a.(K7a/VK)bn(K)bn7!!*"NrrDtj
+rr<&&rW)c;rW)]`quHQ`qZ-NGquH`KrrE#MquH]JrW)l>p]1'3r;ZlA!;F\9!<(+9!;F\9!;t%8
+!;F2,!;X>*!6bCm~>
+]`7^+qP!ohq4[fg!28uas.TGmqP!lgqiVkk!!%Y(!/#n(K7a.(K7a/VK)bn(K)bn7!!*"NrrDtj
+rr<&&rW)c;rW)]`quHQ`qZ-NGquH`KrrE#MquH]JrW)l>p]1'3r;ZlA!;F\9!<(+9!;F\9!;t%8
+!;F2,!;X>*!6bCm~>
+_>j91r1X,jqP!ohrLrc^qP!ohq4[fgrK@$X(4uU>K)gOV!!%Y(!/#n(!.t7OP*,eFre(4Nr1X#g
+rQG/lr;cZar;Zoi!!)oer;clZrW)oLr;ccJrVurNquHTGrrE)BqZ-T<rW)i=q#L*2rrE)BquH]=
+rW)]9rVurAqZ-W=r;cW+rW)r2p&N>:J,~>
+_>j91r1X,jqP!ohrLrc^qP!ohq4[fgrK@$X(4uU>K)gOV!!%Y(!/#n(!.t7OP*,eFre(4Nr1X#g
+rQG/lr;cZar;Zoi!!)oer;clZrW)oLr;ccJrVurNquHTGrrE)BqZ-T<rW)i=q#L*2rrE)BquH]=
+rW)]9rVurAqZ-W=r;cW+rW)r2p&N>:J,~>
+_>j91r1X,jqP!ohrLrc^qP!ohq4[fgrK@$X(4uU>K)gOV!!%Y(!/#n(!.t7OP*,eFre(4Nr1X#g
+rQG/lr;cZar;Zoi!!)oer;clZrW)oLr;ccJrVurNquHTGrrE)BqZ-T<rW)i=q#L*2rrE)BquH]=
+rW)]9rVurAqZ-W=r;cW+rW)r2p&N>:J,~>
+a8bi5pn@]fqP!Q^q4[fgqP!ohqP!Q^)M8$BK)gOV!!%Y(!/#n(!.t7OP*,eFK7a.(qP!lgq:PQE
+qss[crpp'hrUTmerT4"Y!8.5Mq:PQEpt5BBqTJm=rlb-<s3(BAp<3:4qoes=p<3=5qTJg;pV$>%
+rOr42bl<1~>
+a8bi5pn@]fqP!Q^q4[fgqP!ohqP!Q^)M8$BK)gOV!!%Y(!/#n(!.t7OP*,eFK7a.(qP!lgq:PQE
+qss[crpp'hrUTmerT4"Y!8.5Mq:PQEpt5BBqTJm=rlb-<s3(BAp<3:4qoes=p<3=5qTJg;pV$>%
+rOr42bl<1~>
+a8bi5pn@]fqP!Q^q4[fgqP!ohqP!Q^)M8$BK)gOV!!%Y(!/#n(!.t7OP*,eFK7a.(qP!lgq:PQE
+qss[crpp'hrUTmerT4"Y!8.5Mq:PQEpt5BBqTJm=rlb-<s3(BAp<3:4qoes=p<3=5qTJg;pV$>%
+rOr42bl<1~>
+b5_5:rh9;kpn@6Yrh9>lq4[fgqP!oh!292g!0[9\rf[3[s+;'eK7a/VK)bn(K)bn(!!&1F!!%Y(
+!!)nirW)cHrW)u[rrDufrW)lerW)uhrW)fVqZ-EDr;cTEquHH6p]137rW)f<q>g95rW)f<qZ-?5
+r;c`.qZ$Z1!;X>-!6tOo~>
+b5_5:rh9;kpn@6Yrh9>lq4[fgqP!oh!292g!0[9\rf[3[s+;'eK7a/VK)bn(K)bn(!!&1F!!%Y(
+!!)nirW)cHrW)u[rrDufrW)lerW)uhrW)fVqZ-EDr;cTEquHH6p]137rW)f<q>g95rW)f<qZ-?5
+r;c`.qZ$Z1!;X>-!6tOo~>
+b5_5:rh9;kpn@6Yrh9>lq4[fgqP!oh!292g!0[9\rf[3[s+;'eK7a/VK)bn(K)bn(!!&1F!!%Y(
+!!)nirW)cHrW)u[rrDufrW)lerW)uhrW)fVqZ-EDr;cTEquHH6p]137rW)f<q>g95rW)f<qZ-?5
+r;c`.qZ$Z1!;X>-!6tOo~>
+cN!V=qP!ohqP!N]qP!lgq4[fgrh8ub!g3N`q3(^Ws+:sbK7a/VK)bn(K)bn(!!&/^!/#q'!;iJg
+!;kFJ!<2*[!<)Kf!;c9`!;YaU!;G.B!;kFD!;F\8!!17CpWNO9s3('8pWNO9s3(*9p<3C7!58(+
+pV$P+cMrC~>
+cN!V=qP!ohqP!N]qP!lgq4[fgrh8ub!g3N`q3(^Ws+:sbK7a/VK)bn(K)bn(!!&/^!/#q'!;iJg
+!;kFJ!<2*[!<)Kf!;c9`!;YaU!;G.B!;kFD!;F\8!!17CpWNO9s3('8pWNO9s3(*9p<3C7!58(+
+pV$P+cMrC~>
+cN!V=qP!ohqP!N]qP!lgq4[fgrh8ub!g3N`q3(^Ws+:sbK7a/VK)bn(K)bn(!!&/^!/#q'!;iJg
+!;kFJ!<2*[!<)Kf!;c9`!;YaU!;G.B!;kFD!;F\8!!17CpWNO9s3('8pWNO9s3(*9p<3C7!58(+
+pV$P+cMrC~>
+df9(Brh9;kqk<uhrh9,fqP!ohqP!ohqk<T]qi^sZq3(^Ws+;$dK7a/VK)bn(!!%Y(!!&/^!/#n(
+!;iJf!;tLK!<)$Y!<;Wh!;Z3a!;P[R!;b@G!<:^N!<:^J!<1XM!;an8!;4P1!;t%>!;F\4!;t%>
+!;4P3!;sP0!;F2+!71[q~>
+df9(Brh9;kqk<uhrh9,fqP!ohqP!ohqk<T]qi^sZq3(^Ws+;$dK7a/VK)bn(!!%Y(!!&/^!/#n(
+!;iJf!;tLK!<)$Y!<;Wh!;Z3a!;P[R!;b@G!<:^N!<:^J!<1XM!;an8!;4P1!;t%>!;F\4!;t%>
+!;4P3!;sP0!;F2+!71[q~>
+df9(Brh9;kqk<uhrh9,fqP!ohqP!ohqk<T]qi^sZq3(^Ws+;$dK7a/VK)bn(!!%Y(!!&/^!/#n(
+!;iJf!;tLK!<)$Y!<;Wh!;Z3a!;P[R!;b@G!<:^N!<:^J!<1XM!;an8!;4P1!;t%>!;F\4!;t%>
+!;4P3!;sP0!;F2+!71[q~>
+f`1[Gpn@]fqP!Zas.TGmqP!ohqP!N]qNCjYqNCjYq3(aXs+:paK7a/VK)bn(!!%Y(!!&/^!/(7N
+rLj4prW!#'!!)uMrW)iWrr<&irW)`arW)`TrVur[rW)lKr;ccJq#L9DrW)o?quHc?rW)`:qZ-?5
+rW)l>q>g64rW)c;qZ-Z>q7Zb-pV$P+d/SU~>
+f`1[Gpn@]fqP!Zas.TGmqP!ohqP!N]qNCjYqNCjYq3(aXs+:paK7a/VK)bn(!!%Y(!!&/^!/(7N
+rLj4prW!#'!!)uMrW)iWrr<&irW)`arW)`TrVur[rW)lKr;ccJq#L9DrW)o?quHc?rW)`:qZ-?5
+rW)l>q>g64rW)c;qZ-Z>q7Zb-pV$P+d/SU~>
+f`1[Gpn@]fqP!Zas.TGmqP!ohqP!N]qNCjYqNCjYq3(aXs+:paK7a/VK)bn(!!%Y(!!&/^!/(7N
+rLj4prW!#'!!)uMrW)iWrr<&irW)`arW)`TrVur[rW)lKr;ccJq#L9DrW)o?quHc?rW)`:qZ-?5
+rW)l>q>g64rW)c;qZ-Z>q7Zb-pV$P+d/SU~>
+h#I*Ks.TDlq4[cf!29,eqk=#iq4[fg!292g!29;js.TDlqi^pYqi^sZs-!-W'nZL=K)gOV!!%WO
+!/#n(!0R<^K)boMU&V=r!<98%!<:^N!;bgT!;Q-_!;bgV!<2*[!<1XL!;b@H!;5">!;t%>!;t%7
+!;=V8!!(49!;=V8!;t%8!;t%<^&A$.^&%fWs*t~>
+h#I*Ks.TDlq4[cf!29,eqk=#iq4[fg!292g!29;js.TDlqi^pYqi^sZs-!-W'nZL=K)gOV!!%WO
+!/#n(!0R<^K)boMU&V=r!<98%!<:^N!;bgT!;Q-_!;bgV!<2*[!<1XL!;b@H!;5">!;t%>!;t%7
+!;=V8!!(49!;=V8!;t%8!;t%<^&A$.^&%fWs*t~>
+h#I*Ks.TDlq4[cf!29,eqk=#iq4[fg!292g!29;js.TDlqi^pYqi^sZs-!-W'nZL=K)gOV!!%WO
+!/#n(!0R<^K)boMU&V=r!<98%!<:^N!;bgT!;Q-_!;bgV!<2*[!<1XL!;b@H!;5">!;t%>!;t%7
+!;=V8!!(49!;=V8!;t%8!;t%<^&A$.^&%fWs*t~>
+huEHOqP!ohq4[H]q4[fgr1WZ]q4[fgrK?CF'nZL=K)gOV!/#n(!/#n(!0R<^K)boNU&V=q!<02%
+!!([N!;YaU!;Q-`!!)-[!;tsX!<)$Y!!([M!;kFF!;5"B!;Ob:!<:7>!<(+?!;=V4!;t%>!;=V9
+!<:7>!<(+?!;Xh<^&A$3^%MHSs*t~>
+huEHOqP!ohq4[H]q4[fgr1WZ]q4[fgrK?CF'nZL=K)gOV!/#n(!/#n(!0R<^K)boNU&V=q!<02%
+!!([N!;YaU!;Q-`!!)-[!;tsX!<)$Y!!([M!;kFF!;5"B!;Ob:!<:7>!<(+?!;=V4!;t%>!;=V9
+!<:7>!<(+?!;Xh<^&A$3^%MHSs*t~>
+huEHOqP!ohq4[H]q4[fgr1WZ]q4[fgrK?CF'nZL=K)gOV!/#n(!/#n(!0R<^K)boNU&V=q!<02%
+!!([N!;YaU!;Q-`!!)-[!;tsX!<)$Y!!([M!;kFF!;5"B!;Ob:!<:7>!<(+?!;=V4!;t%>!;=V9
+!<:7>!<(+?!;Xh<^&A$3^%MHSs*t~>
+j8\oTrh9>lqP!lgrh9,fqk<uhqP!N]qP!ohq4[H]qi^sZq3(^WrdtUZK7a/VK)bn(K)bn7r;chj
+s0)D%rNH,!q;qPTq==IaroO.[roO(YqrRbVqUk]Gs4I;Nq:PNDp<3:4q9/a;qTJ^8priX:p<3=5
+q9/a;p<373rk871e,Op~>
+j8\oTrh9>lqP!lgrh9,fqk<uhqP!N]qP!ohq4[H]qi^sZq3(^WrdtUZK7a/VK)bn(K)bn7r;chj
+s0)D%rNH,!q;qPTq==IaroO.[roO(YqrRbVqUk]Gs4I;Nq:PNDp<3:4q9/a;qTJ^8priX:p<3=5
+q9/a;p<373rk871e,Op~>
+j8\oTrh9>lqP!lgrh9,fqk<uhqP!N]qP!ohq4[H]qi^sZq3(^WrdtUZK7a/VK)bn(K)bn7r;chj
+s0)D%rNH,!q;qPTq==IaroO.[roO(YqrRbVqUk]Gs4I;Nq:PNDp<3:4q9/a;qTJ^8priX:p<3=5
+q9/a;p<373rk871e,Op~>
+l2UMY!MKMjU&P,gU%eWfU&P,hU&P,jU&4ljU&G&jU&P,hU%A<bP5YI\P5YIYP5bOXP5bO]K+%a4
+K)gOV!!%Y(!!&2\!!&_kYQ"V#YPeIsjnf&To)/Rejo,5[jo#2Ujno,Vf_kgJf_tmLf_PRJbPhM<
+bPD54bPhM?bPD2=bPhM:bPhM=bPD53bPqS=bPD56^&7r\s*t~>
+l2UMY!MKMjU&P,gU%eWfU&P,hU&P,jU&4ljU&G&jU&P,hU%A<bP5YI\P5YIYP5bOXP5bO]K+%a4
+K)gOV!!%Y(!!&2\!!&_kYQ"V#YPeIsjnf&To)/Rejo,5[jo#2Ujno,Vf_kgJf_tmLf_PRJbPhM<
+bPD54bPhM?bPD2=bPhM:bPhM=bPD53bPqS=bPD56^&7r\s*t~>
+l2UMY!MKMjU&P,gU%eWfU&P,hU&P,jU&4ljU&G&jU&P,hU%A<bP5YI\P5YIYP5bOXP5bO]K+%a4
+K)gOV!!%Y(!!&2\!!&_kYQ"V#YPeIsjnf&To)/Rejo,5[jo#2Ujno,Vf_kgJf_tmLf_PRJbPhM<
+bPD54bPhM?bPD2=bPhM:bPhM=bPD53bPqS=bPD56^&7r\s*t~>
+mJln\!29AlqP!lgs.T,dr1X,jqP!lg!29/fqP!ohqk<Z_!hfSoqNCjYqi^sZq3(aXrdtUZK7a/V
+K)bn(K)bn7r;cf"rW)l"rW)cUr;ZiZrW)ofrW)fVqZ-NTp](<Hr;cZGrVurNqZ-Q;rW)uAq#CE<
+rW)Z8rVurAqZ-Q;rW)`:rrE)Bo`4^/rW)uAq#CE<rW)`,r;bCJJ,~>
+mJln\!29AlqP!lgs.T,dr1X,jqP!lg!29/fqP!ohqk<Z_!hfSoqNCjYqi^sZq3(aXrdtUZK7a/V
+K)bn(K)bn7r;cf"rW)l"rW)cUr;ZiZrW)ofrW)fVqZ-NTp](<Hr;cZGrVurNqZ-Q;rW)uAq#CE<
+rW)Z8rVurAqZ-Q;rW)`:rrE)Bo`4^/rW)uAq#CE<rW)`,r;bCJJ,~>
+mJln\!29AlqP!lgs.T,dr1X,jqP!lg!29/fqP!ohqk<Z_!hfSoqNCjYqi^sZq3(aXrdtUZK7a/V
+K)bn(K)bn7r;cf"rW)l"rW)cUr;ZiZrW)ofrW)fVqZ-NTp](<Hr;cZGrVurNqZ-Q;rW)uAq#CE<
+rW)Z8rVurAqZ-Q;rW)`:rrE)Bo`4^/rW)uAq#CE<rW)`,r;bCJJ,~>
+nc/@aqP!ohqP!N]q4[fgqk<fcrLs5kqP!ohrh9,fq4[fgqNCgXqi^sZqi^mXs+:[ZK7a/VK)bn(
+!!&2\!<',#!;itu!;kmV!<2*[!<2Qg!;P[U!;YaT!<2*V!;G.C!;Ob5!;jt=!;=V5!;Ob;!;Ob4
+!;t%>!;=V3!;jt>!;F2*!7q1#~>
+nc/@aqP!ohqP!N]q4[fgqk<fcrLs5kqP!ohrh9,fq4[fgqNCgXqi^sZqi^mXs+:[ZK7a/VK)bn(
+!!&2\!<',#!;itu!;kmV!<2*[!<2Qg!;P[U!;YaT!<2*V!;G.C!;Ob5!;jt=!;=V5!;Ob;!;Ob4
+!;t%>!;=V3!;jt>!;F2*!7q1#~>
+nc/@aqP!ohqP!N]q4[fgqk<fcrLs5kqP!ohrh9,fq4[fgqNCgXqi^sZqi^mXs+:[ZK7a/VK)bn(
+!!&2\!<',#!;itu!;kmV!<2*[!<2Qg!;P[U!;YaT!<2*V!;G.C!;Ob5!;jt=!;=V5!;Ob;!;Ob4
+!;t%>!;=V3!;jt>!;F2*!7q1#~>
+o`+^es.TGmqP!lgrh92h!hfSor1X,jq4[E\qP!lgqP!]bs.TDlqP!ohq3(aXqNCINrdtIVK7a/V
+K)bn7rW)o#rW)i!quHZVr;cfXrVurhrW)iWrpp!fqrReWqrR_Uq:PNDpriO7p<3F8qoed8p<3F8
+r6+p:p<3I9priO7pWNO9p:^G*fDg@~>
+o`+^es.TGmqP!lgrh92h!hfSor1X,jq4[E\qP!lgqP!]bs.TDlqP!ohq3(aXqNCINrdtIVK7a/V
+K)bn7rW)o#rW)i!quHZVr;cfXrVurhrW)iWrpp!fqrReWqrR_Uq:PNDpriO7p<3F8qoed8p<3F8
+r6+p:p<3I9priO7pWNO9p:^G*fDg@~>
+o`+^es.TGmqP!lgrh92h!hfSor1X,jq4[E\qP!lgqP!]bs.TDlqP!ohq3(aXqNCINrdtIVK7a/V
+K)bn7rW)o#rW)i!quHZVr;cfXrVurhrW)iWrpp!fqrReWqrR_Uq:PNDpriO7p<3F8qoed8p<3F8
+r6+p:p<3I9priO7pWNO9p:^G*fDg@~>
+o`+pk!MKMjU&P,gU%JE^U&P,jU&+fiU&=ujU&P,gU&P)mU%nZhT`Fq_rrDnhrr<%^l2^gHrW)qM
+#QTL0!/#n(!0[9\ric>%qlfu!!58@3roO(YqrR_Us5j.Kq>gNVr;ccWq#L?FqZ$WKr;cc=qu?`?
+rW)Z8rVurAq#LH<rW)Z8p&G*9rW)]9rW)l>qZ$W>rW)]9rW)f.qZ,7JJ,~>
+o`+pk!MKMjU&P,gU%JE^U&P,jU&+fiU&=ujU&P,gU&P)mU%nZhT`Fq_rrDnhrr<%^l2^gHrW)qM
+#QTL0!/#n(!0[9\ric>%qlfu!!58@3roO(YqrR_Us5j.Kq>gNVr;ccWq#L?FqZ$WKr;cc=qu?`?
+rW)Z8rVurAq#LH<rW)Z8p&G*9rW)]9rW)l>qZ$W>rW)]9rW)f.qZ,7JJ,~>
+o`+pk!MKMjU&P,gU%JE^U&P,jU&+fiU&=ujU&P,gU&P)mU%nZhT`Fq_rrDnhrr<%^l2^gHrW)qM
+#QTL0!/#n(!0[9\ric>%qlfu!!58@3roO(YqrR_Us5j.Kq>gNVr;ccWq#L?FqZ$WKr;cc=qu?`?
+rW)Z8rVurAq#LH<rW)Z8p&G*9rW)]9rW)l>qZ$W>rW)]9rW)f.qZ,7JJ,~>
+o`+pkq4[fgrLrrcrLs5kqP!lg!29/fq4[fgrLr`]q4[cfrh8i^qi^sZq3(^WrdtIVK7a/VK)bn7
+p]15qrW)r2rrE)\r;c]UrW)`ar;clZrVur[r;cfXquHcYr;ZiMqZ-QHr;cl@quH]=rW)]9q#L97
+rW)`:q#L<8rW)]9rVurAqZ-Q;rrDc9rW)u3p&NbFJ,~>
+o`+pkq4[fgrLrrcrLs5kqP!lg!29/fq4[fgrLr`]q4[cfrh8i^qi^sZq3(^WrdtIVK7a/VK)bn7
+p]15qrW)r2rrE)\r;c]UrW)`ar;clZrVur[r;cfXquHcYr;ZiMqZ-QHr;cl@quH]=rW)]9q#L97
+rW)`:q#L<8rW)]9rVurAqZ-Q;rrDc9rW)u3p&NbFJ,~>
+o`+pkq4[fgrLrrcrLs5kqP!lg!29/fq4[fgrLr`]q4[cfrh8i^qi^sZq3(^WrdtIVK7a/VK)bn7
+p]15qrW)r2rrE)\r;c]UrW)`ar;clZrVur[r;cfXquHcYr;ZiMqZ-QHr;cl@quH]=rW)]9q#L97
+rW)`:q#L<8rW)]9rVurAqZ-Q;rrDc9rW)u3p&NbFJ,~>
+o`+pkq4[E\qP!lgqk<fcrLs5kqP!N]qP!lgqP!Q^q3(^Wqi^sZq3(aXrdt@SK7a/VKDY]LYPeIu
+YPnP#^%qa)jo#2Uo)8Xejo,8Vjo#2WjnSoOf_PUEbPhM>bP2)2bPhM?bP)#3bPhM9bPD58bPhM8
+bP2)9^&A#bs*t~>
+o`+pkq4[E\qP!lgqk<fcrLs5kqP!N]qP!lgqP!Q^q3(^Wqi^sZq3(aXrdt@SK7a/VKDY]LYPeIu
+YPnP#^%qa)jo#2Uo)8Xejo,8Vjo#2WjnSoOf_PUEbPhM>bP2)2bPhM?bP)#3bPhM9bPD58bPhM8
+bP2)9^&A#bs*t~>
+o`+pkq4[E\qP!lgqk<fcrLs5kqP!N]qP!lgqP!Q^q3(^Wqi^sZq3(aXrdt@SK7a/VKDY]LYPeIu
+YPnP#^%qa)jo#2Uo)8Xejo,8Vjo#2WjnSoOf_PUEbPhM>bP2)2bPhM?bP)#3bPhM9bPD58bPhM8
+bP2)9^&A#bs*t~>
+o`+mjrLs)g!29AlrLs5kq4[K^pn@]frLs)g!29AlrLs2jqP!EZrh9;kq3(aXqi^sZq3(aXqh"qM
+K7j+&rNH2#rNH2#qn;n-q;qJRrUTmeqrR_UroO(YqrRYSq:PNDp<3.0rlb9@p<3.0rlb<ApWNO9
+qoeg9p<3F8qoeg9p:^G*gAc[~>
+o`+mjrLs)g!29AlrLs5kq4[K^pn@]frLs)g!29AlrLs2jqP!EZrh9;kq3(aXqi^sZq3(aXqh"qM
+K7j+&rNH2#rNH2#qn;n-q;qJRrUTmeqrR_UroO(YqrRYSq:PNDp<3.0rlb9@p<3.0rlb<ApWNO9
+qoeg9p<3F8qoeg9p:^G*gAc[~>
+o`+mjrLs)g!29AlrLs5kq4[K^pn@]frLs)g!29AlrLs2jqP!EZrh9;kq3(aXqi^sZq3(aXqh"qM
+K7j+&rNH2#rNH2#qn;n-q;qJRrUTmeqrR_UroO(YqrRYSq:PNDp<3.0rlb9@p<3.0rlb<ApWNO9
+qoeg9p<3F8qoeg9p:^G*gAc[~>
+oDeI`q4[fgqk<`a!29Alpn@?\q4[fgr1Wfas.TGmqP!ohq3(^Wqi^sZs-!0X!J:COK)u%*KDbfL
+YPeJ#YPnOu^&A$,jo,5[o)8Xgo(`:cjn\rWjo#/Zjo3p0!!([L!<:^I!!([N!;Ob5!;Xh<!;=V4
+!;an<!;F\9!!(4<!!(4A!;=V8!!(48!;=,*!8IO(~>
+oDeI`q4[fgqk<`a!29Alpn@?\q4[fgr1Wfas.TGmqP!ohq3(^Wqi^sZs-!0X!J:COK)u%*KDbfL
+YPeJ#YPnOu^&A$,jo,5[o)8Xgo(`:cjn\rWjo#/Zjo3p0!!([L!<:^I!!([N!;Ob5!;Xh<!;=V4
+!;an<!;F\9!!(4<!!(4A!;=V8!!(48!;=,*!8IO(~>
+oDeI`q4[fgqk<`a!29Alpn@?\q4[fgr1Wfas.TGmqP!ohq3(^Wqi^sZs-!0X!J:COK)u%*KDbfL
+YPeJ#YPnOu^&A$,jo,5[o)8Xgo(`:cjn\rWjo#/Zjo3p0!!([L!<:^I!!([N!;Ob5!;Xh<!;=V4
+!;an<!;F\9!!(4<!!(4A!;=V8!!(48!;=,*!8IO(~>
+oDe[frLs5kq4[cf!29/fqP!ohq4[WbrLs5kq4[cf!292gq4[cfqk<uhr0$7Ds+C=Os+C:Nric2!
+!3cA%qn3!5quHTTrW)rgrVurhrVur[r;Zi@r;ciYr;cfKq>gHGp]13DrW)o?pAjs2rW)f<q#L04
+rW)]9q#L?9rW)Z8q#L?9rW)Z*rrCgRJ,~>
+oDe[frLs5kq4[cf!29/fqP!ohq4[WbrLs5kq4[cf!292gq4[cfqk<uhr0$7Ds+C=Os+C:Nric2!
+!3cA%qn3!5quHTTrW)rgrVurhrVur[r;Zi@r;ciYr;cfKq>gHGp]13DrW)o?pAjs2rW)f<q#L04
+rW)]9q#L?9rW)Z8q#L?9rW)Z*rrCgRJ,~>
+oDe[frLs5kq4[cf!29/fqP!ohq4[WbrLs5kq4[cf!292gq4[cfqk<uhr0$7Ds+C=Os+C:Nric2!
+!3cA%qn3!5quHTTrW)rgrVurhrVur[r;Zi@r;ciYr;cfKq>gHGp]13DrW)o?pAjs2rW)f<q#L04
+rW)]9q#L?9rW)Z8q#L?9rW)Z*rrCgRJ,~>
+oDegjpn@]fqP!Zas.TGmqP!lgrLs&fqP!lgq4[Wbs.TDlq4[fgqP!N]qi^sZ!J:CLKDklNKDtrO
+KDtrNYPnP%YQ"S(Y5eS%^&>/3!;kmW!;uEd!<;0X!<11A!<;0R!;tLF!;>(>!<(+?!;F\9!<11=
+!<11A!;=V8!;t%9!;F\9!;Xh8!;F\9!;=,+!8RU)~>
+oDegjpn@]fqP!Zas.TGmqP!lgrLs&fqP!lgq4[Wbs.TDlq4[fgqP!N]qi^sZ!J:CLKDklNKDtrO
+KDtrNYPnP%YQ"S(Y5eS%^&>/3!;kmW!;uEd!<;0X!<11A!<;0R!;tLF!;>(>!<(+?!;F\9!<11=
+!<11A!;=V8!;t%9!;F\9!;Xh8!;F\9!;=,+!8RU)~>
+oDegjpn@]fqP!Zas.TGmqP!lgrLs&fqP!lgq4[Wbs.TDlq4[fgqP!N]qi^sZ!J:CLKDklNKDtrO
+KDtrNYPnP%YQ"S(Y5eS%^&>/3!;kmW!;uEd!<;0X!<11A!<;0R!;tLF!;>(>!<(+?!;F\9!<11=
+!<11A!;=V8!;t%9!;F\9!;Xh8!;F\9!;=,+!8RU)~>
+oDediq4[H]!MKMjU&P,gU%\NgT`>)gU&P)mU%eTgY5nHnrrDkgo`+ucr;chjrW)kZrW)eIrW)tN
+!W[k*rW)u%rW)r$quHVtr;ZiZrW)oYrW)idr;clZrrE)OrW)o?o)JdCq#LHIrW)cHqZ$Z?!;Ob;
+!;=V2!;t%>!;=V0!<:7A!;F\9!<(+9!;=V8!;X>+!8[[*~>
+oDediq4[H]!MKMjU&P,gU%\NgT`>)gU&P)mU%eTgY5nHnrrDkgo`+ucr;chjrW)kZrW)eIrW)tN
+!W[k*rW)u%rW)r$quHVtr;ZiZrW)oYrW)idr;clZrrE)OrW)o?o)JdCq#LHIrW)cHqZ$Z?!;Ob;
+!;=V2!;t%>!;=V0!<:7A!;F\9!<(+9!;=V8!;X>+!8[[*~>
+oDediq4[H]!MKMjU&P,gU%\NgT`>)gU&P)mU%eTgY5nHnrrDkgo`+ucr;chjrW)kZrW)eIrW)tN
+!W[k*rW)u%rW)r$quHVtr;ZiZrW)oYrW)idr;clZrrE)OrW)o?o)JdCq#LHIrW)cHqZ$Z?!;Ob;
+!;=V2!;t%>!;=V0!<:7A!;F\9!<(+9!;=V8!;X>+!8[[*~>
+o)J^iqk<T]pn@]frh9&dr1X,jqk<Q\rNH3orW)qkn,W9XrrDqZrW)eIrrE(O!<@cO!<98%!;s&#
+!;`nt!<2*Z!<;0[!<)Kgjno)Yjo,8Zf_tmKbO>N.f_tmMf_,=>bPhM:bPD56bPhM:bP;/7bPhM9
+bPhJAbPVA=bPhM8bPhM>^%hZbs*t~>
+o)J^iqk<T]pn@]frh9&dr1X,jqk<Q\rNH3orW)qkn,W9XrrDqZrW)eIrrE(O!<@cO!<98%!;s&#
+!;`nt!<2*Z!<;0[!<)Kgjno)Yjo,8Zf_tmKbO>N.f_tmMf_,=>bPhM:bPD56bPhM:bP;/7bPhM9
+bPhJAbPVA=bPhM8bPhM>^%hZbs*t~>
+o)J^iqk<T]pn@]frh9&dr1X,jqk<Q\rNH3orW)qkn,W9XrrDqZrW)eIrrE(O!<@cO!<98%!;s&#
+!;`nt!<2*Z!<;0[!<)Kgjno)Yjo,8Zf_tmKbO>N.f_tmMf_,=>bPhM:bPD56bPhM:bP;/7bPhM9
+bPhJAbPVA=bPhM8bPhM>^%hZbs*t~>
+o)J^irh9,fqP!lgqP!N]ric6nrrE%lq#L5orrDkuo`4f]rrDnhr;c\WrW)kKrrE(O"TX/T!3`U*
+!;s&!!;s&!!;tsY!!)-[!!)Tfjo,5[jno,Vf_Y[IbPqS=f_kgGf_5CDbPhM9bPhM?bP)#1bPhM?
+bP2)2bPqS9bPM;9bPhM8bPqSA^&.m0^&A#hs*t~>
+o)J^irh9,fqP!lgqP!N]ric6nrrE%lq#L5orrDkuo`4f]rrDnhr;c\WrW)kKrrE(O"TX/T!3`U*
+!;s&!!;s&!!;tsY!!)-[!!)Tfjo,5[jno,Vf_Y[IbPqS=f_kgGf_5CDbPhM9bPhM?bP)#1bPhM?
+bP2)2bPqS9bPM;9bPhM8bPqSA^&.m0^&A#hs*t~>
+o)J^irh9,fqP!lgqP!N]ric6nrrE%lq#L5orrDkuo`4f]rrDnhr;c\WrW)kKrrE(O"TX/T!3`U*
+!;s&!!;s&!!;tsY!!)-[!!)Tfjo,5[jno,Vf_Y[IbPqS=f_kgGf_5CDbPhM9bPhM?bP)#1bPhM?
+bP2)2bPqS9bPM;9bPhM8bPqSA^&.m0^&A#hs*t~>
+o)JIbs.TGmq4[fgrLs)g!3cA%rNH5$qQBmmp]1>trW)eurrE#$q>^Sj!!)qjrrDnhirK+3rW)u%
+rW)l"qZ-W!r;c`Vr;c]UrW)rZr;ccJo)SX>nc8[Aq9/a;pWN71rlb9@p<311rlb9@pWNO9qoed8
+pWNO9p<3:4qn<"0huA3~>
+o)JIbs.TGmq4[fgrLs)g!3cA%rNH5$qQBmmp]1>trW)eurrE#$q>^Sj!!)qjrrDnhirK+3rW)u%
+rW)l"qZ-W!r;c`Vr;c]UrW)rZr;ccJo)SX>nc8[Aq9/a;pWN71rlb9@p<311rlb9@pWNO9qoed8
+pWNO9p<3:4qn<"0huA3~>
+o)JIbs.TGmq4[fgrLs)g!3cA%rNH5$qQBmmp]1>trW)eurrE#$q>^Sj!!)qjrrDnhirK+3rW)u%
+rW)l"qZ-W!r;c`Vr;c]UrW)rZr;ccJo)SX>nc8[Aq9/a;pWN71rlb9@p<311rlb9@pWNO9qoed8
+pWNO9p<3:4qn<"0huA3~>
+o)JUfqk=#iq4[E\qQKkur3,nrqlg#"qQKo!!3c5!!hfSoq4[fgs.T#arh9>lqi^pY!/(+J!eUIQ
+ric>%r3-)"s0)D%!3c>$qW.e2!!)lWrW)lXrr<&OpAk6:kQ(Y8rW)cHrlb9@rlap6q9/a;q9/R6
+q9/a;pWNO9!6b-;!m:QDp<3F8qTJ^8pq?Y,i;\<~>
+o)JUfqk=#iq4[E\qQKkur3,nrqlg#"qQKo!!3c5!!hfSoq4[fgs.T#arh9>lqi^pY!/(+J!eUIQ
+ric>%r3-)"s0)D%!3c>$qW.e2!!)lWrW)lXrr<&OpAk6:kQ(Y8rW)cHrlb9@rlap6q9/a;q9/R6
+q9/a;pWNO9!6b-;!m:QDp<3F8qTJ^8pq?Y,i;\<~>
+o)JUfqk=#iq4[E\qQKkur3,nrqlg#"qQKo!!3c5!!hfSoq4[fgs.T#arh9>lqi^pY!/(+J!eUIQ
+ric>%r3-)"s0)D%!3c>$qW.e2!!)lWrW)lXrr<&OpAk6:kQ(Y8rW)cHrlb9@rlap6q9/a;q9/R6
+q9/a;pWNO9!6b-;!m:QDp<3F8qTJ^8pq?Y,i;\<~>
+nc/Uhpn@]fqk<idr3-,#q60eu!3c+sq60btrNGtrrLs2jqk<T]q4[cfqi^pYr.FnIs0)D%rNH2#
+rNH(uroO(1r;ccWrW)lXrW)lKqZ-H8rW)c;rW)cHrW)]Fn,W1*rW)r@pAjp1rW)`:p]168rW)Z8
+rW)uAp&P*8qRuk.iW"E~>
+nc/Uhpn@]fqk<idr3-,#q60eu!3c+sq60btrNGtrrLs2jqk<T]q4[cfqi^pYr.FnIs0)D%rNH2#
+rNH(uroO(1r;ccWrW)lXrW)lKqZ-H8rW)c;rW)cHrW)]Fn,W1*rW)r@pAjp1rW)`:p]168rW)Z8
+rW)uAp&P*8qRuk.iW"E~>
+nc/Uhpn@]fqk<idr3-,#q60eu!3c+sq60btrNGtrrLs2jqk<T]q4[cfqi^pYr.FnIs0)D%rNH2#
+rNH(uroO(1r;ccWrW)lXrW)lKqZ-H8rW)c;rW)cHrW)]Fn,W1*rW)r@pAjp1rW)`:p]168rW)Z8
+rW)uAp&P*8qRuk.iW"E~>
+nc/Rgq4[fgrh9/gq60btqlfbpric>%pojAkpn@]frh9/gq4[cfq4[cfqNCgXrIatIqlfu!r3-&!
+pt5KErT4"YqrRhXr7LfFq9/d<priX:q:PZHr7LcEpWNO9p<342rQG0?p<3I9r6+j8pWNO9p<342
+rQG0?qoerOrW(sXJ,~>
+nc/Rgq4[fgrh9/gq60btqlfbpric>%pojAkpn@]frh9/gq4[cfq4[cfqNCgXrIatIqlfu!r3-&!
+pt5KErT4"YqrRhXr7LfFq9/d<priX:q:PZHr7LcEpWNO9p<342rQG0?p<3I9r6+j8pWNO9p<342
+rQG0?qoerOrW(sXJ,~>
+nc/Rgq4[fgrh9/gq60btqlfbpric>%pojAkpn@]frh9/gq4[cfq4[cfqNCgXrIatIqlfu!r3-&!
+pt5KErT4"YqrRhXr7LfFq9/d<priX:q:PZHr7LcEpWNO9p<342rQG0?p<3I9r6+j8pWNO9p<342
+rQG0?qoerOrW(sXJ,~>
+nGiLgq4[Q`!j;S(pojAkpojYsr3-"us0)G&ric;$q4[Q`!29Alq4[!P!58@3s1SC3rNH2#qlfu!
+pt5QG!p'C^roO+ZqW7_Wr7M#L"kWeTb5_P<bPhM:bPqS;f_#7EbPhM9bPhM<bPM8?b5h=\rW)]9
+o`5$8rrDc9rW)i=q>^Q>!;Ob;!;FY:^&A#ls*t~>
+nGiLgq4[Q`!j;S(pojAkpojYsr3-"us0)G&ric;$q4[Q`!29Alq4[!P!58@3s1SC3rNH2#qlfu!
+pt5QG!p'C^roO+ZqW7_Wr7M#L"kWeTb5_P<bPhM:bPqS;f_#7EbPhM9bPhM<bPM8?b5h=\rW)]9
+o`5$8rrDc9rW)i=q>^Q>!;Ob;!;FY:^&A#ls*t~>
+nGiLgq4[Q`!j;S(pojAkpojYsr3-"us0)G&ric;$q4[Q`!29Alq4[!P!58@3s1SC3rNH2#qlfu!
+pt5QG!p'C^roO+ZqW7_Wr7M#L"kWeTb5_P<bPhM:bPqS;f_#7EbPhM9bPhM<bPM8?b5h=\rW)]9
+o`5$8rrDc9rW)i=q>^Q>!;Ob;!;FY:^&A#ls*t~>
+nGiIfrh9&drNH2#qQKVn!j;S(poj\t!3c+sqQKkurh9&dr1X)irh8o`!29>kqi^sZ!58=2!5870
+s0)D%rNH77quHTGrW)rZrr<&\rW)fVrW)cHrr<&BrW)c;rW)c;rW)oLo`4j3rW)]9rW)uAp&Og0
+rW)c;p]137rW)Z8rVurAo`4a0rW)`:quGgXJ,~>
+nGiIfrh9&drNH2#qQKVn!j;S(poj\t!3c+sqQKkurh9&dr1X)irh8o`!29>kqi^sZ!58=2!5870
+s0)D%rNH77quHTGrW)rZrr<&\rW)fVrW)cHrr<&BrW)c;rW)c;rW)oLo`4j3rW)]9rW)uAp&Og0
+rW)c;p]137rW)Z8rVurAo`4a0rW)`:quGgXJ,~>
+nGiIfrh9&drNH2#qQKVn!j;S(poj\t!3c+sqQKkurh9&dr1X)irh8o`!29>kqi^sZ!58=2!5870
+s0)D%rNH77quHTGrW)rZrr<&\rW)fVrW)cHrr<&BrW)c;rW)c;rW)oLo`4j3rW)]9rW)uAp&Og0
+rW)c;p]137rW)Z8rVurAo`4a0rW)`:quGgXJ,~>
+n,N%\q60euric+tqQKo!pojMorNH5$q60Djq4[E\q60_s!0[>b!W]pIr;Zi2r;Zr'!!'5%!<98$
+^&%g,f_tmLjno,Tjo,8Uf_tmNbPhM9b5_P;bOY`-bPqS9bP;/9bPhM8bPqS@bP)#2bPhM9bP2)8
+bPhM9bPhM?bP)"us*t~>
+n,N%\q60euric+tqQKo!pojMorNH5$q60Djq4[E\q60_s!0[>b!W]pIr;Zi2r;Zr'!!'5%!<98$
+^&%g,f_tmLjno,Tjo,8Uf_tmNbPhM9b5_P;bOY`-bPqS9bP;/9bPhM8bPqS@bP)#2bPhM9bP2)8
+bPhM9bPhM?bP)"us*t~>
+n,N%\q60euric+tqQKo!pojMorNH5$q60Djq4[E\q60_s!0[>b!W]pIr;Zi2r;Zr'!!'5%!<98$
+^&%g,f_tmLjno,Tjo,8Uf_tmNbPhM9b5_P;bOY`-bPqS9bP;/9bPhM8bPqS@bP)#2bPhM9bP2)8
+bPhM9bPhM?bP)"us*t~>
+n,NCf!j;S(r3-,#q60Pns0)G&q60eurNH%tq60eurNH%ts.KDmr1X)irLs)gq60btrNGtrrk8:2
+rk8:2ric8#qRuh-!m:QDr7LuKr8mnXq;qPTq:P]IrQG3@!6a[.!m:QDqoes=pWNO9qoed8pWNO9
+pWN71rlb9@pWNO9r6+m9p<3F8pWN:2rOr11k5Tr~>
+n,NCf!j;S(r3-,#q60Pns0)G&q60eurNH%tq60eurNH%ts.KDmr1X)irLs)gq60btrNGtrrk8:2
+rk8:2ric8#qRuh-!m:QDr7LuKr8mnXq;qPTq:P]IrQG3@!6a[.!m:QDqoes=pWNO9qoed8pWNO9
+pWN71rlb9@pWNO9r6+m9p<3F8pWN:2rOr11k5Tr~>
+n,NCf!j;S(r3-,#q60Pns0)G&q60eurNH%tq60eurNH%ts.KDmr1X)irLs)gq60btrNGtrrk8:2
+rk8:2ric8#qRuh-!m:QDr7LuKr8mnXq;qPTq:P]IrQG3@!6a[.!m:QDqoes=pWNO9qoed8pWNO9
+pWN71rlb9@pWNO9r6+m9p<3F8pWN:2rOr11k5Tr~>
+n,N@eq60eur3,nrr3-,#q60eu!3c5!!j;S(q60eu!3c5!!j;S(pn@]f!298i!j;S(poj\t!3c5!
+!3c1urOr11r3-)"qn;q.rlb<Arn.2MqrReWqW7VTq:P]Irlb6?pri[;priX:priX:pWNO9!6b0<
+s3(EBp<3F8qTJX6q9/d<p<3+/!6b?Ap<3F8qTJ[7pq?Y,kPp&~>
+n,N@eq60eur3,nrr3-,#q60eu!3c5!!j;S(q60eu!3c5!!j;S(pn@]f!298i!j;S(poj\t!3c5!
+!3c1urOr11r3-)"qn;q.rlb<Arn.2MqrReWqW7VTq:P]Irlb6?pri[;priX:priX:pWNO9!6b0<
+s3(EBp<3F8qTJX6q9/d<p<3+/!6b?Ap<3F8qTJ[7pq?Y,kPp&~>
+n,N@eq60eur3,nrr3-,#q60eu!3c5!!j;S(q60eu!3c5!!j;S(pn@]f!298i!j;S(poj\t!3c5!
+!3c1urOr11r3-)"qn;q.rlb<Arn.2MqrReWqW7VTq:P]Irlb6?pri[;priX:priX:pWNO9!6b0<
+s3(EBp<3F8qTJX6q9/d<p<3+/!6b?Ap<3F8qTJ[7pq?Y,kPp&~>
+mf3:eq60eus0)4uq60btqlfeqrNH5$qQK\prNH2#qP!`crNH2#qQKhtqlfbprOr11riZ=8qZ-T.
+r;cf>rrE)OrW)oYs3(<?r8mhVpt5THrlb6?priX:priX:priX:qoe[5qoes=p<3I9rlb!8pWNO9
+priF4qoes=p<3F8rlb$9rlb,NrW)0^J,~>
+mf3:eq60eus0)4uq60btqlfeqrNH5$qQK\prNH2#qP!`crNH2#qQKhtqlfbprOr11riZ=8qZ-T.
+r;cf>rrE)OrW)oYs3(<?r8mhVpt5THrlb6?priX:priX:priX:qoe[5qoes=p<3I9rlb!8pWNO9
+priF4qoes=p<3F8rlb$9rlb,NrW)0^J,~>
+mf3:eq60eus0)4uq60btqlfeqrNH5$qQK\prNH2#qP!`crNH2#qQKhtqlfbprOr11riZ=8qZ-T.
+r;cf>rrE)OrW)oYs3(<?r8mhVpt5THrlb6?priX:priX:priX:qoe[5qoes=p<3I9rlb!8pWNO9
+priF4qoes=p<3F8rlb$9rlb,NrW)0^J,~>
+mf3:eq60Sos0)D%q60euric.uq60btric.upoj\trLs&fq60eurNH"sric5"s1S=1s1SC3!3cC8
+q>gN.r;cc=rr<&OrW)u[r6+s;roO+Z!p'C^rR_)MrRh,Mrlb3>priX:priX:pri1-pWNO9p<342
+rQG0?pWNO9rQFs9p<3F8oum.2rlb9@q9/`MrW)3_J,~>
+mf3:eq60Sos0)D%q60euric.uq60btric.upoj\trLs&fq60eurNH"sric5"s1S=1s1SC3!3cC8
+q>gN.r;cc=rr<&OrW)u[r6+s;roO+Z!p'C^rR_)MrRh,Mrlb3>priX:priX:pri1-pWNO9p<342
+rQG0?pWNO9rQFs9p<3F8oum.2rlb9@q9/`MrW)3_J,~>
+mf3:eq60Sos0)D%q60euric.uq60btric.upoj\trLs&fq60eurNH"sric5"s1S=1s1SC3!3cC8
+q>gN.r;cc=rr<&OrW)u[r6+s;roO+Z!p'C^rR_)MrRh,Mrlb3>priX:priX:pri1-pWNO9p<342
+rQG0?pWNO9rQFs9p<3F8oum.2rlb9@q9/`MrW)3_J,~>
+mf3:er3-"u!NuM"YQ"UuYP8+tYQ"UuYP8(tYPnOtYP/"uY5eRuYP/%sYPS=u^&7p2^&.m.^&A$2
+^&A!3^&7s-bPhM;bPhMAf_tjRjT#;Bjo,8Zf`(sMf`(sNbPqPBbPhM:bPhM:bOPW5bP_G=bPqS9
+bPhM=bPD2>b5h=\rrDc9p&P-9rW)Z8rW)`:quHN8rW)Z8!58@3lMlA~>
+mf3:er3-"u!NuM"YQ"UuYP8+tYQ"UuYP8(tYPnOtYP/"uY5eRuYP/%sYPS=u^&7p2^&.m.^&A$2
+^&A!3^&7s-bPhM;bPhMAf_tjRjT#;Bjo,8Zf`(sMf`(sNbPqPBbPhM:bPhM:bOPW5bP_G=bPqS9
+bPhM=bPD2>b5h=\rrDc9p&P-9rW)Z8rW)`:quHN8rW)Z8!58@3lMlA~>
+mf3:er3-"u!NuM"YQ"UuYP8+tYQ"UuYP8(tYPnOtYP/"uY5eRuYP/%sYPS=u^&7p2^&.m.^&A$2
+^&A!3^&7s-bPhM;bPhMAf_tjRjT#;Bjo,8Zf`(sMf`(sNbPqPBbPhM:bPhM:bOPW5bP_G=bPqS9
+bPhM=bPD2>b5h=\rrDc9p&P-9rW)Z8rW)`:quHN8rW)Z8!58@3lMlA~>
+mf3:e!3c+sq60euqlfhrqlg#"qlfhrqlg#"qQK_qqlg#"qlfntqQKesrOr+/rk8:2r4W(0r4Vt-
+qTAs%!!)i<rW)oLr;ciYrrE&N!keR6rRh,Mrlb<As3(EBpWNO9rlad2!6b?ApriX:p<3F8!6b$8
+pWNO9q9/O5qTJj<p<3I9qoea7priX:p<3C7li2J~>
+mf3:e!3c+sq60euqlfhrqlg#"qlfhrqlg#"qQK_qqlg#"qlfntqQKesrOr+/rk8:2r4W(0r4Vt-
+qTAs%!!)i<rW)oLr;ciYrrE&N!keR6rRh,Mrlb<As3(EBpWNO9rlad2!6b?ApriX:p<3F8!6b$8
+pWNO9q9/O5qTJj<p<3I9qoea7priX:p<3C7li2J~>
+mf3:e!3c+sq60euqlfhrqlg#"qlfhrqlg#"qQK_qqlg#"qlfntqQKesrOr+/rk8:2r4W(0r4Vt-
+qTAs%!!)i<rW)oLr;ciYrrE&N!keR6rRh,Mrlb<As3(EBpWNO9rlad2!6b?ApriX:p<3F8!6b$8
+pWNO9q9/O5qTJj<p<3I9qoea7priX:p<3C7li2J~>
+mf3+`rNH5$q60eus0)1tpoj\ts0)4uq60bts0)1tq60eus0).sric(s!58:1rOr+/rk8:2qRuk.
+puVGSqoes=r7LuKrT4%Zrn.5NrRh,MrQG3@s3(BAp<3(.pWNO9priX:pWN=3r6,'>pWNO9rlb$9
+p<3F8pWNO9s3(9>rQG3@pWNO9qTJ^8li2J~>
+mf3+`rNH5$q60eus0)1tpoj\ts0)4uq60bts0)1tq60eus0).sric(s!58:1rOr+/rk8:2qRuk.
+puVGSqoes=r7LuKrT4%Zrn.5NrRh,MrQG3@s3(BAp<3(.pWNO9priX:pWN=3r6,'>pWNO9rlb$9
+p<3F8pWNO9s3(9>rQG3@pWNO9qTJ^8li2J~>
+mf3+`rNH5$q60eus0)1tpoj\ts0)4uq60bts0)1tq60eus0).sric(s!58:1rOr+/rk8:2qRuk.
+puVGSqoes=r7LuKrT4%Zrn.5NrRh,MrQG3@s3(BAp<3(.pWNO9priX:pWN=3r6,'>pWNO9rlb$9
+p<3F8pWNO9s3(9>rQG3@pWNO9qTJ^8li2J~>
+mJm1dq60euq60Soric>%pojJns0)G&pojJnric>%q60Soric%rric5"r4W%/"MFd8]tOCFqRuh-
+q;qMSr6,'>qq1iIs5j4["P<_,!!)uMrrE#@rrE&Arr<&4o`,',!!)o0rW)]9rW)`:rW)l>q#L-3
+rrDc9pAk39rW)Z8rW)Z8q>gE9rW)]9rW)r@qZ-Z0rW)<bJ,~>
+mJm1dq60euq60Soric>%pojJns0)G&pojJnric>%q60Soric%rric5"r4W%/"MFd8]tOCFqRuh-
+q;qMSr6,'>qq1iIs5j4["P<_,!!)uMrrE#@rrE&Arr<&4o`,',!!)o0rW)]9rW)`:rW)l>q#L-3
+rrDc9pAk39rW)Z8rW)Z8q>gE9rW)]9rW)r@qZ-Z0rW)<bJ,~>
+mJm1dq60euq60Soric>%pojJns0)G&pojJnric>%q60Soric%rric5"r4W%/"MFd8]tOCFqRuh-
+q;qMSr6,'>qq1iIs5j4["P<_,!!)uMrrE#@rrE&Arr<&4o`,',!!)o0rW)]9rW)`:rW)l>q#L-3
+rrDc9pAk39rW)Z8rW)Z8q>gE9rW)]9rW)r@qZ-Z0rW)<bJ,~>
+mJm1dq60eu!3c+s!NuM#YPnP"YPS;#Y5nL(rW)l"qZ$Z#!;iu!!;s%u!;Whs!;O8+!;sP/!<9b0
+!;aD,!;bgV!!(4A!<11@!<(RLbPV>GjT#;5!8,p(!<(RM!<11A!<(+?!;F2,!;F2+!;F\:!;F\0
+!!(4A!;F\9!;an6!;Xh;!;=V9!;Xh7!;F\9!;F\3!;sP0!:Bf:~>
+mJm1dq60eu!3c+s!NuM#YPnP"YPS;#Y5nL(rW)l"qZ$Z#!;iu!!;s%u!;Whs!;O8+!;sP/!<9b0
+!;aD,!;bgV!!(4A!<11@!<(RLbPV>GjT#;5!8,p(!<(RM!<11A!<(+?!;F2,!;F2+!;F\:!;F\0
+!!(4A!;F\9!;an6!;Xh;!;=V9!;Xh7!;F\9!;F\3!;sP0!:Bf:~>
+mJm1dq60eu!3c+s!NuM#YPnP"YPS;#Y5nL(rW)l"qZ$Z#!;iu!!;s%u!;Whs!;O8+!;sP/!<9b0
+!;aD,!;bgV!!(4A!<11@!<(RLbPV>GjT#;5!8,p(!<(RM!<11A!<(+?!;F2,!;F2+!;F\:!;F\0
+!!(4A!;F\9!;an6!;Xh;!;=V9!;Xh7!;F\9!;F\3!;sP0!:Bf:~>
+mJm1dqQKJjpoj\ts0)1tq60eus0)1tpoj\ts0)4ur3,nrqn;k,rk871r4W(0q7ZY*qrReWrlb9@
+!6b?Arn.1mrVurNq>^WM]`8'2f`(sNbPqSAbPVA8^&A$+^&J*,bPhM>bOkl4bPhM9bPhMAbOtr0
+bPhM9bPhM@bOtr0bPqS;bPD56^&A$"s*t~>
+mJm1dqQKJjpoj\ts0)1tq60eus0)1tpoj\ts0)4ur3,nrqn;k,rk871r4W(0q7ZY*qrReWrlb9@
+!6b?Arn.1mrVurNq>^WM]`8'2f`(sNbPqSAbPVA8^&A$+^&J*,bPhM>bOkl4bPhM9bPhMAbOtr0
+bPhM9bPhM@bOtr0bPqS;bPD56^&A$"s*t~>
+mJm1dqQKJjpoj\ts0)1tq60eus0)1tpoj\ts0)4ur3,nrqn;k,rk871r4W(0q7ZY*qrReWrlb9@
+!6b?Arn.1mrVurNq>^WM]`8'2f`(sNbPqSAbPVA8^&A$+^&J*,bPhM>bOkl4bPhM9bPhMAbOtr0
+bPhM9bPhM@bOtr0bPqS;bPD56^&A$"s*t~>
+mJm.cs0)4uq60btq60Soric>%q60Soric;$q60Vpric;$s0);"s0)G&rOr+/!58@3!58=2r4W%/
+qRuh-s4I>OrT4"Yr6,!<!8..krrE&NqZ$`N]`8'2f`(sNbPqSAbPqPDb5_P:^&J*,^&A$+bOPZ,
+bPhM9bP2)9bPhM8bPhM8bP;/9bPqS9bPhM?bP2):bP8dM!:Tr<~>
+mJm.cs0)4uq60btq60Soric>%q60Soric;$q60Vpric;$s0);"s0)G&rOr+/!58@3!58=2r4W%/
+qRuh-s4I>OrT4"Yr6,!<!8..krrE&NqZ$`N]`8'2f`(sNbPqSAbPqPDb5_P:^&J*,^&A$+bOPZ,
+bPhM9bP2)9bPhM8bPhM8bP;/9bPqS9bPhM?bP2):bP8dM!:Tr<~>
+mJm.cs0)4uq60btq60Soric>%q60Soric;$q60Vpric;$s0);"s0)G&rOr+/!58@3!58=2r4W%/
+qRuh-s4I>OrT4"Yr6,!<!8..krrE&NqZ$`N]`8'2f`(sNbPqSAbPqPDb5_P:^&J*,^&A$+bOPZ,
+bPhM9bP2)9bPhM8bPhM8bP;/9bPqS9bPhM?bP2):bP8dM!:Tr<~>
+m/Qh\!3cA%q60eur3,ttq60btrNH(upoj\tr3,ttq60Vpr3-)"s1S@2rOr+/qn;k,r4W%/rn.5N
+roO+Zqoep<q9/d<r7M#L#/(!:fY%7brn%:c!!*#ArrE&ArrE)BrrDi-rW)]+rW)l>o`4p5rW)Z8
+rrDr>p]1*4rW)Z8rW)i=q>g95rW)Z8p&P-9rW)i=qn;t/nGe"~>
+m/Qh\!3cA%q60eur3,ttq60btrNH(upoj\tr3,ttq60Vpr3-)"s1S@2rOr+/qn;k,r4W%/rn.5N
+roO+Zqoep<q9/d<r7M#L#/(!:fY%7brn%:c!!*#ArrE&ArrE)BrrDi-rW)]+rW)l>o`4p5rW)Z8
+rrDr>p]1*4rW)Z8rW)i=q>g95rW)Z8p&P-9rW)i=qn;t/nGe"~>
+m/Qh\!3cA%q60eur3,ttq60btrNH(upoj\tr3,ttq60Vpr3-)"s1S@2rOr+/qn;k,r4W%/rn.5N
+roO+Zqoep<q9/d<r7M#L#/(!:fY%7brn%:c!!*#ArrE&ArrE)BrrDi-rW)]+rW)l>o`4p5rW)Z8
+rrDr>p]1*4rW)Z8rW)i=q>g95rW)Z8p&P-9rW)i=qn;t/nGe"~>
+m/Qt`qlg#"q60Djpoj;iq60DjqQKhtpTOGoqn;t/qRuk.s3(BArk871rRh,Ms5j4[q9/d<q9/a;
+rRguI"5(9e!<1XM!<11A!<11A!<:7A!;O8-!;=,+!!(4;!!9h6!;F\9!;F\9!!(4;!!:=D!;=V8
+!;=V9!<:7<!!(4A!;F\9!;Xh5!;an<!;F\:^&J*%s*t~>
+m/Qt`qlg#"q60Djpoj;iq60DjqQKhtpTOGoqn;t/qRuk.s3(BArk871rRh,Ms5j4[q9/d<q9/a;
+rRguI"5(9e!<1XM!<11A!<11A!<:7A!;O8-!;=,+!!(4;!!9h6!;F\9!;F\9!!(4;!!:=D!;=V8
+!;=V9!<:7<!!(4A!;F\9!;Xh5!;an<!;F\:^&J*%s*t~>
+m/Qt`qlg#"q60Djpoj;iq60DjqQKhtpTOGoqn;t/qRuk.s3(BArk871rRh,Ms5j4[q9/d<q9/a;
+rRguI"5(9e!<1XM!<11A!<11A!<:7A!;O8-!;=,+!!(4;!!9h6!;F\9!;F\9!!(4;!!:=D!;=V8
+!;=V9!<:7<!!(4A!;F\9!;Xh5!;an<!;F\:^&J*%s*t~>
+m/R%bq60euq60Soric;$qQK_qr3-,#q60Soric;$rNH%tpojYsqRub+r4W(0rQG3@s1S@2qq1fH
+rQG/Qr;c];rrDuLrr<28!!([(rW)rMrrE&A!keR6rlb<Arlb<Apq?Y,qRuS&r4W(0pWNO9priF4
+r6,'>p<3F8pWN@4qoes=pWNO9rlb$9p<3F8p<3F8nc++~>
+m/R%bq60euq60Soric;$qQK_qr3-,#q60Soric;$rNH%tpojYsqRub+r4W(0rQG3@s1S@2qq1fH
+rQG/Qr;c];rrDuLrr<28!!([(rW)rMrrE&A!keR6rlb<Arlb<Apq?Y,qRuS&r4W(0pWNO9priF4
+r6,'>p<3F8pWN@4qoes=pWNO9rlb$9p<3F8p<3F8nc++~>
+m/R%bq60euq60Soric;$qQK_qr3-,#q60Soric;$rNH%tpojYsqRub+r4W(0rQG3@s1S@2qq1fH
+rQG/Qr;c];rrDuLrr<28!!([(rW)rMrrE&A!keR6rlb<Arlb<Apq?Y,qRuS&r4W(0pWNO9priF4
+r6,'>p<3F8pWN@4qoes=pWNO9rlb$9p<3F8p<3F8nc++~>
+li6tbq60btric.upoj\tric.upojYsric+tq60eus0)>#s0)G&qQKesr4W".!keR6rk871r6+p:
+qUk`Hq7Z\+qoes=s4I@brW!/9!!(Zb!!)uMrrE&ArW)r@rrE#@rrDf,nc8EtrW)]9rrDu?p]1'3
+rW)Z8rW)l>q#L-3rrDc9pAk39rW)Z8rW)c;quH9eJ,~>
+li6tbq60btric.upoj\tric.upojYsric+tq60eus0)>#s0)G&qQKesr4W".!keR6rk871r6+p:
+qUk`Hq7Z\+qoes=s4I@brW!/9!!(Zb!!)uMrrE&ArW)r@rrE#@rrDf,nc8EtrW)]9rrDu?p]1'3
+rW)Z8rW)l>q#L-3rrDc9pAk39rW)Z8rW)c;quH9eJ,~>
+li6tbq60btric.upoj\tric.upojYsric+tq60eus0)>#s0)G&qQKesr4W".!keR6rk871r6+p:
+qUk`Hq7Z\+qoes=s4I@brW!/9!!(Zb!!)uMrrE&ArW)r@rrE#@rrDf,nc8EtrW)]9rrDu?p]1'3
+rW)Z8rW)l>q#L-3rrDc9pAk39rW)Z8rW)c;quH9eJ,~>
+li6tbpojDl!j;S(q60Pns0)G&pojDl!j;S(q60VprNH2#ric(srk871rk8:2!58=2qTJd:r7M&2
+r;cZ,rVurArW)o?rW)uNs1Jcl!!'^G!!(Zb!!)uMrrE&ArrE#@rrE#@m/['trrDc+rrDf:o`5$8
+rrDc9rrD`8rr<&Bq#LH<rW)]9rW)f<p]1-5rW)]9rW)l>qZ-*bJ,~>
+li6tbpojDl!j;S(q60Pns0)G&pojDl!j;S(q60VprNH2#ric(srk871rk8:2!58=2qTJd:r7M&2
+r;cZ,rVurArW)o?rW)uNs1Jcl!!'^G!!(Zb!!)uMrrE&ArrE#@rrE#@m/['trrDc+rrDf:o`5$8
+rrDc9rrD`8rr<&Bq#LH<rW)]9rW)f<p]1-5rW)]9rW)l>qZ-*bJ,~>
+li6tbpojDl!j;S(q60Pns0)G&pojDl!j;S(q60VprNH2#ric(srk871rk8:2!58=2qTJd:r7M&2
+r;cZ,rVurArW)o?rW)uNs1Jcl!!'^G!!(Zb!!)uMrrE&ArrE#@rrE#@m/['trrDc+rrDf:o`5$8
+rrDc9rrD`8rr<&Bq#LH<rW)]9rW)f<p]1-5rW)]9rW)l>qZ-*bJ,~>
+li6qaqlfeqr3-,#qlfeqr3-,#q60Vpr3-,#qlfhrqQKo!!3c;#rNH%tqn;n-priX:q;qMSqRuk.
+rlb<ArQG3@s4I=arW)u3rr</R]`8'3fE/_d!<11A!<11A!;t%>!;O8,!;F2+!;F2+!;Xh5!;jt=
+!;F\9!;Ob4!;an=!;=V8!<:79!;=V8!;F\9!!(4>!:9`9~>
+li6qaqlfeqr3-,#qlfeqr3-,#q60Vpr3-,#qlfhrqQKo!!3c;#rNH%tqn;n-priX:q;qMSqRuk.
+rlb<ArQG3@s4I=arW)u3rr</R]`8'3fE/_d!<11A!<11A!;t%>!;O8,!;F2+!;F2+!;Xh5!;jt=
+!;F\9!;Ob4!;an=!;=V8!<:79!;=V8!;F\9!!(4>!:9`9~>
+li6qaqlfeqr3-,#qlfeqr3-,#q60Vpr3-,#qlfhrqQKo!!3c;#rNH%tqn;n-priX:q;qMSqRuk.
+rlb<ArQG3@s4I=arW)u3rr</R]`8'3fE/_d!<11A!<11A!;t%>!;O8,!;F2+!;F2+!;Xh5!;jt=
+!;F\9!;Ob4!;an=!;=V8!<:79!;=V8!;F\9!!(4>!:9`9~>
+lMpkaric+tq60euric+tq60btr3,ttq60euric+tq7Qd3qZ-JrquHT,r;cZ:quHTTrVurArW)l0
+rW)o?rrE&ArVurNrk/He!!'^GrW!&Q]`8'3fE/_d!<11A!<11A!;t%=!;O8,!;F2,!;=,*!<119
+!;F\9!;F\9!<(+8!;F\9!;=V2!<(+?!;=V8!;F\5!:'T7~>
+lMpkaric+tq60euric+tq60btr3,ttq60euric+tq7Qd3qZ-JrquHT,r;cZ:quHTTrVurArW)l0
+rW)o?rrE&ArVurNrk/He!!'^GrW!&Q]`8'3fE/_d!<11A!<11A!;t%=!;O8,!;F2,!;=,*!<119
+!;F\9!;F\9!<(+8!;F\9!;=V2!<(+?!;=V8!;F\5!:'T7~>
+lMpkaric+tq60euric+tq60btr3,ttq60euric+tq7Qd3qZ-JrquHT,r;cZ:quHTTrVurArW)l0
+rW)o?rrE&ArVurNrk/He!!'^GrW!&Q]`8'3fE/_d!<11A!<11A!;t%=!;O8,!;F2,!;=,*!<119
+!;F\9!;F\9!<(+8!;F\9!;=V2!<(+?!;=V8!;F\5!:'T7~>
+lMpVZs0)G&q60Pns0)G&poj\tric5"!j;S(q60Pns0)G&qRue,q7Z\+q7Z_,q9/U7r8mnXrlb<A
+rOr11qof!>!6b?Ar4W(0s1SF4"PCE$!!*#N#JC*;bKIR!!<11A!;t%<!;O8-!;F2+!;=,#!<11A
+!;=V9!;=V0!<11@!;F\9!;Xh7!;Ob:!;=V9!;jt8!9aB4~>
+lMpVZs0)G&q60Pns0)G&poj\tric5"!j;S(q60Pns0)G&qRue,q7Z\+q7Z_,q9/U7r8mnXrlb<A
+rOr11qof!>!6b?Ar4W(0s1SF4"PCE$!!*#N#JC*;bKIR!!<11A!;t%<!;O8-!;F2+!;=,#!<11A
+!;=V9!;=V0!<11@!;F\9!;Xh7!;Ob:!;=V9!;jt8!9aB4~>
+lMpVZs0)G&q60Pns0)G&poj\tric5"!j;S(q60Pns0)G&qRue,q7Z\+q7Z_,q9/U7r8mnXrlb<A
+rOr11qof!>!6b?Ar4W(0s1SF4"PCE$!!*#N#JC*;bKIR!!<11A!;t%<!;O8-!;F2+!;=,#!<11A
+!;=V9!;=V0!<11@!;F\9!;Xh7!;Ob:!;=V9!;jt8!9aB4~>
+l2UY]r3-,#qlfhrqlfu!q60SorNH5$qlfhrqlg#"rOr",qn;k,qn;h+r6,$=roO.[rT4"YrQG0?
+rk8:2qof!>!m:QDqn<"0rk8=3"PCE$!!*#NrW)uA!keR6rlb<Ar6,*?!m:QDpq?Y,pV$P+s1S"(
+qTJj<pWNO9qTJX6pri[;p<3I9r6+s;!m:QDp<3F8pWNO9!6b-;jSs`~>
+l2UY]r3-,#qlfhrqlfu!q60SorNH5$qlfhrqlg#"rOr",qn;k,qn;h+r6,$=roO.[rT4"YrQG0?
+rk8:2qof!>!m:QDqn<"0rk8=3"PCE$!!*#NrW)uA!keR6rlb<Ar6,*?!m:QDpq?Y,pV$P+s1S"(
+qTJj<pWNO9qTJX6pri[;p<3I9r6+s;!m:QDp<3F8pWNO9!6b-;jSs`~>
+l2UY]r3-,#qlfhrqlfu!q60SorNH5$qlfhrqlg#"rOr",qn;k,qn;h+r6,$=roO.[rT4"YrQG0?
+rk8:2qof!>!m:QDqn<"0rk8=3"PCE$!!*#NrW)uA!keR6rlb<Ar6,*?!m:QDpq?Y,pV$P+s1S"(
+qTJj<pWNO9qTJX6pri[;p<3I9r6+s;!m:QDp<3F8pWNO9!6b-;jSs`~>
+l2Ub`q60bt!3c.tpoj\tqQKbrqQKo!rNH(ur4W'4rrE)4quH`0rrE#2r;cl2rW)r2quHcLrrE#@
+r;cfXrrE&[rW)i=rrE)4rW)f<r;c`.rW)r2rr<2S]tFCGrn.5NrlYAV!!*#ArrDu?rrE)BrrDi-
+rW)i/m/Zn(rW)]9rW)uAp&Og0rW)]9rVurAq>gN<rW)Z8rW)`:p]07PJ,~>
+l2Ub`q60bt!3c.tpoj\tqQKbrqQKo!rNH(ur4W'4rrE)4quH`0rrE#2r;cl2rW)r2quHcLrrE#@
+r;cfXrrE&[rW)i=rrE)4rW)f<r;c`.rW)r2rr<2S]tFCGrn.5NrlYAV!!*#ArrDu?rrE)BrrDi-
+rW)i/m/Zn(rW)]9rW)uAp&Og0rW)]9rVurAq>gN<rW)Z8rW)`:p]07PJ,~>
+l2Ub`q60bt!3c.tpoj\tqQKbrqQKo!rNH(ur4W'4rrE)4quH`0rrE#2r;cl2rW)r2quHcLrrE#@
+r;cfXrrE&[rW)i=rrE)4rW)f<r;c`.rW)r2rr<2S]tFCGrn.5NrlYAV!!*#ArrDu?rrE)BrrDi-
+rW)i/m/Zn(rW)]9rW)uAp&Og0rW)]9rVurAq>gN<rW)Z8rW)`:p]07PJ,~>
+l2Ub`pojMoric;$q60eurNH%tpojYs!3c;#!3cA%q7Qd3qZ-Q-rVur3quH]/rrE)4r;cfKrVurA
+r;c]UqZ-K9qZ-E7rrDo/rrE#2rr</R]`8'3fE/_d!<11A!<1.C]`8'2bPqSAbPhM:^%).(]`@i@
+rW)]9rrDc9p]199rW)Z8rW)]9q>gB8rW)Z8rW)o?p]0+LJ,~>
+l2Ub`pojMoric;$q60eurNH%tpojYs!3c;#!3cA%q7Qd3qZ-Q-rVur3quH]/rrE)4r;cfKrVurA
+r;c]UqZ-K9qZ-E7rrDo/rrE#2rr</R]`8'3fE/_d!<11A!<1.C]`8'2bPqSAbPhM:^%).(]`@i@
+rW)]9rrDc9p]199rW)Z8rW)]9q>gB8rW)Z8rW)o?p]0+LJ,~>
+l2Ub`pojMoric;$q60eurNH%tpojYs!3c;#!3cA%q7Qd3qZ-Q-rVur3quH]/rrE)4r;cfKrVurA
+r;c]UqZ-K9qZ-E7rrDo/rrE#2rr</R]`8'3fE/_d!<11A!<1.C]`8'2bPqSAbPhM:^%).(]`@i@
+rW)]9rrDc9p]199rW)Z8rW)]9q>gB8rW)Z8rW)o?p]0+LJ,~>
+l2Ub`qQKht!NuM"YQ"UuYP/"sYPnOsYPS=uYQ"V"^&.m)^&%g,^&%g+f_Y[Ejno,RbP_G<bPf-S
+!;jJ/!<'V2!!Cle!!*#N!keR6rlb<Arlb9@rQG3@rQG3@!57k%rOr11p:^J+pWNO9qoea7pri[;
+oum@8qoed8p<3F8pWN40f`-I~>
+l2Ub`qQKht!NuM"YQ"UuYP/"sYPnOsYPS=uYQ"V"^&.m)^&%g,^&%g+f_Y[Ejno,RbP_G<bPf-S
+!;jJ/!<'V2!!Cle!!*#N!keR6rlb<Arlb9@rQG3@rQG3@!57k%rOr11p:^J+pWNO9qoea7pri[;
+oum@8qoed8p<3F8pWN40f`-I~>
+l2Ub`qQKht!NuM"YQ"UuYP/"sYPnOsYPS=uYQ"V"^&.m)^&%g,^&%g+f_Y[Ejno,RbP_G<bPf-S
+!;jJ/!<'V2!!Cle!!*#N!keR6rlb<Arlb9@rQG3@rQG3@!57k%rOr11p:^J+pWNO9qoea7pri[;
+oum@8qoed8p<3F8pWN40f`-I~>
+kl:Y_ric+tq60euqQK\pr3-,#qQKht!PJL1YPnM%^%VO&^&7s+bPhM9f_tmEo)8X_^&J*+^&7s/
+^&J*2^&A$3^&J*3fE](i!6`R!!!*#ArrDu?rrDu?p&G0-!!)c,rrDc+rW)]9rVurAo`4a0rW)Z8
+rVurAoDnU.rW)c;p]/hDJ,~>
+kl:Y_ric+tq60euqQK\pr3-,#qQKht!PJL1YPnM%^%VO&^&7s+bPhM9f_tmEo)8X_^&J*+^&7s/
+^&J*2^&A$3^&J*3fE](i!6`R!!!*#ArrDu?rrDu?p&G0-!!)c,rrDc+rW)]9rVurAo`4a0rW)Z8
+rVurAoDnU.rW)c;p]/hDJ,~>
+kl:Y_ric+tq60euqQK\pr3-,#qQKht!PJL1YPnM%^%VO&^&7s+bPhM9f_tmEo)8X_^&J*+^&7s/
+^&J*2^&A$3^&J*3fE](i!6`R!!!*#ArrDu?rrDu?p&G0-!!)c,rrDc+rW)]9rVurAo`4a0rW)Z8
+rVurAoDnU.rW)c;p]/hDJ,~>
+kl:Y_!3c;#ric>%q60bts0)1tq60btric+tq7ZV)rOr42qn;k,qTJa9q:PWGq""=_pq?S*pq?S*
+rOr11rOr42"PCE$!!*#N#JC*;bKIR!!<11A!;t%?!;t%?!;F2+!;O8,!;=,*!;Xh4!;t%>!;F\9
+!;F\3!;t%=!;=V8!<11:!7:ar~>
+kl:Y_!3c;#ric>%q60bts0)1tq60btric+tq7ZV)rOr42qn;k,qTJa9q:PWGq""=_pq?S*pq?S*
+rOr11rOr42"PCE$!!*#N#JC*;bKIR!!<11A!;t%?!;t%?!;F2+!;O8,!;=,*!;Xh4!;t%>!;F\9
+!;F\3!;t%=!;=V8!<11:!7:ar~>
+kl:Y_!3c;#ric>%q60bts0)1tq60btric+tq7ZV)rOr42qn;k,qTJa9q:PWGq""=_pq?S*pq?S*
+rOr11rOr42"PCE$!!*#N#JC*;bKIR!!<11A!;t%?!;t%?!;F2+!;O8,!;=,*!;Xh4!;t%>!;F\9
+!;F\3!;t%=!;=V8!<11:!7:ar~>
+kl:M[r3-,#pojGms0)G&pojGms0)G&qn;n-pq?\-rk840!58@3r6,$=!n[JQqq1`FqXXL`q7ZY*
+q7Zb-!j;S(rOr42r4W+1"PCE$!!*#N#JC*;bKIR!!<11A!;t%?!;t%>!;F2+!;O8,!;=+s!;=V8
+!;F\9!;t%9!;=V7!;=V1!6kIn~>
+kl:M[r3-,#pojGms0)G&pojGms0)G&qn;n-pq?\-rk840!58@3r6,$=!n[JQqq1`FqXXL`q7ZY*
+q7Zb-!j;S(rOr42r4W+1"PCE$!!*#N#JC*;bKIR!!<11A!;t%?!;t%>!;F2+!;O8,!;=+s!;=V8
+!;F\9!;t%9!;=V7!;=V1!6kIn~>
+kl:M[r3-,#pojGms0)G&pojGms0)G&qn;n-pq?\-rk840!58@3r6,$=!n[JQqq1`FqXXL`q7ZY*
+q7Zb-!j;S(rOr42r4W+1"PCE$!!*#N#JC*;bKIR!!<11A!;t%?!;t%>!;F2+!;O8,!;=+s!;=V8
+!;F\9!;t%9!;=V7!;=V1!6kIn~>
+kl:Y_!NuM"YPnP"YP\A%Y5eS"YPnP!YPJ7rYQ"V%^%h['^%h[,^&J*3bP_G?f`(sLf_kgMo)8Xe
+o)8Xhf_tmJ^&7p4Y5eS!^&A$3YQ"V%^&A$0^&J'=fY+ru!8,r;!!*#A#JC*;bKIR!!;t%?!<(+>
+!;=,+!;F2,!;X>#!<11@!;=V9!;=V/!!(4A!;=V7!;an6!6G1j~>
+kl:Y_!NuM"YPnP"YP\A%Y5eS"YPnP!YPJ7rYQ"V%^%h['^%h[,^&J*3bP_G?f`(sLf_kgMo)8Xe
+o)8Xhf_tmJ^&7p4Y5eS!^&A$3YQ"V%^&A$0^&J'=fY+ru!8,r;!!*#A#JC*;bKIR!!;t%?!<(+>
+!;=,+!;F2,!;X>#!<11@!;=V9!;=V/!!(4A!;=V7!;an6!6G1j~>
+kl:Y_!NuM"YPnP"YP\A%Y5eS"YPnP!YPJ7rYQ"V%^%h['^%h[,^&J*3bP_G?f`(sLf_kgMo)8Xe
+o)8Xhf_tmJ^&7p4Y5eS!^&A$3YQ"V%^&A$0^&J'=fY+ru!8,r;!!*#A#JC*;bKIR!!;t%?!<(+>
+!;=,+!;F2,!;X>#!<11@!;=V9!;=V/!!(4A!;=V7!;an6!6G1j~>
+kl:V^poj\ts0)1tpoj\ts0)1tq60eu!58:1rk8:2q7Z\+qRu\)r7M#Ls4I8Mr:9jfrpp!frRh,M
+rOr.0ric;$r4W(0rNH5$s1SF4qn<"0rk8=3s4@Cd!!*#ArW)uA!keR6rQG3@r6,!<pV$P+pq?Y,
+rk8"*pWNR:p<3F8priF4qoes=p<3C7s3(0;`;b>~>
+kl:V^poj\ts0)1tpoj\ts0)1tq60eu!58:1rk8:2q7Z\+qRu\)r7M#Ls4I8Mr:9jfrpp!frRh,M
+rOr.0ric;$r4W(0rNH5$s1SF4qn<"0rk8=3s4@Cd!!*#ArW)uA!keR6rQG3@r6,!<pV$P+pq?Y,
+rk8"*pWNR:p<3F8priF4qoes=p<3C7s3(0;`;b>~>
+kl:V^poj\ts0)1tpoj\ts0)1tq60eu!58:1rk8:2q7Z\+qRu\)r7M#Ls4I8Mr:9jfrpp!frRh,M
+rOr.0ric;$r4W(0rNH5$s1SF4qn<"0rk8=3s4@Cd!!*#ArW)uA!keR6rQG3@r6,!<pV$P+pq?Y,
+rk8"*pWNR:p<3F8priF4qoes=p<3C7s3(0;`;b>~>
+kPtP^pojJnric>%pojJnric>%q60Yqqn<"0qn;n-q9/fOquHTGrr<&Or;c`crVurhr;ccJrrE&3
+r;cc!rrE#2rW)l"rr<&4rW)l0rW)u3rW)uN#JC*;bKIR!!<1.C]`8'2bPqS?bPqPDb5_P9^&A$-
+^%MI)^&A$,bPhM8bPhM?bP2)2bPhM7bP2(Qs*t~>
+kPtP^pojJnric>%pojJnric>%q60Yqqn<"0qn;n-q9/fOquHTGrr<&Or;c`crVurhr;ccJrrE&3
+r;cc!rrE#2rW)l"rr<&4rW)l0rW)u3rW)uN#JC*;bKIR!!<1.C]`8'2bPqS?bPqPDb5_P9^&A$-
+^%MI)^&A$,bPhM8bPhM?bP2)2bPhM7bP2(Qs*t~>
+kPtP^pojJnric>%pojJnric>%q60Yqqn<"0qn;n-q9/fOquHTGrr<&Or;c`crVurhr;ccJrrE&3
+r;cc!rrE#2rW)l"rr<&4rW)l0rW)u3rW)uN#JC*;bKIR!!<1.C]`8'2bPqS?bPqPDb5_P9^&A$-
+^%MI)^&A$,bPhM8bPhM?bP2)2bPhM7bP2(Qs*t~>
+kPtM]r3,nrqlg#"qQKes!NuM#YQ"V"YP\Cq^&J*3^&%d2]`8'/bPVA=jo!d/!;Q-_!;b@I!!'_2
+!;iu"!<0\2!;iu"!!9h6!;jJ0!!Lrf]`8'3fE](i!6`R!!!*#ArW)o?rrDu?rr<&BrW)Z*o)Jg)
+!;F2+!;Ob:!;=V0!<:7A!;=V8!;Ob6!5/>^~>
+kPtM]r3,nrqlg#"qQKes!NuM#YQ"V"YP\Cq^&J*3^&%d2]`8'/bPVA=jo!d/!;Q-_!;b@I!!'_2
+!;iu"!<0\2!;iu"!!9h6!;jJ0!!Lrf]`8'3fE](i!6`R!!!*#ArW)o?rrDu?rr<&BrW)Z*o)Jg)
+!;F2+!;Ob:!;=V0!<:7A!;=V8!;Ob6!5/>^~>
+kPtM]r3,nrqlg#"qQKes!NuM#YQ"V"YP\Cq^&J*3^&%d2]`8'/bPVA=jo!d/!;Q-_!;b@I!!'_2
+!;iu"!<0\2!;iu"!!9h6!;jJ0!!Lrf]`8'3fE](i!6`R!!!*#ArW)o?rrDu?rr<&BrW)Z*o)Jg)
+!;F2+!;Ob:!;=V0!<:7A!;=V8!;Ob6!5/>^~>
+k5YG]!3c+sq60eurNH"sq60eurNH%tpq?J'rOr42r6+p:puVJTp@A1_pXoBDq60eus1SC3qQKes
+qn<"0"PCE$!!*#N#JC*;bKIR!!<11A!;t%?!;t%?!<:7B!;X>"!!'_3!;4&*!;F\:!;Ob4!;an<
+!;=V8!;t%;!4`&Z~>
+k5YG]!3c+sq60eurNH"sq60eurNH%tpq?J'rOr42r6+p:puVJTp@A1_pXoBDq60eus1SC3qQKes
+qn<"0"PCE$!!*#N#JC*;bKIR!!<11A!;t%?!;t%?!<:7B!;X>"!!'_3!;4&*!;F\:!;Ob4!;an<
+!;=V8!;t%;!4`&Z~>
+k5YG]!3c+sq60eurNH"sq60eurNH%tpq?J'rOr42r6+p:puVJTp@A1_pXoBDq60eus1SC3qQKes
+qn<"0"PCE$!!*#N#JC*;bKIR!!<11A!;t%?!;t%?!<:7B!;X>"!!'_3!;4&*!;F\:!;Ob4!;an<
+!;=V8!;t%;!4`&Z~>
+k5Y5Wric>%q60eus0);"s0)G&poj\t!3c;#s1SC3pq?S*qRun/!6b6>s4I;NqrR\Tq""@`pXoEE
+pTOJppojYsqRun/'\L+4!!([(]tFCGbKIR!!6`R!!!)u@!j;S(r6,*?s3(EBrOqq*pV$P+p:^G*
+priX:rQFp8p<3I9oum@8rlb0=[f:j~>
+k5Y5Wric>%q60eus0);"s0)G&poj\t!3c;#s1SC3pq?S*qRun/!6b6>s4I;NqrR\Tq""@`pXoEE
+pTOJppojYsqRun/'\L+4!!([(]tFCGbKIR!!6`R!!!)u@!j;S(r6,*?s3(EBrOqq*pV$P+p:^G*
+priX:rQFp8p<3I9oum@8rlb0=[f:j~>
+k5Y5Wric>%q60eus0);"s0)G&poj\t!3c;#s1SC3pq?S*qRun/!6b6>s4I;NqrR\Tq""@`pXoEE
+pTOJppojYsqRun/'\L+4!!([(]tFCGbKIR!!6`R!!!)u@!j;S(r6,*?s3(EBrOqq*pV$P+p:^G*
+priX:rQFp8p<3I9oum@8rlb0=[f:j~>
+jo>>\q60eupojPpr3-)"q60Yqr4W+1qn;k,qoeuPq>gHGrrE#Zqu?fh!!)ldq>g?Dr;cPpr;cSq
+rW)f.rrE&3rrE)O!58@3s2tY\!!(3c]`8'2b6"jI!<(+@!<(+8!<0\2!;F2,!;4&)!;F\2!<11@
+!;F\9!;4P3!42]U~>
+jo>>\q60eupojPpr3-)"q60Yqr4W+1qn;k,qoeuPq>gHGrrE#Zqu?fh!!)ldq>g?Dr;cPpr;cSq
+rW)f.rrE&3rrE)O!58@3s2tY\!!(3c]`8'2b6"jI!<(+@!<(+8!<0\2!;F2,!;4&)!;F\2!<11@
+!;F\9!;4P3!42]U~>
+jo>>\q60eupojPpr3-)"q60Yqr4W+1qn;k,qoeuPq>gHGrrE#Zqu?fh!!)ldq>g?Dr;cPpr;cSq
+rW)f.rrE&3rrE)O!58@3s2tY\!!(3c]`8'2b6"jI!<(+@!<(+8!<0\2!;F2,!;4&)!;F\2!<11@
+!;F\9!;4P3!42]U~>
+jo>>\q60btr3-"u!NuM!YQ"V#YP\Cq^&A$2^&.j3]`8'.bP_G9f`(sNjo#2Yo)8Xeo)/Rgo)A^e
+f_Y[CYPnOpYQ"Uu^&J*3^&J*4fF>Lo!6`R!]`8&UbImlUrQG0?rQG3@rQG*=pq?Y,pq?Y,otCA*
+s3(-:!m:QDpriX:pWNO9qTJ[7YlB4~>
+jo>>\q60btr3-"u!NuM!YQ"V#YP\Cq^&A$2^&.j3]`8'.bP_G9f`(sNjo#2Yo)8Xeo)/Rgo)A^e
+f_Y[CYPnOpYQ"Uu^&J*3^&J*4fF>Lo!6`R!]`8&UbImlUrQG0?rQG3@rQG*=pq?Y,pq?Y,otCA*
+s3(-:!m:QDpriX:pWNO9qTJ[7YlB4~>
+jo>>\q60btr3-"u!NuM!YQ"V#YP\Cq^&A$2^&.j3]`8'.bP_G9f`(sNjo#2Yo)8Xeo)/Rgo)A^e
+f_Y[CYPnOpYQ"Uu^&J*3^&J*4fF>Lo!6`R!]`8&UbImlUrQG0?rQG3@rQG*=pq?Y,pq?Y,otCA*
+s3(-:!m:QDpriX:pWNO9qTJ[7YlB4~>
+kl:M[q60eu!3c+spoj\t!3c+spq?\-!58:1rk8=3qTJd:pt5ECqss^ds76*grUTsgr7LrJ!3cA%
+q60\rpTOPrqRun/!8.:arrE)O"ham9bKITu!<:4D]`8'2bPqS?bPqS@bPhM7^&J*,^&A$,^$l$p
+bPqS9bPqSAbP2(>s*t~>
+kl:M[q60eu!3c+spoj\t!3c+spq?\-!58:1rk8=3qTJd:pt5ECqss^ds76*grUTsgr7LrJ!3cA%
+q60\rpTOPrqRun/!8.:arrE)O"ham9bKITu!<:4D]`8'2bPqS?bPqS@bPhM7^&J*,^&A$,^$l$p
+bPqS9bPqSAbP2(>s*t~>
+kl:M[q60eu!3c+spoj\t!3c+spq?\-!58:1rk8=3qTJd:pt5ECqss^ds76*grUTsgr7LrJ!3cA%
+q60\rpTOPrqRun/!8.:arrE)O"ham9bKITu!<:4D]`8'2bPqS?bPqS@bPhM7^&J*,^&A$,^$l$p
+bPqS9bPqSAbP2(>s*t~>
+m/Qe[q60VprNH5$pojMorNH5$pq?P)r4W(0rQG->!6b?Apt5KEq==Oc!:p'gr:9gern.2MrNH5$
+qQKku!hfSopojVrqRun/!8.:arrE)O#JC*;bKIR!!<1.C]`8'2bPqS?bPqS@bP_G7^&A$+^&J*1
+^%_U%bPhM8bPhM9bP)"9s*t~>
+m/Qe[q60VprNH5$pojMorNH5$pq?P)r4W(0rQG->!6b?Apt5KEq==Oc!:p'gr:9gern.2MrNH5$
+qQKku!hfSopojVrqRun/!8.:arrE)O#JC*;bKIR!!<1.C]`8'2bPqS?bPqS@bP_G7^&A$+^&J*1
+^%_U%bPhM8bPhM9bP)"9s*t~>
+m/Qe[q60VprNH5$pojMorNH5$pq?P)r4W(0rQG->!6b?Apt5KEq==Oc!:p'gr:9gern.2MrNH5$
+qQKku!hfSopojVrqRun/!8.:arrE)O#JC*;bKIR!!<1.C]`8'2bPqS?bPqS@bP_G7^&A$+^&J*1
+^%_U%bPhM8bPhM9bP)"9s*t~>
+nGi7`rr;uurNH(upojYsrNH%t!5864rW)o1q>gQ=qRun/s3(?@rQG3@qUk]Gp[\4^q==Oc!8.5M
+r3-,#qlfu!s.TGmpoj\t!g3N`qn<"0rk8:2%bSJ.!!(3c]`8&UbImlUrQ>8G!!)r?rrE#@quHH(
+rrDc+p&P-+rW)]9rW)Z8rW)l>p].,iJ,~>
+nGi7`rr;uurNH(upojYsrNH%t!5864rW)o1q>gQ=qRun/s3(?@rQG3@qUk]Gp[\4^q==Oc!8.5M
+r3-,#qlfu!s.TGmpoj\t!g3N`qn<"0rk8:2%bSJ.!!(3c]`8&UbImlUrQ>8G!!)r?rrE#@quHH(
+rrDc+p&P-+rW)]9rW)Z8rW)l>p].,iJ,~>
+nGi7`rr;uurNH(upojYsrNH%t!5864rW)o1q>gQ=qRun/s3(?@rQG3@qUk]Gp[\4^q==Oc!8.5M
+r3-,#qlfu!s.TGmpoj\t!g3N`qn<"0rk8:2%bSJ.!!(3c]`8&UbImlUrQ>8G!!)r?rrE#@quHH(
+rrDc+p&P-+rW)]9rW)Z8rW)l>p].,iJ,~>
+o`+[dqZ$Qq!3c+spoj\t!3c5!!j;S(qn<!4rr<&4pAk*6rk8..r6,'>rn.#Hp[\:`p[\1]qQKo!
+rNH2#rh9;kqQKku!g3N`qn<"0rk8=3s4I@brr<AK]tFCGbKIR!!<((BY5eS$bPhM@bPqSBbPqS9
+^&A$.^%_U'^&A$+bPhM8bPqPBbP2(1s*t~>
+o`+[dqZ$Qq!3c+spoj\t!3c5!!j;S(qn<!4rr<&4pAk*6rk8..r6,'>rn.#Hp[\:`p[\1]qQKo!
+rNH2#rh9;kqQKku!g3N`qn<"0rk8=3s4I@brr<AK]tFCGbKIR!!<((BY5eS$bPhM@bPqSBbPqS9
+^&A$.^%_U'^&A$+bPhM8bPqPBbP2(1s*t~>
+o`+[dqZ$Qq!3c+spoj\t!3c5!!j;S(qn<!4rr<&4pAk*6rk8..r6,'>rn.#Hp[\:`p[\1]qQKo!
+rNH2#rh9;kqQKku!g3N`qn<"0rk8=3s4I@brr<AK]tFCGbKIR!!<((BY5eS$bPhM@bPqSBbPqS9
+^&A$.^%_U'^&A$+bPhM8bPqPBbP2(1s*t~>
+p]($hpAashrNH5$pojMorNH5$pq?M(rOr11q9/[9q9/d<!8./Ks76-hqXXL`q""@`poj\tric;$
+r1X,jqlfu!s-!B^qn<"0rk8=3s4I@brr<AK]tFCGbKIR!!<((BY5eS$bPqS@bPqSBbPhM8^&J*3
+^%VO"^&J*+bPhM:bP2(-s*t~>
+p]($hpAashrNH5$pojMorNH5$pq?M(rOr11q9/[9q9/d<!8./Ks76-hqXXL`q""@`poj\tric;$
+r1X,jqlfu!s-!B^qn<"0rk8=3s4I@brr<AK]tFCGbKIR!!<((BY5eS$bPqS@bPqSBbPhM8^&J*3
+^%VO"^&J*+bPhM:bP2(-s*t~>
+p]($hpAashrNH5$pojMorNH5$pq?M(rOr11q9/[9q9/d<!8./Ks76-hqXXL`q""@`poj\tric;$
+r1X,jqlfu!s-!B^qn<"0rk8=3s4I@brr<AK]tFCGbKIR!!<((BY5eS$bPqS@bPqSBbPhM8^&J*3
+^%VO"^&J*+bPhM:bP2(-s*t~>
+qu?Hlo)J[hq60btqlfnt!5864rW)i/quHN*rrDr>quHTGrlb0=qss^drUTjd!qH<kq==Iark803
+q>gDdrrDu#rW)q\rrDu1rW)r2rrE)O%D;`AbKIT4!!(3c]`8'2bPhM?bPqS@bPqSAbPhM9^%VO+
+^&A$*^&A$*bPqS?bP2()s*t~>
+qu?Hlo)J[hq60btqlfnt!5864rW)i/quHN*rrDr>quHTGrlb0=qss^drUTjd!qH<kq==Iark803
+q>gDdrrDu#rW)q\rrDu1rW)r2rrE)O%D;`AbKIT4!!(3c]`8'2bPhM?bPqS@bPqSAbPhM9^%VO+
+^&A$*^&A$*bPqS?bP2()s*t~>
+qu?Hlo)J[hq60btqlfnt!5864rW)i/quHN*rrDr>quHTGrlb0=qss^drUTjd!qH<kq==Iark803
+q>gDdrrDu#rW)q\rrDu1rW)r2rrE)O%D;`AbKIT4!!(3c]`8'2bPhM?bPqS@bPqSAbPhM9^%VO+
+^&A$*^&A$*bPqS?bP2()s*t~>
+qu?TpmJm1dpoj\tric+trOr-4rrE&3p]1-'rrE#@q#L6Cr;cT_rrE&hr;cifrrDodquHQ+ric5"
+qP!ohr3-,#rK@0\r4W+1!8.:arrE)O%D;`AbKIT4!!(3c]`8'3b6"jI!;t%?!<(+@!<(+@!!'_'
+!;X>.!;4&*!;4P/!0mM6~>
+qu?TpmJm1dpoj\tric+trOr-4rrE&3p]1-'rrE#@q#L6Cr;cT_rrE&hr;cifrrDodquHQ+ric5"
+qP!ohr3-,#rK@0\r4W+1!8.:arrE)O%D;`AbKIT4!!(3c]`8'3b6"jI!;t%?!<(+@!<(+@!!'_'
+!;X>.!;4&*!;4P/!0mM6~>
+qu?TpmJm1dpoj\tric+trOr-4rrE&3p]1-'rrE#@q#L6Cr;cT_rrE&hr;cifrrDodquHQ+ric5"
+qP!ohr3-,#rK@0\r4W+1!8.:arrE)O%D;`AbKIT4!!(3c]`8'3b6"jI!;t%?!<(+@!<(+@!!'_'
+!;X>.!;4&*!;4P/!0mM6~>
+j8])Yq60eu!3c;#ric;$qn<$5p]1<,rrDl.p]1<:rrDrKqZ-B]q>gHarW)ofr;cl2rrDf,rW)\d
+rrE&%rW)n[rrDu1rrE#2rr<S^]tFCGbKIR!!6`R!]`8'3b6"jI!<((BY5eS$bPqS@bObc9]`8',
+^&A$*^&A$,bP2(!s*t~>
+j8])Yq60eu!3c;#ric;$qn<$5p]1<,rrDl.p]1<:rrDrKqZ-B]q>gHarW)ofr;cl2rrDf,rW)\d
+rrE&%rW)n[rrDu1rrE#2rr<S^]tFCGbKIR!!6`R!]`8'3b6"jI!<((BY5eS$bPqS@bObc9]`8',
+^&A$*^&A$,bP2(!s*t~>
+j8])Yq60eu!3c;#ric;$qn<$5p]1<,rrDl.p]1<:rrDrKqZ-B]q>gHarW)ofr;cl2rrDf,rW)\d
+rrE&%rW)n[rrDu1rrE#2rr<S^]tFCGbKIR!!6`R!]`8'3b6"jI!<((BY5eS$bPqS@bObc9]`8',
+^&A$*^&A$,bP2(!s*t~>
+irB#Yq60Yqqlg#"q7ZY*qn<"0pq?S*qoes=rn.,K!p'C^p@A+]qXXXdrpp!frk8=3pq?V+pS%Te
+s0)D%r0%'[r4W+1rOr42&(nS/!!(3U]`8&UbItRh!<1.CY5eS$b6"jI!<11@!<(+?!;=,*!;F2,
+!;4&*!;t%8!0$r.~>
+irB#Yq60Yqqlg#"q7ZY*qn<"0pq?S*qoes=rn.,K!p'C^p@A+]qXXXdrpp!frk8=3pq?V+pS%Te
+s0)D%r0%'[r4W+1rOr42&(nS/!!(3U]`8&UbItRh!<1.CY5eS$b6"jI!<11@!<(+?!;=,*!;F2,
+!;4&*!;t%8!0$r.~>
+irB#Yq60Yqqlg#"q7ZY*qn<"0pq?S*qoes=rn.,K!p'C^p@A+]qXXXdrpp!frk8=3pq?V+pS%Te
+s0)D%r0%'[r4W+1rOr42&(nS/!!(3U]`8&UbItRh!<1.CY5eS$b6"jI!<11@!<(+?!;=,*!;F2,
+!;4&*!;t%8!0$r.~>
+irB#Yr3,ttpojYsrOr(.pq?Y,rOr%-pri[;s4I8MroO+Zq==F`q""Fb!:p'gr4W(0qn;k,pS%Te
+s0)G&qNCjYrOr42rOr42%bSJ.!!(3U]`8&UbImlUrQ>8G!!)u@rW)r@rrDu?r;cQ)rW)`,rW)W)
+p&KpKJ,~>
+irB#Yr3,ttpojYsrOr(.pq?Y,rOr%-pri[;s4I8MroO+Zq==F`q""Fb!:p'gr4W(0qn;k,pS%Te
+s0)G&qNCjYrOr42rOr42%bSJ.!!(3U]`8&UbImlUrQ>8G!!)u@rW)r@rrDu?r;cQ)rW)`,rW)W)
+p&KpKJ,~>
+irB#Yr3,ttpojYsrOr(.pq?Y,rOr%-pri[;s4I8MroO+Zq==F`q""Fb!:p'gr4W(0qn;k,pS%Te
+s0)G&qNCjYrOr42rOr42%bSJ.!!(3U]`8&UbImlUrQ>8G!!)u@rW)r@rrDu?r;cQ)rW)`,rW)W)
+p&KpKJ,~>
+irAWNpTO2hpq?\-!584/!keR6priO7qrRhXqssR`q"":^qRun/r4W%/!0[<]pn@QbqNCjYrOr42
+rk8=3s4I@brr<AK]tFCGbKIR!!<((BY5eS$bPqS@bPqS?bPVA6^&J*,^&A$-^%_S[s*t~>
+irAWNpTO2hpq?\-!584/!keR6priO7qrRhXqssR`q"":^qRun/r4W%/!0[<]pn@QbqNCjYrOr42
+rk8=3s4I@brr<AK]tFCGbKIR!!<((BY5eS$bPqS@bPqS?bPVA6^&J*,^&A$-^%_S[s*t~>
+irAWNpTO2hpq?\-!584/!keR6priO7qrRhXqssR`q"":^qRun/r4W%/!0[<]pn@QbqNCjYrOr42
+rk8=3s4I@brr<AK]tFCGbKIR!!<((BY5eS$bPqS@bPqS?bPVA6^&J*,^&A$-^%_S[s*t~>
+iW&cTrNH5$pojJnrOr42pq?M(rOr42priR8qW7_WrUTjds5j7\q""@`pq?Y,s1S@2rK@0\pS%Nc
+q3(aXrk8=3rOr42s4@=brW!8J]tFCGbKIR!!<11AYQ"V$bPqS@bPqS?bPqPDb5_P9^&A$+^&J*3
+^%VMXs8W+L~>
+iW&cTrNH5$pojJnrOr42pq?M(rOr42priR8qW7_WrUTjds5j7\q""@`pq?Y,s1S@2rK@0\pS%Nc
+q3(aXrk8=3rOr42s4@=brW!8J]tFCGbKIR!!<11AYQ"V$bPqS@bPqS?bPqPDb5_P9^&A$+^&J*3
+^%VMXs8W+L~>
+iW&cTrNH5$pojJnrOr42pq?M(rOr42priR8qW7_WrUTjds5j7\q""@`pq?Y,s1S@2rK@0\pS%Nc
+q3(aXrk8=3rOr42s4@=brW!8J]tFCGbKIR!!<11AYQ"V$bPqS@bPqS?bPqPDb5_P9^&A$+^&J*3
+^%VMXs8W+L~>
+iW&oXq60btqlfntpq?Y,r4Vt-s3(;QrW)i=quH`eqrReW!:p$frT4"YqXXRbrQG&Nrr<&4r;cbY
+rrDeerW)_VrrE&3rrE#2rr<S^]tFCGbKIT4!!(3U]`8'3b6"jI!<((BY5eS$bPqS?bPqPBbPhM8
+^&A$,^%VMXs8)bG~>
+iW&oXq60btqlfntpq?Y,r4Vt-s3(;QrW)i=quH`eqrReW!:p$frT4"YqXXRbrQG&Nrr<&4r;cbY
+rrDeerW)_VrrE&3rrE#2rr<S^]tFCGbKIT4!!(3U]`8'3b6"jI!<((BY5eS$bPqS?bPqPBbPhM8
+^&A$,^%VMXs8)bG~>
+iW&oXq60btqlfntpq?Y,r4Vt-s3(;QrW)i=quH`eqrReW!:p$frT4"YqXXRbrQG&Nrr<&4r;cbY
+rrDeerW)_VrrE&3rrE#2rr<S^]tFCGbKIT4!!(3U]`8'3b6"jI!<((BY5eS$bPqS?bPqPBbPhM8
+^&A$,^%VMXs8)bG~>
+iW&oXpoj\tric2!!j;S(pq?\-rk8+-r6,&PrrE&Ap]10]s5j+XqW7_Wr:9[aq9/fOquHSVrW)bf
+r;cVUrrE&3rrE#2rr<;V]tFCGbItUg!!LKY]`8'3b6"jI!<((BY5eS%b6"jI!;t%?!<:7B!;4&*
+!!'_(!.k1Ds*t~>
+iW&oXpoj\tric2!!j;S(pq?\-rk8+-r6,&PrrE&Ap]10]s5j+XqW7_Wr:9[aq9/fOquHSVrW)bf
+r;cVUrrE&3rrE#2rr<;V]tFCGbItUg!!LKY]`8'3b6"jI!<((BY5eS%b6"jI!;t%?!<:7B!;4&*
+!!'_(!.k1Ds*t~>
+iW&oXpoj\tric2!!j;S(pq?\-rk8+-r6,&PrrE&Ap]10]s5j+XqW7_Wr:9[aq9/fOquHSVrW)bf
+r;cVUrrE&3rrE#2rr<;V]tFCGbItUg!!LKY]`8'3b6"jI!<((BY5eS%b6"jI!;t%?!<:7B!;4&*
+!!'_(!.k1Ds*t~>
+i;`fWq60SorNH5$pq?\-!58:1rk8:2qTAlPq#LBGrrDlcquHNRrrE&hquHc?rrDf:r;cVUrrDnh
+quHMTrrE&3rrE#2rr<S^]tFCGbItRh!6`R!]`8'3b6"jI!<((BY5eS%bPhM?bPqSAbPhM:^%;;U
+s7$&=~>
+i;`fWq60SorNH5$pq?\-!58:1rk8:2qTAlPq#LBGrrDlcquHNRrrE&hquHc?rrDf:r;cVUrrDnh
+quHMTrrE&3rrE#2rr<S^]tFCGbItRh!6`R!]`8'3b6"jI!<((BY5eS%bPhM?bPqSAbPhM:^%;;U
+s7$&=~>
+i;`fWq60SorNH5$pq?\-!58:1rk8:2qTAlPq#LBGrrDlcquHNRrrE&hquHc?rrDf:r;cVUrrDnh
+quHMTrrE&3rrE#2rr<S^]tFCGbItRh!6`R!]`8'3b6"jI!<((BY5eS%bPhM?bPqSAbPhM:^%;;U
+s7$&=~>
+i;`fWqQK_qqlg#"pq?P)qn<"0priR8qq1oKqssUapZ;2NrQG0?q9/^:s.T7OrrDtjr;ZnO!!)eW
+rrE&3rrE#2rr<J[]tFCGbItRh!6`R!rW)uAs0)G&rQG0?rlb<Ar6,*?rQG3@rOqq*JcFs6J,~>
+i;`fWqQK_qqlg#"pq?P)qn<"0priR8qq1oKqssUapZ;2NrQG0?q9/^:s.T7OrrDtjr;ZnO!!)eW
+rrE&3rrE#2rr<J[]tFCGbItRh!6`R!rW)uAs0)G&rQG0?rlb<Ar6,*?rQG3@rOqq*JcFs6J,~>
+i;`fWqQK_qqlg#"pq?P)qn<"0priR8qq1oKqssUapZ;2NrQG0?q9/^:s.T7OrrDtjr;ZnO!!)eW
+rrE&3rrE#2rr<J[]tFCGbItRh!6`R!rW)uAs0)G&rQG0?rlb<Ar6,*?rQG3@rOqq*JcFs6J,~>
+i;`fWrNH%t!5833rrDo/quHN*rrDr>quH`Xqq1lJs76$e!n[JQp>u2PqTJm=qoej:rLs+OrW)qk
+r;ckMrrDeVrr<&4rW)o1rrE&3rr<AK]tFCGbKIR!!<11AYQ"V%b6"jI!<(+@!;t%?!<(+7!.k11
+s*t~>
+i;`fWrNH%t!5833rrDo/quHN*rrDr>quH`Xqq1lJs76$e!n[JQp>u2PqTJm=qoej:rLs+OrW)qk
+r;ckMrrDeVrr<&4rW)o1rrE&3rr<AK]tFCGbKIR!!<11AYQ"V%b6"jI!<(+@!;t%?!<(+7!.k11
+s*t~>
+i;`fWrNH%t!5833rrDo/quHN*rrDr>quH`Xqq1lJs76$e!n[JQp>u2PqTJm=qoej:rLs+OrW)qk
+r;ckMrrDeVrr<&4rW)o1rrE&3rr<AK]tFCGbKIR!!<11AYQ"V%b6"jI!<(+@!;t%?!<(+7!.k11
+s*t~>
+i;`NO!j;S(rOr-4rrE#2q#L3'rW)r@q#L<Rrn.&IrRh)LpuVJT!8.(irrDu?r;ZhkrW)hhrK@0\
+s.TDlrIb(LplbXW!keR6rOr11rk8=3$-U#q!!(3U]`8'3bQ"dG!<1.CY5eS%b6"jI!;t%?!;t%;
+!.k1-s*t~>
+i;`NO!j;S(rOr-4rrE#2q#L3'rW)r@q#L<Rrn.&IrRh)LpuVJT!8.(irrDu?r;ZhkrW)hhrK@0\
+s.TDlrIb(LplbXW!keR6rOr11rk8=3$-U#q!!(3U]`8'3bQ"dG!<1.CY5eS%b6"jI!;t%?!;t%;
+!.k1-s*t~>
+i;`NO!j;S(rOr-4rrE#2q#L3'rW)r@q#L<Rrn.&IrRh)LpuVJT!8.(irrDu?r;ZhkrW)hhrK@0\
+s.TDlrIb(LplbXW!keR6rOr11rk8=3$-U#q!!(3U]`8'3bQ"dG!<1.CY5eS%b6"jI!;t%?!;t%;
+!.k1-s*t~>
+i;`WRrNH5$qRup4rr<&4qZ-W/rrDf,rr<&BquH`KrrDiUquHTGrrDoWqZ-WJqTJm=rlb9@rLs5k
+q4[hOqZ-MGrrDhWrr<,6!!)u2rr<5T]tFCGbPo3T!!LKY]`8'3b6"jI!<((BY5eS%b6"jI!;t%?
+!;t%?!.k1)s*t~>
+i;`WRrNH5$qRup4rr<&4qZ-W/rrDf,rr<&BquH`KrrDiUquHTGrrDoWqZ-WJqTJm=rlb9@rLs5k
+q4[hOqZ-MGrrDhWrr<,6!!)u2rr<5T]tFCGbPo3T!!LKY]`8'3b6"jI!<((BY5eS%b6"jI!;t%?
+!;t%?!.k1)s*t~>
+i;`WRrNH5$qRup4rr<&4qZ-W/rrDf,rr<&BquH`KrrDiUquHTGrrDoWqZ-WJqTJm=rlb9@rLs5k
+q4[hOqZ-MGrrDhWrr<,6!!)u2rr<5T]tFCGbPo3T!!LKY]`8'3b6"jI!<((BY5eS%b6"jI!;t%?
+!;t%?!.k1)s*t~>
+huE]Vq60btq7ZV)r4W(0pq?P)r7LuKr8meUpt5QGrT3qW!n[JQqq1kjrr<&Br;cbhrrDeequHSG
+rrDhWrr<,6!!)u2rr<5T]tFCGbPo3T!!LKY]`8'3b6"jI!<((BY5eS%b6"jI!<(+?!;t%?!.k1)
+s*t~>
+huE]Vq60btq7ZV)r4W(0pq?P)r7LuKr8meUpt5QGrT3qW!n[JQqq1kjrr<&Br;cbhrrDeequHSG
+rrDhWrr<,6!!)u2rr<5T]tFCGbPo3T!!LKY]`8'3b6"jI!<((BY5eS%b6"jI!<(+?!;t%?!.k1)
+s*t~>
+huE]Vq60btq7ZV)r4W(0pq?P)r7LuKr8meUpt5QGrT3qW!n[JQqq1kjrr<&Br;cbhrrDeequHSG
+rrDhWrr<,6!!)u2rr<5T]tFCGbPo3T!!LKY]`8'3b6"jI!<((BY5eS%b6"jI!<(+?!;t%?!.k1)
+s*t~>
+huE]Vpoj\tr4Vt-pV$S,r4Vq,!9O%/rrE&[qu?fA!!)cGrrE&[r;ciLrrDfGqZ-MerrDhfr;cVF
+rrDhWrr<,6!!)u2rr<;V]tFCGbItUg!"-o_]`8&UbHJ)L!<11AYQ"V%bPhM?bPqS>bPqQns4dR(~>
+huE]Vpoj\tr4Vt-pV$S,r4Vq,!9O%/rrE&[qu?fA!!)cGrrE&[r;ciLrrDfGqZ-MerrDhfr;cVF
+rrDhWrr<,6!!)u2rr<;V]tFCGbItUg!"-o_]`8&UbHJ)L!<11AYQ"V%bPhM?bPqS>bPqQns4dR(~>
+huE]Vpoj\tr4Vt-pV$S,r4Vq,!9O%/rrE&[qu?fA!!)cGrrE&[r;ciLrrDfGqZ-MerrDhfr;cVF
+rrDhWrr<,6!!)u2rr<;V]tFCGbItUg!"-o_]`8&UbHJ)L!<11AYQ"V%bPhM?bPqS>bPqQns4dR(~>
+huEZUq60DjpV$S,!58(+qrRh0rr<&\quH`>rW)`Gq>gHGrW)cHquHPdrW)hhqZ-DDrW)bWrr<,6
+!!)u2rrE&3rr<5G]tFCGbPo3T!<:7BYQ"V%b6"jI!<(+@!;t%?!;t%?!.k1(s*t~>
+huEZUq60DjpV$S,!58(+qrRh0rr<&\quH`>rW)`Gq>gHGrW)cHquHPdrW)hhqZ-DDrW)bWrr<,6
+!!)u2rrE&3rr<5G]tFCGbPo3T!<:7BYQ"V%b6"jI!<(+@!;t%?!;t%?!.k1(s*t~>
+huEZUq60DjpV$S,!58(+qrRh0rr<&\quH`>rW)`Gq>gHGrW)cHquHPdrW)hhqZ-DDrW)bWrr<,6
+!!)u2rrE&3rr<5G]tFCGbPo3T!<:7BYQ"V%b6"jI!<(+@!;t%?!;t%?!.k1(s*t~>
+hZ*TUq60Sork8:2pq?J'rQG3@puVAQqof!>pXoBDqUkfJqq1cGpS%TerLs,h!eUIQpOiJGq3([V
+r4W+1rk8=3#Ksfo!!(3U^&A$3bQ"dG!<1.CY5eS%b6"jI!;t%?!;t%?!.k1(s*t~>
+hZ*TUq60Sork8:2pq?J'rQG3@puVAQqof!>pXoBDqUkfJqq1cGpS%TerLs,h!eUIQpOiJGq3([V
+r4W+1rk8=3#Ksfo!!(3U^&A$3bQ"dG!<1.CY5eS%b6"jI!;t%?!;t%?!.k1(s*t~>
+hZ*TUq60Sork8:2pq?J'rQG3@puVAQqof!>pXoBDqUkfJqq1cGpS%TerLs,h!eUIQpOiJGq3([V
+r4W+1rk8=3#Ksfo!!(3U^&A$3bQ"dG!<1.CY5eS%b6"jI!;t%?!;t%?!.k1(s*t~>
+hZ*TUqlfntpq?\-qn;k,!9O%"rW)iWquHN8rrDoJqZ-Z>qUkfJrn.)J!3cA%pn@]fs.T>jre(4N
+pOiJGplbUVr4W+1rk8=3rk8=3"O"Kl!!*#As0)G&rlYAH!!*#A!j;S(rQ>8G!!)r?rr@WMgAc[~>
+hZ*TUqlfntpq?\-qn;k,!9O%"rW)iWquHN8rrDoJqZ-Z>qUkfJrn.)J!3cA%pn@]fs.T>jre(4N
+pOiJGplbUVr4W+1rk8=3rk8=3"O"Kl!!*#As0)G&rlYAH!!*#A!j;S(rQ>8G!!)r?rr@WMgAc[~>
+hZ*TUqlfntpq?\-qn;k,!9O%"rW)iWquHN8rrDoJqZ-Z>qUkfJrn.)J!3cA%pn@]fs.T>jre(4N
+pOiJGplbUVr4W+1rk8=3rk8=3"O"Kl!!*#As0)G&rlYAH!!*#A!j;S(rQ>8G!!)r?rr@WMgAc[~>
+hZ*QTric+tq7Zb-rk840!m:QDr8mk"rrE#Zq>g<6rW)rMp]106s4I,Ir3-,#pn@Naqh+nKpk/SH
+plbUVr4W+1s1SC3rk8=3"O"Kl!!*#A!3cA%rlYAH!!*#A!j;S(rQG0?r6,*?JcFI(J,~>
+hZ*QTric+tq7Zb-rk840!m:QDr8mk"rrE#Zq>g<6rW)rMp]106s4I,Ir3-,#pn@Naqh+nKpk/SH
+plbUVr4W+1s1SC3rk8=3"O"Kl!!*#A!3cA%rlYAH!!*#A!j;S(rQG0?r6,*?JcFI(J,~>
+hZ*QTric+tq7Zb-rk840!m:QDr8mk"rrE#Zq>g<6rW)rMp]106s4I,Ir3-,#pn@Naqh+nKpk/SH
+plbUVr4W+1s1SC3rk8=3"O"Kl!!*#A!3cA%rlYAH!!*#A!j;S(rQG0?r6,*?JcFI(J,~>
+h>d9Nric>%pq?\-!58:1rlb<Aq;qY"p]1<,rrDi;rr<&OqZ-W=rrDi;qZ-JrrrDhfquHPFrrDhH
+rW)bWrW)o1rr<5T]tFCGbPo3T!"-o_]`8&UbHJ)L!<11AYQ"V%b6"jI!<(+@!;jt>!.k1(s*t~>
+h>d9Nric>%pq?\-!58:1rlb<Aq;qY"p]1<,rrDi;rr<&OqZ-W=rrDi;qZ-JrrrDhfquHPFrrDhH
+rW)bWrW)o1rr<5T]tFCGbPo3T!"-o_]`8&UbHJ)L!<11AYQ"V%b6"jI!<(+@!;jt>!.k1(s*t~>
+h>d9Nric>%pq?\-!58:1rlb<Aq;qY"p]1<,rrDi;rr<&OqZ-W=rrDi;qZ-JrrrDhfquHPFrrDhH
+rW)bWrW)o1rr<5T]tFCGbPo3T!"-o_]`8&UbHJ)L!<11AYQ"V%b6"jI!<(+@!;jt>!.k1(s*t~>
+h>d?Pr3-,#pq?P)r6,'>pZ;;Qqn<"0priO7qoes=qoem;pTOPrqk<of!0[,0rrDeGrrDkXrW)o1
+rrE&3rr<&Brk8=3rk8=3s3(GGrrE&As0)G&s2tJI!!)r?rrDu?rr@WMg&HR~>
+h>d?Pr3-,#pq?P)r6,'>pZ;;Qqn<"0priO7qoes=qoem;pTOPrqk<of!0[,0rrDeGrrDkXrW)o1
+rrE&3rr<&Brk8=3rk8=3s3(GGrrE&As0)G&s2tJI!!)r?rrDu?rr@WMg&HR~>
+h>d?Pr3-,#pq?P)r6,'>pZ;;Qqn<"0priO7qoes=qoem;pTOPrqk<of!0[,0rrDeGrrDkXrW)o1
+rrE&3rr<&Brk8=3rk8=3s3(GGrrE&As0)G&s2tJI!!)r?rrDu?rr@WMg&HR~>
+h>dKT!5833rW)i/qu?`Yq9/d<qW7VTpq?\-qTJd:pWNR:r6,$=!j;S(pTOSsrLs&frf[,1rrDeG
+rrDkXrW)o1rrE&3rrE&3rr<&Brk8=3s3(GGrrE&A!j;S(rlYAH!!)u@!j;S(r6,*?JcFF'J,~>
+h>dKT!5833rW)i/qu?`Yq9/d<qW7VTpq?\-qTJd:pWNR:r6,$=!j;S(pTOSsrLs&frf[,1rrDeG
+rrDkXrW)o1rrE&3rrE&3rr<&Brk8=3s3(GGrrE&A!j;S(rlYAH!!)u@!j;S(r6,*?JcFF'J,~>
+h>dKT!5833rW)i/qu?`Yq9/d<qW7VTpq?\-qTJd:pWNR:r6,$=!j;S(pTOSsrLs&frf[,1rrDeG
+rrDkXrW)o1rrE&3rrE&3rr<&Brk8=3s3(GGrrE&A!j;S(rlYAH!!)u@!j;S(r6,*?JcFF'J,~>
+h>dHSrk834rrE#2q>gKUr6,*?rT3eSpq?\-rlb*;pWNR:rlb6?ric>%pTOSsrh98js-!?]rK@)2
+rW)_GrrE(^q#L?+rrE&3rrE&3rr<&Brk8=3s3(GGrrE&A!j;S(rlYAH!!)u@!j;S(r6,*?JcFF'
+J,~>
+h>dHSrk834rrE#2q>gKUr6,*?rT3eSpq?\-rlb*;pWNR:rlb6?ric>%pTOSsrh98js-!?]rK@)2
+rW)_GrrE(^q#L?+rrE&3rrE&3rr<&Brk8=3s3(GGrrE&A!j;S(rlYAH!!)u@!j;S(r6,*?JcFF'
+J,~>
+h>dHSrk834rrE#2q>gKUr6,*?rT3eSpq?\-rlb*;pWNR:rlb6?ric>%pTOSsrh98js-!?]rK@)2
+rW)_GrrE(^q#L?+rrE&3rrE&3rr<&Brk8=3s3(GGrrE&A!j;S(rlYAH!!)u@!j;S(r6,*?JcFF'
+J,~>
+h#IBSqn<!4rr<&4qZ-Z>rrDoWs3(BA!9O(Xrk8=3pq?\-!6b6>s3(BApriI5rNH2#poj\t!29>k
+r0%'[qi^o1rrDkIo)Sa&rrE&3rrE&3rr<8H]tFCGbKKmgrrE)Bs0)G&rlYAH!!)u@!j;S(r6,*?
+JcFF'J,~>
+h#IBSqn<!4rr<&4qZ-Z>rrDoWs3(BA!9O(Xrk8=3pq?\-!6b6>s3(BApriI5rNH2#poj\t!29>k
+r0%'[qi^o1rrDkIo)Sa&rrE&3rrE&3rr<8H]tFCGbKKmgrrE)Bs0)G&rlYAH!!)u@!j;S(r6,*?
+JcFF'J,~>
+h#IBSqn<!4rr<&4qZ-Z>rrDoWs3(BA!9O(Xrk8=3pq?\-!6b6>s3(BApriI5rNH2#poj\t!29>k
+r0%'[qi^o1rrDkIo)Sa&rrE&3rrE&3rr<8H]tFCGbKKmgrrE)Bs0)G&rlYAH!!)u@!j;S(r6,*?
+JcFF'J,~>
+h#IBSpq?P)r6,'>puVAQqn<"0pq?P)qof!>pWNI7qQKo!pojPpqi^sZq3(c1rrE"MpAk)RrrE#2
+rrE&3rrE&3rr<>J]tFCGbKI)mrW)uAs0)G&s3(GGrrE#@rrDu?!j;S(JcFF'J,~>
+h#IBSpq?P)r6,'>puVAQqn<"0pq?P)qof!>pWNI7qQKo!pojPpqi^sZq3(c1rrE"MpAk)RrrE#2
+rrE&3rrE&3rr<>J]tFCGbKI)mrW)uAs0)G&s3(GGrrE#@rrDu?!j;S(JcFF'J,~>
+h#IBSpq?P)r6,'>puVAQqn<"0pq?P)qof!>pWNI7qQKo!pojPpqi^sZq3(c1rrE"MpAk)RrrE#2
+rrE&3rrE&3rr<>J]tFCGbKI)mrW)uAs0)G&s3(GGrrE#@rrDu?!j;S(JcFF'J,~>
+h#IBSqn;h+q9/d<qW7YU!PJL/^&A$/^&%g*bPhM<bP_G8YPnOuYP\CqP5bOWP4ekWErZ49P5bO\
+]`8'3^&J'4bPo3T!<0\3!<:7BYQ"V%bQ"dG!<:4BYPnP$b6"jI!;t%?!.k1&s*t~>
+h#IBSqn;h+q9/d<qW7YU!PJL/^&A$/^&%g*bPhM<bP_G8YPnOuYP\CqP5bOWP4ekWErZ49P5bO\
+]`8'3^&J'4bPo3T!<0\3!<:7BYQ"V%bQ"dG!<:4BYPnP$b6"jI!;t%?!.k1&s*t~>
+h#IBSqn;h+q9/d<qW7YU!PJL/^&A$/^&%g*bPhM<bP_G8YPnOuYP\CqP5bOWP4ekWErZ49P5bO\
+]`8'3^&J'4bPo3T!<0\3!<:7BYQ"V%bQ"dG!<:4BYPnP$b6"jI!;t%?!.k1&s*t~>
+h#IBSs1S.,roO%#rrDuYq>g9'rrE#2q>gK-qof!>r6+p:pTOSsrNH"splbXWq3(ORr,_l<q3(aX
+rk8=3rk8=3rOr42rk8=3s3(GGrrE&A!3cA%s2tJI!!)u@!j;S(r6,*?JcFC&J,~>
+h#IBSs1S.,roO%#rrDuYq>g9'rrE#2q>gK-qof!>r6+p:pTOSsrNH"splbXWq3(ORr,_l<q3(aX
+rk8=3rk8=3rOr42rk8=3s3(GGrrE&A!3cA%s2tJI!!)u@!j;S(r6,*?JcFC&J,~>
+h#IBSs1S.,roO%#rrDuYq>g9'rrE#2q>gK-qof!>r6+p:pTOSsrNH"splbXWq3(ORr,_l<q3(aX
+rk8=3rk8=3rOr42rk8=3s3(GGrrE&A!3cA%s2tJI!!)u@!j;S(r6,*?JcFC&J,~>
+h#I0MrOr11r8mq$rVur[qZ-Z"rrDf,rrE)4quHc1rrDo/rlb9@!6b6>s0)G&pTOSss0);"s-!B^
+plbUVr0$pWpiHH8q3(aXrk8=3rk8=3rk8:2rk8=3s3(GGrrE)Bs0)G&rlYAH!!)u@!j;S(r6,*?
+JcFC&J,~>
+h#I0MrOr11r8mq$rVur[qZ-Z"rrDf,rrE)4quHc1rrDo/rlb9@!6b6>s0)G&pTOSss0);"s-!B^
+plbUVr0$pWpiHH8q3(aXrk8=3rk8=3rk8:2rk8=3s3(GGrrE)Bs0)G&rlYAH!!)u@!j;S(r6,*?
+JcFC&J,~>
+h#I0MrOr11r8mq$rVur[qZ-Z"rrDf,rrE)4quHc1rrDo/rlb9@!6b6>s0)G&pTOSss0);"s-!B^
+plbUVr0$pWpiHH8q3(aXrk8=3rk8=3rk8:2rk8=3s3(GGrrE)Bs0)G&rlYAH!!)u@!j;S(r6,*?
+JcFC&J,~>
+g].9R!8.([rrDlV!6b6>r3-,#pV$D'r4W+1pq6[Nq>gJtrrDbrqZ-PWrrDeVrrE%]qu?eN!!)e8
+rrDkXrW)u3rrE&3rrE&3rr<&Brk8=3!6bAFrrE)Bs0)G&s3(GGrrE#@!j;S(rQ>8G!!%TMf`-I~>
+g].9R!8.([rrDlV!6b6>r3-,#pV$D'r4W+1pq6[Nq>gJtrrDbrqZ-PWrrDeVrrE%]qu?eN!!)e8
+rrDkXrW)u3rrE&3rrE&3rr<&Brk8=3!6bAFrrE)Bs0)G&s3(GGrrE#@!j;S(rQ>8G!!%TMf`-I~>
+g].9R!8.([rrDlV!6b6>r3-,#pV$D'r4W+1pq6[Nq>gJtrrDbrqZ-PWrrDeVrrE%]qu?eN!!)e8
+rrDkXrW)u3rrE&3rrE&3rr<&Brk8=3!6bAFrrE)Bs0)G&s3(GGrrE#@!j;S(rQ>8G!!%TMf`-I~>
+g].9Rr7Lq\rW)lXq>gAqrW)c-qZ-K+rrDl.qZ-JrrW)btqZ-JUrW)_Vq#LDHrrDe7rrDkXrrE)4
+rrE&3rrE&3rr<&Brk8=3!6bAFrrE)Bs0)G&s3(GGrrE&A!3cA%rQ>8G!!%TMf`-I~>
+g].9Rr7Lq\rW)lXq>gAqrW)c-qZ-K+rrDl.qZ-JrrW)btqZ-JUrW)_Vq#LDHrrDe7rrDkXrrE)4
+rrE&3rrE&3rr<&Brk8=3!6bAFrrE)Bs0)G&s3(GGrrE&A!3cA%rQ>8G!!%TMf`-I~>
+g].9Rr7Lq\rW)lXq>gAqrW)c-qZ-K+rrDl.qZ-JrrW)btqZ-JUrW)_Vq#LDHrrDe7rrDkXrrE)4
+rrE&3rrE&3rr<&Brk8=3!6bAFrrE)Bs0)G&s3(GGrrE&A!3cA%rQ>8G!!%TMf`-I~>
+g].6QqUke\rrE)\p]1)mrrDu1q>g<(rrDr0q>g;orrDu#q>g8QrrDhWquHVHrW)_7rrDkXrrE)4
+!!)u2rrE&3rrE&3rrE)Bric>%s3(GGrrE)Bs0)G&rlYAH!!)r?rr@WMfDg@~>
+g].6QqUke\rrE)\p]1)mrrDu1q>g<(rrDr0q>g;orrDu#q>g8QrrDhWquHVHrW)_7rrDkXrrE)4
+!!)u2rrE&3rrE&3rrE)Bric>%s3(GGrrE)Bs0)G&rlYAH!!)r?rr@WMfDg@~>
+g].6QqUke\rrE)\p]1)mrrDu1q>g<(rrDr0q>g;orrDu#q>g8QrrDhWquHVHrW)_7rrDkXrrE)4
+!!)u2rrE&3rrE&3rrE)Bric>%s3(GGrrE)Bs0)G&rlYAH!!)r?rr@WMfDg@~>
+gAh0QpXo9Aric>%poj\ts1S7/!3cA%pq?\-s1S:0s0)G&poj\tric2!s.TGmplbUVqi^jWpk/SH
+piHH8q3(aXs1JC4rk8=3rOr42rk8=3s3(GGrrE)Bric>%s2tDGrW)r@!j;S(r6,*?JcF@%J,~>
+gAh0QpXo9Aric>%poj\ts1S7/!3cA%pq?\-s1S:0s0)G&poj\tric2!s.TGmplbUVqi^jWpk/SH
+piHH8q3(aXs1JC4rk8=3rOr42rk8=3s3(GGrrE)Bric>%s2tDGrW)r@!j;S(r6,*?JcF@%J,~>
+gAh0QpXo9Aric>%poj\ts1S7/!3cA%pq?\-s1S:0s0)G&poj\tric2!s.TGmplbUVqi^jWpk/SH
+piHH8q3(aXs1JC4rk8=3rOr42rk8=3s3(GGrrE)Bric>%s2tDGrW)r@!j;S(r6,*?JcF@%J,~>
+gAh0Qq:PNDqlfu!q60Sor3-,#pq?J'rNH2#q60Sor1X,jpQGOVrf['Ws)\$hrrDh8rrDkXrrE)4
+!!*#3rrE#2rrE&3rr<&Bric>%s3(GGrW)uA!j;S(rQ>8G!!)u@!j;S(JcF@%J,~>
+gAh0Qq:PNDqlfu!q60Sor3-,#pq?J'rNH2#q60Sor1X,jpQGOVrf['Ws)\$hrrDh8rrDkXrrE)4
+!!*#3rrE#2rrE&3rr<&Bric>%s3(GGrW)uA!j;S(rQ>8G!!)u@!j;S(JcF@%J,~>
+gAh0Qq:PNDqlfu!q60Sor3-,#pq?J'rNH2#q60Sor1X,jpQGOVrf['Ws)\$hrrDh8rrDkXrrE)4
+!!*#3rrE#2rrE&3rr<&Bric>%s3(GGrW)uA!j;S(rQ>8G!!)u@!j;S(JcF@%J,~>
+gAh-PrRgoGpoj\tqQKbrq60euq7ZY*q60euq60YqqP!ohpQG=Pre(1Ms)\'irW)b8rrDhWrr<)5
+!<0\3!<'V2!<0\3!!(4AYQ"V&bQ"dG!<:7BYQ"V%bQ"dG!<((BY5eQRs4@:$~>
+gAh-PrRgoGpoj\tqQKbrq60euq7ZY*q60euq60YqqP!ohpQG=Pre(1Ms)\'irW)b8rrDhWrr<)5
+!<0\3!<'V2!<0\3!!(4AYQ"V&bQ"dG!<:7BYQ"V%bQ"dG!<((BY5eQRs4@:$~>
+gAh-PrRgoGpoj\tqQKbrq60euq7ZY*q60euq60YqqP!ohpQG=Pre(1Ms)\'irW)b8rrDhWrr<)5
+!<0\3!<'V2!<0\3!!(4AYQ"V&bQ"dG!<:7BYQ"V%bQ"dG!<((BY5eQRs4@:$~>
+g&M'Ps4I2Ks0)G&poj\tric+tpTOPrr4Vt-pTOSsr3,qspn@ZeplbLSqh+nKrH%mhrrDk9rW)bW
+r;ci1rrE&3rr<&Brk8=3!6bAFrrE)Bs0)G&s3(GGrrE&A!3cA%rQ>8G!!%TMfDg@~>
+g&M'Ps4I2Ks0)G&poj\tric+tpTOPrr4Vt-pTOSsr3,qspn@ZeplbLSqh+nKrH%mhrrDk9rW)bW
+r;ci1rrE&3rr<&Brk8=3!6bAFrrE)Bs0)G&s3(GGrrE&A!3cA%rQ>8G!!%TMfDg@~>
+g&M'Ps4I2Ks0)G&poj\tric+tpTOPrr4Vt-pTOSsr3,qspn@ZeplbLSqh+nKrH%mhrrDk9rW)bW
+r;ci1rrE&3rr<&Brk8=3!6bAFrrE)Bs0)G&s3(GGrrE&A!3cA%rQ>8G!!%TMfDg@~>
+g&LmKr3-,#pTOAms0)D%pTOSss1S:0!j;S(pTOPrs0)>#s.TGmpS%TeqNCaVpk/SHr,_ghrrDh8
+rrDkXrW)o1rrE&3rrE#2rr<&Bric>%s3(GGrrE)Bs0)G&rlYAH!!)u@!j;S(JcF=$J,~>
+g&LmKr3-,#pTOAms0)D%pTOSss1S:0!j;S(pTOPrs0)>#s.TGmpS%TeqNCaVpk/SHr,_ghrrDh8
+rrDkXrW)o1rrE&3rrE#2rr<&Bric>%s3(GGrrE)Bs0)G&rlYAH!!)u@!j;S(JcF=$J,~>
+g&LmKr3-,#pTOAms0)D%pTOSss1S:0!j;S(pTOPrs0)>#s.TGmpS%TeqNCaVpk/SHr,_ghrrDh8
+rrDkXrW)o1rrE&3rrE#2rr<&Bric>%s3(GGrrE)Bs0)G&rlYAH!!)u@!j;S(JcF=$J,~>
+g&M!Nq60euq60Vpqlg#"pTOAmric>%p94;mrLs5kpS%TerK?sVpk/PGr,_jirrDh8rrDkXrW)o1
+!!)u2rrE&3rVurAric>%!6bAFrrE)Bs0)G&rlYAH!!)u@!j;S(JcF=$J,~>
+g&M!Nq60euq60Vpqlg#"pTOAmric>%p94;mrLs5kpS%TerK?sVpk/PGr,_jirrDh8rrDkXrW)o1
+!!)u2rrE&3rVurAric>%!6bAFrrE)Bs0)G&rlYAH!!)u@!j;S(JcF=$J,~>
+g&M!Nq60euq60Vpqlg#"pTOAmric>%p94;mrLs5kpS%TerK?sVpk/PGr,_jirrDh8rrDkXrW)o1
+!!)u2rrE&3rVurAric>%!6bAFrrE)Bs0)G&rlYAH!!)u@!j;S(JcF=$J,~>
+f`1sOpoj\tr3,nrq60eupojPpqQKo!pojPpqk<uhpn@]f!0[0Yrf[9]pk/SHqK)[hrrDk9rrDkX
+rW)o1!!)u2rrE&3rr<&Bric>%s3(DFrr<,DYHRp*s3(GGrrE#@!j;S(JcF=$J,~>
+f`1sOpoj\tr3,nrq60eupojPpqQKo!pojPpqk<uhpn@]f!0[0Yrf[9]pk/SHqK)[hrrDk9rrDkX
+rW)o1!!)u2rrE&3rr<&Bric>%s3(DFrr<,DYHRp*s3(GGrrE#@!j;S(JcF=$J,~>
+f`1sOpoj\tr3,nrq60eupojPpqQKo!pojPpqk<uhpn@]f!0[0Yrf[9]pk/SHqK)[hrrDk9rrDkX
+rW)o1!!)u2rrE&3rr<&Bric>%s3(DFrr<,DYHRp*s3(GGrrE#@!j;S(JcF=$J,~>
+f`1sOpTOSss0);"s0)G&q60btqlfkspoj\tqlfhrpn@]fpS%Haqi^sZpk/SHq/ZUi!!)k:r;cYV
+rrE&3rrE#2rrE&3rr<&Bric>%s3(GGrrE)Bs0)G&rlb>FrrE#@!j;S(JcF=$J,~>
+f`1sOpTOSss0);"s0)G&q60btqlfkspoj\tqlfhrpn@]fpS%Haqi^sZpk/SHq/ZUi!!)k:r;cYV
+rrE&3rrE#2rrE&3rr<&Bric>%s3(GGrrE)Bs0)G&rlb>FrrE#@!j;S(JcF=$J,~>
+f`1sOpTOSss0);"s0)G&q60btqlfkspoj\tqlfhrpn@]fpS%Haqi^sZpk/SHq/ZUi!!)k:r;cYV
+rrE&3rrE#2rrE&3rr<&Bric>%s3(GGrrE)Bs0)G&rlb>FrrE#@!j;S(JcF=$J,~>
+f`1pNpojMor3-,#poj\tric2!!j;S(poj\trNH(u!hfSopn@Zeqk<leplbXWpk/PGpiGs*rK@0\
+rk8=3rOr42rk8=3!6bAFrrE)Bs0)G&s3(GGrrE&As0)G&rlb>Frr@WMf)L7~>
+f`1pNpojMor3-,#poj\tric2!!j;S(poj\trNH(u!hfSopn@Zeqk<leplbXWpk/PGpiGs*rK@0\
+rk8=3rOr42rk8=3!6bAFrrE)Bs0)G&s3(GGrrE&As0)G&rlb>Frr@WMf)L7~>
+f`1pNpojMor3-,#poj\tric2!!j;S(poj\trNH(u!hfSopn@Zeqk<leplbXWpk/PGpiGs*rK@0\
+rk8=3rOr42rk8=3!6bAFrrE)Bs0)G&s3(GGrrE&As0)G&rlb>Frr@WMf)L7~>
+fDkjNqQKbrq60btq60Pnric;$pojJnrLs5kpS%TerLs#eplbXWpOiJGqfDE1!-@l7!0[;o!!)r1
+!!)u2rr<&Bric>%!6bAFrrE)Bs0)G&rlYAH!!)u@!j;S(JcF:#J,~>
+fDkjNqQKbrq60btq60Pnric;$pojJnrLs5kpS%TerLs#eplbXWpOiJGqfDE1!-@l7!0[;o!!)r1
+!!)u2rr<&Bric>%!6bAFrrE)Bs0)G&rlYAH!!)u@!j;S(JcF:#J,~>
+fDkjNqQKbrq60btq60Pnric;$pojJnrLs5kpS%TerLs#eplbXWpOiJGqfDE1!-@l7!0[;o!!)r1
+!!)u2rr<&Bric>%!6bAFrrE)Bs0)G&rlYAH!!)u@!j;S(JcF:#J,~>
+fDkjNr3,ttp94JrqQK_qqQKo!pojPpqk=#ipS%Qd!29;jrf[9]pQGOVpk/SHrc@l8q/cQ9rc@o9
+rk/:3rOr42rOr42rNH5$!6bAFrr<&Bric>%s3(GGrrE#@!j;S(JcF:#J,~>
+fDkjNr3,ttp94JrqQK_qqQKo!pojPpqk=#ipS%Qd!29;jrf[9]pQGOVpk/SHrc@l8q/cQ9rc@o9
+rk/:3rOr42rOr42rNH5$!6bAFrr<&Bric>%s3(GGrrE#@!j;S(JcF:#J,~>
+fDkjNr3,ttp94JrqQK_qqQKo!pojPpqk=#ipS%Qd!29;jrf[9]pQGOVpk/SHrc@l8q/cQ9rc@o9
+rk/:3rOr42rOr42rNH5$!6bAFrr<&Bric>%s3(GGrrE#@!j;S(JcF:#J,~>
+fDkgMs0)>#!3cA%pTOSsrNH%tpTOSsqlfkspS%TepS%Har0%'[pQGOVpOi8As)\2?q/cN8qfD]9
+s1JC4rOr42rOr42rNH5$!6bAFrr<&Bric>%s3(GGrrE#@!j;S(JcF:#J,~>
+fDkgMs0)>#!3cA%pTOSsrNH%tpTOSsqlfkspS%TepS%Har0%'[pQGOVpOi8As)\2?q/cN8qfD]9
+s1JC4rOr42rOr42rNH5$!6bAFrr<&Bric>%s3(GGrrE#@!j;S(JcF:#J,~>
+fDkgMs0)>#!3cA%pTOSsrNH%tpTOSsqlfkspS%TepS%Har0%'[pQGOVpOi8As)\2?q/cN8qfD]9
+s1JC4rOr42rOr42rNH5$!6bAFrr<&Bric>%s3(GGrrE#@!j;S(JcF:#J,~>
+f)PRHrNH5$pTO;k!j;S(pTOPrric5"!hfSopS%Teq4[Zcq3(aXplbXWqh+\EqK)Z:q/cQ9q/cQ9
+s1JC4rOr42rk8:2ric;$!6bAFrr<2FYHIp+rlb>FrrE&As0)G&JcF:#J,~>
+f)PRHrNH5$pTO;k!j;S(pTOPrric5"!hfSopS%Teq4[Zcq3(aXplbXWqh+\EqK)Z:q/cQ9q/cQ9
+s1JC4rOr42rk8:2ric;$!6bAFrr<2FYHIp+rlb>FrrE&As0)G&JcF:#J,~>
+f)PRHrNH5$pTO;k!j;S(pTOPrric5"!hfSopS%Teq4[Zcq3(aXplbXWqh+\EqK)Z:q/cQ9q/cQ9
+s1JC4rOr42rk8:2ric;$!6bAFrr<2FYHIp+rlb>FrrE&As0)G&JcF:#J,~>
+f)PXJqlg#"pTODnrNH2#pTOSs!3c;#rh9>lpS%Ter1WodplbXWplbXWs+C%GpiHH8q/cQ9q/cQ9
+!keR6rOr42rk8=3!6bAFrr<&Bric>%s3(GGrrE&As0)G&rlb>Frr@WMec1.~>
+f)PXJqlg#"pTODnrNH2#pTOSs!3c;#rh9>lpS%Ter1WodplbXWplbXWs+C%GpiHH8q/cQ9q/cQ9
+!keR6rOr42rk8=3!6bAFrr<&Bric>%s3(GGrrE&As0)G&rlb>Frr@WMec1.~>
+f)PXJqlg#"pTODnrNH2#pTOSs!3c;#rh9>lpS%Ter1WodplbXWplbXWs+C%GpiHH8q/cQ9q/cQ9
+!keR6rOr42rk8=3!6bAFrr<&Bric>%s3(GGrrE&As0)G&rlb>Frr@WMec1.~>
+f)P^Lq60btqlfkspoj\tpTOGor1X)ipn@Ze!295hs-!B^plbUVq3(LQre(1Mq/cN8qK)W9qK)Z:
+!PJL2]`8'2^&J'4bPn^F!!(4AYQ"S&bPn^F!<1.AYPnP$b6"jI!.k1"s*t~>
+f)P^Lq60btqlfkspoj\tpTOGor1X)ipn@Ze!295hs-!B^plbUVq3(LQre(1Mq/cN8qK)W9qK)Z:
+!PJL2]`8'2^&J'4bPn^F!!(4AYQ"S&bPn^F!<1.AYPnP$b6"jI!.k1"s*t~>
+f)P^Lq60btqlfkspoj\tpTOGor1X)ipn@Ze!295hs-!B^plbUVq3(LQre(1Mq/cN8qK)W9qK)Z:
+!PJL2]`8'2^&J'4bPn^F!!(4AYQ"S&bPn^F!<1.AYPnP$b6"jI!.k1"s*t~>
+ec5XLpoj\tric2!!3cA%q60euqQKbrpn@]fpS%E`r0%'[pQGOVr0$jUq1J\IpiHH8q/cQ9qK)T8
+r4N(1rOr42rNH5$!6bAFrr<&Bric>%s3(GGrrE#@!j;S(JcF7"J,~>
+ec5XLpoj\tric2!!3cA%q60euqQKbrpn@]fpS%E`r0%'[pQGOVr0$jUq1J\IpiHH8q/cQ9qK)T8
+r4N(1rOr42rNH5$!6bAFrr<&Bric>%s3(GGrrE#@!j;S(JcF7"J,~>
+ec5XLpoj\tric2!!3cA%q60euqQKbrpn@]fpS%E`r0%'[pQGOVr0$jUq1J\IpiHH8q/cQ9qK)T8
+r4N(1rOr42rNH5$!6bAFrr<&Bric>%s3(GGrrE#@!j;S(JcF7"J,~>
+ec5XLpoj\t!3c8"rNH5$q60btrNH"spn@ZeqP!cdq3(aXpQG.KpOiJGpiHH8q/cQ9q/cN8rOr42
+rOr42rNH5$!6bAFrr<&Bric>%s3(GGrrE&As0)G&JcF7"J,~>
+ec5XLpoj\t!3c8"rNH5$q60btrNH"spn@ZeqP!cdq3(aXpQG.KpOiJGpiHH8q/cQ9q/cN8rOr42
+rOr42rNH5$!6bAFrr<&Bric>%s3(GGrrE&As0)G&JcF7"J,~>
+ec5XLpoj\t!3c8"rNH5$q60btrNH"spn@ZeqP!cdq3(aXpQG.KpOiJGpiHH8q/cQ9q/cN8rOr42
+rOr42rNH5$!6bAFrr<&Bric>%s3(GGrrE&As0)G&JcF7"J,~>
+ec5UKq60YqqQKo!poj\t!3c8"rh9>lpS%Ter1WrepQGOVplbIRr.G"Lpk/SHpiHE7qK)W9qK)W9
+rOr42rOr42rNH5$!6bAFrr<&Bric>%s3(GGrrE&As0)G&JcF7"J,~>
+ec5UKq60YqqQKo!poj\t!3c8"rh9>lpS%Ter1WrepQGOVplbIRr.G"Lpk/SHpiHE7qK)W9qK)W9
+rOr42rOr42rNH5$!6bAFrr<&Bric>%s3(GGrrE&As0)G&JcF7"J,~>
+ec5UKq60YqqQKo!poj\t!3c8"rh9>lpS%Ter1WrepQGOVplbIRr.G"Lpk/SHpiHE7qK)W9qK)W9
+rOr42rOr42rNH5$!6bAFrr<&Bric>%s3(GGrrE&As0)G&JcF7"J,~>
+eGoOKqlfnts.T7lrW)btq>gGerW)_erW)tlquHbjrrDeVrrDnYqu?_[q1J\Ipk/PGpiHH8q/cQ9
+qK)W9rOi12r4W+1ric;$ric;$"O"!P!!*#As0)G&rlb>Frr@WMeGk%~>
+eGoOKqlfnts.T7lrW)btq>gGerW)_erW)tlquHbjrrDeVrrDnYqu?_[q1J\Ipk/PGpiHH8q/cQ9
+qK)W9rOi12r4W+1ric;$ric;$"O"!P!!*#As0)G&rlb>Frr@WMeGk%~>
+eGoOKqlfnts.T7lrW)btq>gGerW)_erW)tlquHbjrrDeVrrDnYqu?_[q1J\Ipk/PGpiHH8q/cQ9
+qK)W9rOi12r4W+1ric;$ric;$"O"!P!!*#As0)G&rlb>Frr@WMeGk%~>
+eGoOKric+tr1X"krrDu#q>g;arrDeeq>gJfrrDeVrrE"\p](;WqLebIpk/SHpN$<7pi?E8qK)Z:
+r4N(1rOr42rNH5$!6bAFrr<&Bric>%s3(DFrrE&A!j;S(JcF4!J,~>
+eGoOKric+tr1X"krrDu#q>g;arrDeeq>gJfrrDeVrrE"\p](;WqLebIpk/SHpN$<7pi?E8qK)Z:
+r4N(1rOr42rNH5$!6bAFrr<&Bric>%s3(DFrrE&A!j;S(JcF4!J,~>
+eGoOKric+tr1X"krrDu#q>g;arrDeeq>gJfrrDeVrrE"\p](;WqLebIpk/SHpN$<7pi?E8qK)Z:
+r4N(1rOr42rNH5$!6bAFrr<&Bric>%s3(DFrrE&A!j;S(JcF4!J,~>
+eGo:Ds.TDlq4[hlrr<&&pAjr]rrDkgq>gAcrrDhWp]18UrrE%]qh+nKpk/SHqK)')rc8&>r4N(1
+rOr42rNH5$!6bAFrr<&Bric>%s3(GGrrE&As0)G&JcF4!J,~>
+eGo:Ds.TDlq4[hlrr<&&pAjr]rrDkgq>gAcrrDhWp]18UrrE%]qh+nKpk/SHqK)')rc8&>r4N(1
+rOr42rNH5$!6bAFrr<&Bric>%s3(GGrrE&As0)G&JcF4!J,~>
+eGo:Ds.TDlq4[hlrr<&&pAjr]rrDkgq>gAcrrDhWp]18UrrE%]qh+nKpk/SHqK)')rc8&>r4N(1
+rOr42rNH5$!6bAFrr<&Bric>%s3(GGrrE&As0)G&JcF4!J,~>
+e,T=Gqk=#ipS%B_rh9>lpS%Qdrh9)e!0[/OrrDeVqZ-MVrrDt[rIb+Mpk/SHrc@i7q/c60rOi12
+rOr42rNH5$!6bAFrr<&Bric>%s3(GGrrE&As0)G&JcF4!J,~>
+e,T=Gqk=#ipS%B_rh9>lpS%Qdrh9)e!0[/OrrDeVqZ-MVrrDt[rIb+Mpk/SHrc@i7q/c60rOi12
+rOr42rNH5$!6bAFrr<&Bric>%s3(GGrrE&As0)G&JcF4!J,~>
+e,T=Gqk=#ipS%B_rh9>lpS%Qdrh9)e!0[/OrrDeVqZ-MVrrDt[rIb+Mpk/SHrc@i7q/c60rOi12
+rOr42rNH5$!6bAFrr<&Bric>%s3(GGrrE&As0)G&JcF4!J,~>
+e,TFJpn@]fq4[ZcqP!lgpS%<]s.TGmrK@)PrW)hYquHJSrrDqZre(1Mpk/>As)\2?q/cQ9rH%i9
+rk/:3rOr42rNH5$rNH5$!6bAFrrE)Bs0)G&rlb>Frr@WMe,Op~>
+e,TFJpn@]fq4[ZcqP!lgpS%<]s.TGmrK@)PrW)hYquHJSrrDqZre(1Mpk/>As)\2?q/cQ9rH%i9
+rk/:3rOr42rNH5$rNH5$!6bAFrrE)Bs0)G&rlb>Frr@WMe,Op~>
+e,TFJpn@]fq4[ZcqP!lgpS%<]s.TGmrK@)PrW)hYquHJSrrDqZre(1Mpk/>As)\2?q/cQ9rH%i9
+rk/:3rOr42rNH5$rNH5$!6bAFrrE)Bs0)G&rlb>Frr@WMe,Op~>
+e,TFJpn@ZerLs#epn@]fq4[Taqk=#iqi^oOrrE"\q#L2QrW)eXs+C=Oqh+\EqfD`:q/cQ9qK)Z:
+s1JC4r4W+1rNH5$rNH5$ric;$!6bAFrrE)Bric>%JcF4!J,~>
+e,TFJpn@ZerLs#epn@]fq4[Taqk=#iqi^oOrrE"\q#L2QrW)eXs+C=Oqh+\EqfD`:q/cQ9qK)Z:
+s1JC4r4W+1rNH5$rNH5$ric;$!6bAFrrE)Bric>%JcF4!J,~>
+e,TFJpn@ZerLs#epn@]fq4[Taqk=#iqi^oOrrE"\q#L2QrW)eXs+C=Oqh+\EqfD`:q/cQ9qK)Z:
+s1JC4r4W+1rNH5$rNH5$ric;$!6bAFrrE)Bric>%JcF4!J,~>
+e,TFJpS%Te!298irh9>lpn@]fr1Wodpn@Zeq2t`OrVuq]quH_ZrrDeVrrDhWrrE(Op]1&0rrDk9
+rrDn:rVuu4!;sM1!;s&#!<02$!<02%!<:7AYQ"V&bQ"dG!.k0us*t~>
+e,TFJpS%Te!298irh9>lpn@]fr1Wodpn@Zeq2t`OrVuq]quH_ZrrDeVrrDhWrrE(Op]1&0rrDk9
+rrDn:rVuu4!;sM1!;s&#!<02$!<02%!<:7AYQ"V&bQ"dG!.k0us*t~>
+e,TFJpS%Te!298irh9>lpn@]fr1Wodpn@Zeq2t`OrVuq]quH_ZrrDeVrrDhWrrE(Op]1&0rrDk9
+rrDn:rVuu4!;sM1!;s&#!<02$!<02%!<:7AYQ"V&bQ"dG!.k0us*t~>
+df9=Ipn@Nar1X)iq4[cfs.T;is.TGmpS%TepQGCRr0%$ZplbXWpQG=Ps+C:NpiHH8q/cN8qK)Z:
+!PJL3^&J*2YQ"S&bPn^F!!(4AYQ"V&bQ"dG!<11AYQ"TRs3gpt~>
+df9=Ipn@Nar1X)iq4[cfs.T;is.TGmpS%TepQGCRr0%$ZplbXWpQG=Ps+C:NpiHH8q/cN8qK)Z:
+!PJL3^&J*2YQ"S&bPn^F!!(4AYQ"V&bQ"dG!<11AYQ"TRs3gpt~>
+df9=Ipn@Nar1X)iq4[cfs.T;is.TGmpS%TepQGCRr0%$ZplbXWpQG=Ps+C:NpiHH8q/cN8qK)Z:
+!PJL3^&J*2YQ"S&bPn^F!!(4AYQ"V&bQ"dG!<11AYQ"TRs3gpt~>
+df9=IqP!cdpn@]fpn@Nar1X,jpS%Teqi^gVpQGOVplbXWqi^aTqLeeJpiHH8piHH8qK)T8rOr42
+rNH5$rNH5$!6bAFrrE)Bs0)G&rlb>Frr@WMdf4g~>
+df9=IqP!cdpn@]fpn@Nar1X,jpS%Teqi^gVpQGOVplbXWqi^aTqLeeJpiHH8piHH8qK)T8rOr42
+rNH5$rNH5$!6bAFrrE)Bs0)G&rlb>Frr@WMdf4g~>
+df9=IqP!cdpn@]fpn@Nar1X,jpS%Teqi^gVpQGOVplbXWqi^aTqLeeJpiHH8piHH8qK)T8rOr42
+rNH5$rNH5$!6bAFrrE)Bs0)G&rlb>Frr@WMdf4g~>
+df9=IrLs#epS%Teq4[ZcqP!ohpS%Qd!0[$UplbXWplbUV!0['Vpk/PGq/cN8q/cN8qK)W9rOr42
+rNH5$rNH5$rNH5$!6bAFrrE)Bric>%JcF0uJ,~>
+df9=IrLs#epS%Teq4[ZcqP!ohpS%Qd!0[$UplbXWplbUV!0['Vpk/PGq/cN8q/cN8qK)W9rOr42
+rNH5$rNH5$rNH5$!6bAFrrE)Bric>%JcF0uJ,~>
+df9=IrLs#epS%Teq4[ZcqP!ohpS%Qd!0[$UplbXWplbUV!0['Vpk/PGq/cN8q/cN8qK)W9rOr42
+rNH5$rNH5$rNH5$!6bAFrrE)Bric>%JcF0uJ,~>
+df9=Is.T;is.TGmpS%QdrLs&fpS%TepS%B_rK@0\pQGOVq3(ORrIb(Lpk/SHpiHH8piHH8qK)Z:
+r4N(1r3-,#rNH5$rNH5$!6bAFrrE)Bric>%JcF0uJ,~>
+df9=Is.T;is.TGmpS%QdrLs&fpS%TepS%B_rK@0\pQGOVq3(ORrIb(Lpk/SHpiHH8piHH8qK)Z:
+r4N(1r3-,#rNH5$rNH5$!6bAFrrE)Bric>%JcF0uJ,~>
+df9=Is.T;is.TGmpS%QdrLs&fpS%TepS%B_rK@0\pQGOVq3(ORrIb(Lpk/SHpiHH8piHH8qK)Z:
+r4N(1r3-,#rNH5$rNH5$!6bAFrrE)Bric>%JcF0uJ,~>
+df9.Dr1X)ipS%Tes.T;i!hfSopS%TeqP!fe!KmHYP5bOVP5bO\P551QKDtrHKDtrHF8l77ErZ49
+ErZ4<]`8'1YQ"V$YQ"V%YPnM%bPn^F!<:7BYQ"TRs3^js~>
+df9.Dr1X)ipS%Tes.T;i!hfSopS%TeqP!fe!KmHYP5bOVP5bO\P551QKDtrHKDtrHF8l77ErZ49
+ErZ4<]`8'1YQ"V$YQ"V%YPnM%bPn^F!<:7BYQ"TRs3^js~>
+df9.Dr1X)ipS%Tes.T;i!hfSopS%TeqP!fe!KmHYP5bOVP5bO\P551QKDtrHKDtrHF8l77ErZ49
+ErZ4<]`8'1YQ"V$YQ"V%YPnM%bPn^F!<:7BYQ"TRs3^js~>
+df97Gpn@]fpS%E`rLs2jpn@]frLrudplbUVplb4Kpk/SHpk/PGq/cQ9s)[Q-rk/:3r3-,#ric;$
+ric>%s3(GGrW)uAs0)G&JcF-tJ,~>
+df97Gpn@]fpS%E`rLs2jpn@]frLrudplbUVplb4Kpk/SHpk/PGq/cQ9s)[Q-rk/:3r3-,#ric;$
+ric>%s3(GGrW)uAs0)G&JcF-tJ,~>
+df97Gpn@]fpS%E`rLs2jpn@]frLrudplbUVplb4Kpk/SHpk/PGq/cQ9s)[Q-rk/:3r3-,#ric;$
+ric>%s3(GGrW)uAs0)G&JcF-tJ,~>
+dJs4HpS%Teq4[WbqP!ohpn@Ze!298irf[9]pQGOVplbIRr0%'[pk/PGpk/SHr,_?-q1J\Irk/:3
+rNH5$rNH5$rNH5$!6bAFrrE)Bric>%JcF-tJ,~>
+dJs4HpS%Teq4[WbqP!ohpn@Ze!298irf[9]pQGOVplbIRr0%'[pk/PGpk/SHr,_?-q1J\Irk/:3
+rNH5$rNH5$rNH5$!6bAFrrE)Bric>%JcF-tJ,~>
+dJs4HpS%Teq4[WbqP!ohpn@Ze!298irf[9]pQGOVplbIRr0%'[pk/PGpk/SHr,_?-q1J\Irk/:3
+rNH5$rNH5$rNH5$!6bAFrrE)Bric>%JcF-tJ,~>
+dJs4HpS%Qdrh9)epn@]fpS%Haqi^sZpQGOVqi^gVplbXWpOiJGpk/2=pk/PGqLebI!keR6rNH5$
+rNH5$rNH5$!6bAFrrE)Bric>%JcF-tJ,~>
+dJs4HpS%Qdrh9)epn@]fpS%Haqi^sZpQGOVqi^gVplbXWpOiJGpk/2=pk/PGqLebI!keR6rNH5$
+rNH5$rNH5$!6bAFrrE)Bric>%JcF-tJ,~>
+dJs4HpS%Qdrh9)epn@]fpS%Haqi^sZpQGOVqi^gVplbXWpOiJGpk/2=pk/PGqLebI!keR6rNH5$
+rNH5$rNH5$!6bAFrrE)Bric>%JcF-tJ,~>
+dJs1GpS%<]s.TGmpn@ZeqP!ifpQGOVpQGOVrK?pUplbXWpk/SHr.F\CrIb+MpOiJGq1J\I!PJL2
+YQ"V$YQ"V$YQ"S&bPn^F!<:7AYQ"TRs3^js~>
+dJs1GpS%<]s.TGmpn@ZeqP!ifpQGOVpQGOVrK?pUplbXWpk/SHr.F\CrIb+MpOiJGq1J\I!PJL2
+YQ"V$YQ"V$YQ"S&bPn^F!<:7AYQ"TRs3^js~>
+dJs1GpS%<]s.TGmpn@ZeqP!ifpQGOVpQGOVrK?pUplbXWpk/SHr.F\CrIb+MpOiJGq1J\I!PJL2
+YQ"V$YQ"V$YQ"S&bPn^F!<:7AYQ"TRs3^js~>
+d/X+Gpn@Naqk=#ipS%TerLs#epQGOVplbCPrK@0\plbXWpk/SH!/'tFpk/SHpk/PGqLe_Hr3-,#
+rNH5$rNH5$!6bAFrrE)Bs0)G&JcF*sJ,~>
+d/X+Gpn@Naqk=#ipS%TerLs#epQGOVplbCPrK@0\plbXWpk/SH!/'tFpk/SHpk/PGqLe_Hr3-,#
+rNH5$rNH5$!6bAFrrE)Bs0)G&JcF*sJ,~>
+d/X+Gpn@Naqk=#ipS%TerLs#epQGOVplbCPrK@0\plbXWpk/SH!/'tFpk/SHpk/PGqLe_Hr3-,#
+rNH5$rNH5$!6bAFrrE)Bs0)G&JcF*sJ,~>
+d/X+Gqk<idpn@Zepn@Ze!29;jrh9>lpQGOVplbLSqNCjYplbUVq1JJCr.G"Lq1J\IpOiJGq1JYH
+r3$)#r3-,#ric>%!6b>Err<&Bric>%JcF*sJ,~>
+d/X+Gqk<idpn@Zepn@Ze!29;jrh9>lpQGOVplbLSqNCjYplbUVq1JJCr.G"Lq1J\IpOiJGq1JYH
+r3$)#r3-,#ric>%!6b>Err<&Bric>%JcF*sJ,~>
+d/X+Gqk<idpn@Zepn@Ze!29;jrh9>lpQGOVplbLSqNCjYplbUVq1JJCr.G"Lq1J\IpOiJGq1JYH
+r3$)#r3-,#ric>%!6b>Err<&Bric>%JcF*sJ,~>
+d/X(Fs.T;is.TGmpS%TepS%Har1X)iplbXWr0$mVpQGLUplbXWrIanGpk/SHq1JYHpk/SHq1JYH
+r3$)#rNH5$rNH5$!6bAFrrE)Bric>%JcF*sJ,~>
+d/X(Fs.T;is.TGmpS%TepS%Har1X)iplbXWr0$mVpQGLUplbXWrIanGpk/SHq1JYHpk/SHq1JYH
+r3$)#rNH5$rNH5$!6bAFrrE)Bric>%JcF*sJ,~>
+d/X(Fs.T;is.TGmpS%TepS%Har1X)iplbXWr0$mVpQGLUplbXWrIanGpk/SHq1JYHpk/SHq1JYH
+r3$)#rNH5$rNH5$!6bAFrrE)Bric>%JcF*sJ,~>
+ci<e@rLs5kpS%Teqk<le!KmHYU&P,fP4ekUP5YIUP5bOWP4nqVKDklGKDklHKDtrGKDtrIK)boL
+YQ"V$YQ"V$YQ"S&bPn^F!<:7AYQ"TRs3Udr~>
+ci<e@rLs5kpS%Teqk<le!KmHYU&P,fP4ekUP5YIUP5bOWP4nqVKDklGKDklHKDtrGKDtrIK)boL
+YQ"V$YQ"V$YQ"S&bPn^F!<:7AYQ"TRs3Udr~>
+ci<e@rLs5kpS%Teqk<le!KmHYU&P,fP4ekUP5YIUP5bOWP4nqVKDklGKDklHKDtrGKDtrIK)boL
+YQ"V$YQ"V$YQ"S&bPn^F!<:7AYQ"TRs3Udr~>
+ci<nCqP!ohpS%Qd!29)ds-!5PrrDhWq>gDUrrDeVrrDkXq#L>FrrDeGrrDkIrW)_GrrE"Mq>gMu
+rrE#$rrE#$rr<&Bric>%!6b>ErW%NLdJn^~>
+ci<nCqP!ohpS%Qd!29)ds-!5PrrDhWq>gDUrrDeVrrDkXq#L>FrrDeGrrDkIrW)_GrrE"Mq>gMu
+rrE#$rrE#$rr<&Bric>%!6b>ErW%NLdJn^~>
+ci<nCqP!ohpS%Qd!29)ds-!5PrrDhWq>gDUrrDeVrrDkXq#L>FrrDeGrrDkIrW)_GrrE"Mq>gMu
+rrE#$rrE#$rr<&Bric>%!6b>ErW%NLdJn^~>
+ci<tEpS%TepS%B_rLs5kr0$uOrrDt[qZ-ARrrDeVrrE"\q#CDXq1J\IpOiJGpk/SHq1J8=riZ;%
+r3-,#rNH5$rNH5$!6bAFr;_EKdJn^~>
+ci<tEpS%TepS%B_rLs5kr0$uOrrDt[qZ-ARrrDeVrrE"\q#CDXq1J\IpOiJGpk/SHq1J8=riZ;%
+r3-,#rNH5$rNH5$!6bAFr;_EKdJn^~>
+ci<tEpS%TepS%B_rLs5kr0$uOrrDt[qZ-ARrrDeVrrE"\q#CDXq1J\IpOiJGpk/SHq1J8=riZ;%
+r3-,#rNH5$rNH5$!6bAFr;_EKdJn^~>
+cN!nEpS%TeqP!fe!MKMhU&P,hP5_0T!<//V!;M`W!;DZN!<85]!<85ZKDklGKDklGKCAm>KDtrN
+Y5eS#Y5eS#YQ"V$YQ"S&bPn^C!.k0us*t~>
+cN!nEpS%TeqP!fe!MKMhU&P,hP5_0T!<//V!;M`W!;DZN!<85]!<85ZKDklGKDklGKCAm>KDtrN
+Y5eS#Y5eS#YQ"V$YQ"S&bPn^C!.k0us*t~>
+cN!nEpS%TeqP!fe!MKMhU&P,hP5_0T!<//V!;M`W!;DZN!<85]!<85ZKDklGKDklGKCAm>KDtrN
+Y5eS#Y5eS#YQ"V$YQ"S&bPn^C!.k0us*t~>
+cN!nEpS%Ter1WodpS%TeplbFQrK@0\plbUVq3(RSqNCjYrK@)2rrDeGrrDqKo`5#ErrDhHrrE)&
+!!)u$rrE#$rr<&Bric;$!6bAFrr<-#!!%TMdf4g~>
+cN!nEpS%Ter1WodpS%TeplbFQrK@0\plbUVq3(RSqNCjYrK@)2rrDeGrrDqKo`5#ErrDhHrrE)&
+!!)u$rrE#$rr<&Bric;$!6bAFrr<-#!!%TMdf4g~>
+cN!nEpS%Ter1WodpS%TeplbFQrK@0\plbUVq3(RSqNCjYrK@)2rrDeGrrDqKo`5#ErrDhHrrE)&
+!!)u$rrE#$rr<&Bric;$!6bAFrr<-#!!%TMdf4g~>
+cN!kDpn@Ze!298irh9>lpS%TeplbLSqi^pYplbXWr0$mVpQGOVqi^r2rW)_GrrE%Nq#L2BrW)bH
+rrE)&!!)u$rrE#$rr<&Bric>%!6b>Err<'!rW%NLe,Op~>
+cN!kDpn@Ze!298irh9>lpS%TeplbLSqi^pYplbXWr0$mVpQGOVqi^r2rW)_GrrE%Nq#L2BrW)bH
+rrE)&!!)u$rrE#$rr<&Bric>%!6b>Err<'!rW%NLe,Op~>
+cN!kDpn@Ze!298irh9>lpS%TeplbLSqi^pYplbXWr0$mVpQGOVqi^r2rW)_GrrE%Nq#L2BrW)bH
+rrE)&!!)u$rrE#$rr<&Bric>%!6b>Err<'!rW%NLe,Op~>
+c2[eDpS%Haqk=#ipS%Ter0$mVpQGOVplbXWrf[-Ys+C=OplbXWq3(c1rrDhHp]1>HrW)_GrrDkI
+quH]!rrE#$rrE#$rr<&BrNH5$s8W*!JcF4!J,~>
+c2[eDpS%Haqk=#ipS%Ter0$mVpQGOVplbXWrf[-Ys+C=OplbXWq3(c1rrDhHp]1>HrW)_GrrDkI
+quH]!rrE#$rrE#$rr<&BrNH5$s8W*!JcF4!J,~>
+c2[eDpS%Haqk=#ipS%Ter0$mVpQGOVplbXWrf[-Ys+C=OplbXWq3(c1rrDhHp]1>HrW)_GrrDkI
+quH]!rrE#$rrE#$rr<&BrNH5$s8W*!JcF4!J,~>
+c2[eDqk<le!MKMhU&G&dU%\QeP5bOWP5YIWP5,+UKDtrGP5bOWP48PKKDtrHKDtrHKDklKY5eS#
+YQ"V$YQ"S&bPn^F!<3#t!.k1"s*t~>
+c2[eDqk<le!MKMhU&G&dU%\QeP5bOWP5YIWP5,+UKDtrGP5bOWP48PKKDtrHKDtrHKDklKY5eS#
+YQ"V$YQ"S&bPn^F!<3#t!.k1"s*t~>
+c2[eDqk<le!MKMhU&G&dU%\QeP5bOWP5YIWP5,+UKDtrGP5bOWP48PKKDtrHKDtrHKDklKY5eS#
+YQ"V$YQ"S&bPn^F!<3#t!.k1"s*t~>
+c2[bC!29)dpS%Tepn@Naqi^sZpQGOVqNC^Uq1JYHplbXWqNC@Kpk/PGq1J\Ipk/PGr3$)#r3-,#
+rNH5$!6bAFrrE#trr@WMeGk%~>
+c2[bC!29)dpS%Tepn@Naqi^sZpQGOVqNC^Uq1JYHplbXWqNC@Kpk/PGq1J\Ipk/PGr3$)#r3-,#
+rNH5$!6bAFrrE#trr@WMeGk%~>
+c2[bC!29)dpS%Tepn@Naqi^sZpQGOVqNC^Uq1JYHplbXWqNC@Kpk/PGq1J\Ipk/PGr3$)#r3-,#
+rNH5$!6bAFrrE#trr@WMeGk%~>
+bl@J=rLs5kpS%Teqk<lepQGOVpQGOVrf['Wp4NAFplbXWrf[$VpOiJGpk/SHpk/SHpk/SHr3$)#
+rNH2#ric;$rNH5$rVuisJcF:#J,~>
+bl@J=rLs5kpS%Teqk<lepQGOVpQGOVrf['Wp4NAFplbXWrf[$VpOiJGpk/SHpk/SHpk/SHr3$)#
+rNH2#ric;$rNH5$rVuisJcF:#J,~>
+bl@J=rLs5kpS%Teqk<lepQGOVpQGOVrf['Wp4NAFplbXWrf[$VpOiJGpk/SHpk/SHpk/SHr3$)#
+rNH2#ric;$rNH5$rVuisJcF:#J,~>
+bl@\C!MKMhU&P,eU&P,lU&+fiP5YIVP5YIUP5,+XP5YIUKDklGP5#%WP5YIVKDtrHKDtrHKDtrG
+K)boMYQ"V$YQ"V$YQ"S&bPeXE!;uls!.k1#s*t~>
+bl@\C!MKMhU&P,eU&P,lU&+fiP5YIVP5YIUP5,+XP5YIUKDklGP5#%WP5YIVKDtrHKDtrHKDtrG
+K)boMYQ"V$YQ"V$YQ"S&bPeXE!;uls!.k1#s*t~>
+bl@\C!MKMhU&P,eU&P,lU&+fiP5YIVP5YIUP5,+XP5YIUKDklGP5#%WP5YIVKDtrHKDtrHKDtrG
+K)boMYQ"V$YQ"V$YQ"S&bPeXE!;uls!.k1#s*t~>
+bl@\CpS%Qdpn@H_rK@0\pQGOVq3(RSqi^sZp4NAFqi^aTqNCjYpk/SHpOiJGq1J\Is+C%GriZ;%
+r3-,#rNH5$!6b>ErrDusrW%NLf)L7~>
+bl@\CpS%Qdpn@H_rK@0\pQGOVq3(RSqi^sZp4NAFqi^aTqNCjYpk/SHpOiJGq1J\Is+C%GriZ;%
+r3-,#rNH5$!6b>ErrDusrW%NLf)L7~>
+bl@\CpS%Qdpn@H_rK@0\pQGOVq3(RSqi^sZp4NAFqi^aTqNCjYpk/SHpOiJGq1J\Is+C%GriZ;%
+r3-,#rNH5$!6b>ErrDusrW%NLf)L7~>
+bQ%SBpS%Teq4[WbqNCjYpQGOVr0$mVplbUVpOiJGs-!-WpQGLUq1JYHpk/SHr.FJ=riZ;%r3-,#
+rNH5$!6bAFrrDoqrr@WMf)L7~>
+bQ%SBpS%Teq4[WbqNCjYpQGOVr0$mVplbUVpOiJGs-!-WpQGLUq1JYHpk/SHr.FJ=riZ;%r3-,#
+rNH5$!6bAFrrDoqrr@WMf)L7~>
+bQ%SBpS%Teq4[WbqNCjYpQGOVr0$mVplbUVpOiJGs-!-WpQGLUq1JYHpk/SHr.FJ=riZ;%r3-,#
+rNH5$!6bAFrrDoqrr@WMf)L7~>
+bQ%SBpS%TerLs#epQGLUplbXWrf[-Ys-!B^plbXWp4N/@s-!?]pQGOVpk/SHpOi,=!KmHYKDtrO
+Y5eS#YQ"V$YQ"V$YQ"V!s8E"Ls4@:$~>
+bQ%SBpS%TerLs#epQGLUplbXWrf[-Ys-!B^plbXWp4N/@s-!?]pQGOVpk/SHpOi,=!KmHYKDtrO
+Y5eS#YQ"V$YQ"V$YQ"V!s8E"Ls4@:$~>
+bQ%SBpS%TerLs#epQGLUplbXWrf[-Ys-!B^plbXWp4N/@s-!?]pQGOVpk/SHpOi,=!KmHYKDtrO
+Y5eS#YQ"V$YQ"V$YQ"V!s8E"Ls4@:$~>
+bQ%SBpS%9\!29AlpQGOVpQG@Qr0%'[plbXWq1JMDqNCjYpQGLUq1J\Iqh+SBre(4Nrf[,1rrE)&
+!!)r#!!)r#rrE#$rrDlprr@WMfDg@~>
+bQ%SBpS%9\!29AlpQGOVpQG@Qr0%'[plbXWq1JMDqNCjYpQGLUq1J\Iqh+SBre(4Nrf[,1rrE)&
+!!)r#!!)r#rrE#$rrDlprr@WMfDg@~>
+bQ%SBpS%9\!29AlpQGOVpQG@Qr0%'[plbXWq1JMDqNCjYpQGLUq1J\Iqh+SBre(4Nrf[,1rrE)&
+!!)r#!!)r#rrE#$rrDlprr@WMfDg@~>
+bQ%PAq4[Taqk=#ipQGOVqNC[Tq3(aXpQGOVr.FhGs+C02rW)\UrrDkIrrE(Op&Oo@rrE"\qh+nK
+!NuM%YQ"V$YQ"S&bPeXE!;ZZo!.k1&s*t~>
+bQ%PAq4[Taqk=#ipQGOVqNC[Tq3(aXpQGOVr.FhGs+C02rW)\UrrDkIrrE(Op&Oo@rrE"\qh+nK
+!NuM%YQ"V$YQ"S&bPeXE!;ZZo!.k1&s*t~>
+bQ%PAq4[Taqk=#ipQGOVqNC[Tq3(aXpQGOVr.FhGs+C02rW)\UrrDkIrrE(Op&Oo@rrE"\qh+nK
+!NuM%YQ"V$YQ"S&bPeXE!;ZZo!.k1&s*t~>
+b5_JAqk<le!0[,NrrDeVrrE%]p]1&OrW)_VrrE(OqZ-VJrrE%Nqi^sZpQGOVqh+VCr.G"Lq1J\I
+qNCi1rW)l"rrE#$rr<&BrNH5$q#C?oJcFC&J,~>
+b5_JAqk<le!0[,NrrDeVrrE%]p]1&OrW)_VrrE(OqZ-VJrrE%Nqi^sZpQGOVqh+VCr.G"Lq1J\I
+qNCi1rW)l"rrE#$rr<&BrNH5$q#C?oJcFC&J,~>
+b5_JAqk<le!0[,NrrDeVrrE%]p]1&OrW)_VrrE(OqZ-VJrrE%Nqi^sZpQGOVqh+VCr.G"Lq1J\I
+qNCi1rW)l"rrE#$rr<&BrNH5$q#C?oJcFC&J,~>
+b5_JArh92h!hfSorf[,OrrDbUp]1>WrW)\UrrDeVq>gGGrrDtLrK@-[pQG1LpOiJGq1JYHq3(c1
+rrDu#rrE#$rrE#$rrDfnrW%NLg&HR~>
+b5_JArh92h!hfSorf[,OrrDbUp]1>WrW)\UrrDeVq>gGGrrDtLrK@-[pQG1LpOiJGq1JYHq3(c1
+rrDu#rrE#$rrE#$rrDfnrW%NLg&HR~>
+b5_JArh92h!hfSorf[,OrrDbUp]1>WrW)\UrrDeVq>gGGrrDtLrK@-[pQG1LpOiJGq1JYHq3(c1
+rrDu#rrE#$rrE#$rrDfnrW%NLg&HR~>
+b5_8;r1X,jrK@)PrW)bWq>gATrrDeVrrDqZq#L5CrrDnJrf[9]qi^UPs-!?]pOiJGq1J\IpQGOV
+r3$)#r3-,#rNH5$pAb-mJcFF'J,~>
+b5_8;r1X,jrK@)PrW)bWq>gATrrDeVrrDqZq#L5CrrDnJrf[9]qi^UPs-!?]pOiJGq1J\IpQGOV
+r3$)#r3-,#rNH5$pAb-mJcFF'J,~>
+b5_8;r1X,jrK@)PrW)bWq>gATrrDeVrrDqZq#L5CrrDnJrf[9]qi^UPs-!?]pOiJGq1J\IpQGOV
+r3$)#r3-,#rNH5$pAb-mJcFF'J,~>
+aoD8=qP!ohqi^oOrrDt[q>g8QrrDeVrrE(^pAjr?rrDhH"Hi`bP*5P>plbXWpOiJGq1JYHq3([V
+rN?2$r3-,#rNH5$pAb*lJcFI(J,~>
+aoD8=qP!ohqi^oOrrDt[q>g8QrrDeVrrE(^pAjr?rrDhH"Hi`bP*5P>plbXWpOiJGq1JYHq3([V
+rN?2$r3-,#rNH5$pAb*lJcFI(J,~>
+aoD8=qP!ohqi^oOrrDt[q>g8QrrDeVrrE(^pAjr?rrDhH"Hi`bP*5P>plbXWpOiJGq1JYHq3([V
+rN?2$r3-,#rNH5$pAb*lJcFI(J,~>
+aoDA@pS%Teq3(cOrrE(^qZ-YZrW)_VrrDbUq#LDWrW)\FrrDeGq#LDWrW)bWrrDeGrW)bHrrE"\
+q#LAs!!)u$rrDu#rrD`lrr@WMgAc[~>
+aoDA@pS%Teq3(cOrrE(^qZ-YZrW)_VrrDbUq#LDWrW)\FrrDeGq#LDWrW)bWrrDeGrW)bHrrE"\
+q#LAs!!)u$rrDu#rrD`lrr@WMgAc[~>
+aoDA@pS%Teq3(cOrrE(^qZ-YZrW)_VrrDbUq#LDWrW)\FrrDeGq#LDWrW)bWrrDeGrW)bHrrE"\
+q#LAs!!)u$rrDu#rrD`lrr@WMgAc[~>
+aoDA@pS%QdplbFQr0%'[pQGOVqNC[Tq3(aXpOiJGqLeVEq3(aXplbXWpOiJGpk/;@!0[<]s0)G&
+rNH5$r3-,#p&G!kJcFL)J,~>
+aoDA@pS%QdplbFQr0%'[pQGOVqNC[Tq3(aXpOiJGqLeVEq3(aXplbXWpOiJGpk/;@!0[<]s0)G&
+rNH5$r3-,#p&G!kJcFL)J,~>
+aoDA@pS%QdplbFQr0%'[pQGOVqNC[Tq3(aXpOiJGqLeVEq3(aXplbXWpOiJGpk/;@!0[<]s0)G&
+rNH5$r3-,#p&G!kJcFL)J,~>
+aoD>?pS%TeqNC[Tq3(aXpQGOVrK?sVpQGOVpOiJGrIakF!/(*1rrDhWrrDeGrW)tNo`4lPrrE)&
+!!)r#rrE#$rrDZjrr@WMg])d~>
+aoD>?pS%TeqNC[Tq3(aXpQGOVrK?sVpQGOVpOiJGrIakF!/(*1rrDhWrrDeGrW)tNo`4lPrrE)&
+!!)r#rrE#$rrDZjrr@WMg])d~>
+aoD>?pS%TeqNC[Tq3(aXpQGOVrK?sVpQGOVpOiJGrIakF!/(*1rrDhWrrDeGrW)tNo`4lPrrE)&
+!!)r#rrE#$rrDZjrr@WMg])d~>
+aT)8?pS%Terf[$VpQGOVpQGOVs-!6Zs-!?]plbXWpOiJGs+C1Kre(4Nre(*2rrDhWrW)_GoDnWK
+rVuu&!;s&#!<',$!.k0ns*t~>
+aT)8?pS%Terf[$VpQGOVpQGOVs-!6Zs-!?]plbXWpOiJGs+C1Kre(4Nre(*2rrDhWrW)_GoDnWK
+rVuu&!;s&#!<',$!.k0ns*t~>
+aT)8?pS%Terf[$VpQGOVpQGOVs-!6Zs-!?]plbXWpOiJGs+C1Kre(4Nre(*2rrDhWrW)_GoDnWK
+rVuu&!;s&#!<',$!.k0ns*t~>
+aT)8?pS%<]s-!B^pQGLUpQGCRqi^sZpQGOVpOi>Cqh+nKrIb$2rW)_VrrDtLq>^S[!!)nZrrDeV
+rr<)'!;s##!;s&#!.k0ns*t~>
+aT)8?pS%<]s-!B^pQGLUpQGCRqi^sZpQGOVpOi>Cqh+nKrIb$2rW)_VrrDtLq>^S[!!)nZrrDeV
+rr<)'!;s##!;s&#!.k0ns*t~>
+aT)8?pS%<]s-!B^pQGLUpQGCRqi^sZpQGOVpOi>Cqh+nKrIb$2rW)_VrrDtLq>^S[!!)nZrrDeV
+rr<)'!;s##!;s&#!.k0ns*t~>
+aT)8?q4[Taqi^pYpQGOVqi^dUplbXWpQGOVqh+\Eq1JYHr.Fs2rrDeVpAk5VrrDkXrrDeVrr<)'
+!<',$!;s&#!.k0ns*t~>
+aT)8?q4[Taqi^pYpQGOVqi^dUplbXWpQGOVqh+\Eq1JYHr.Fs2rrDeVpAk5VrrDkXrrDeVrr<)'
+!<',$!;s&#!.k0ns*t~>
+aT)8?q4[Taqi^pYpQGOVqi^dUplbXWpQGOVqh+\Eq1JYHr.Fs2rrDeVpAk5VrrDkXrrDeVrr<)'
+!<',$!;s&#!.k0ns*t~>
+a8c/>r1WrepQGOVpQGOVs-!*VpQGOVpQGOVs+C%Gp4NAFqLeg2rrDkXq#L;TrrDhWrrDeVrrDu#
+rrDu#rr@WMbQ!(~>
+a8c/>r1WrepQGOVpQGOVs-!*VpQGOVpQGOVs+C%Gp4NAFqLeg2rrDkXq#L;TrrDhWrrDeVrrDu#
+rrDu#rr@WMbQ!(~>
+a8c/>r1WrepQGOVpQGOVs-!*VpQGOVpQGOVs+C%Gp4NAFqLeg2rrDkXq#L;TrrDhWrrDeVrrDu#
+rrDu#rr@WMbQ!(~>
+a8c/>s.T;is-!B^pQGOVpQG:Orf[6\pQGOVplbCPrIb+MpOiJGq1Aa3!!)t\q#L/PrW)bWrrDeV
+rrDu#rrE#$rr@WMb5Zt~>
+a8c/>s.T;is-!B^pQGOVpQG:Orf[6\pQGOVplbCPrIb+MpOiJGq1Aa3!!)t\q#L/PrW)bWrrDeV
+rrDu#rrE#$rr@WMb5Zt~>
+a8c/>s.T;is-!B^pQGOVpQG:Orf[6\pQGOVplbCPrIb+MpOiJGq1Aa3!!)t\q#L/PrW)bWrrDeV
+rrDu#rrE#$rr@WMb5Zt~>
+a8bu9r0%$ZplbUVqNC[Tq3(aXpQGOVr0$gTq1J\Ip4NAFpk/>Arf[9]pQGOVplbXWpQ>LVr3$)#
+r3-,#JcEmmJ,~>
+a8bu9r0%$ZplbUVqNC[Tq3(aXpQGOVr0$gTq1J\Ip4NAFpk/>Arf[9]pQGOVplbXWpQ>LVr3$)#
+r3-,#JcEmmJ,~>
+a8bu9r0%$ZplbUVqNC[Tq3(aXpQGOVr0$gTq1J\Ip4NAFpk/>Arf[9]pQGOVplbXWpQ>LVr3$)#
+r3-,#JcEmmJ,~>
+a8c&;q3(aXpQGOVrK?sVpQGLUplbXW!0[$UpOiGFpOiJGqh+\EqNCjYpQGLUq3(aXrf[$VrN?2$
+r3-,#JcEmmJ,~>
+a8c&;q3(aXpQGOVrK?sVpQGLUplbXW!0[$UpOiGFpOiJGqh+\EqNCjYpQGLUq3(aXrf[$VrN?2$
+r3-,#JcEmmJ,~>
+a8c&;q3(aXpQGOVrK?sVpQGLUplbXW!0[$UpOiGFpOiJGqh+\EqNCjYpQGLUq3(aXrf[$VrN?2$
+r3-,#JcEmmJ,~>
+`rH&=pQGOVpQGOV!0[3Zrf[6\pQGOVplbFQr0%'[pOiJGpOiGFs+C+Is+C-1rW)\UrrDkXnc8Zm
+!!)r#rr@WMb5Zt~>
+`rH&=pQGOVpQGOV!0[3Zrf[6\pQGOVplbFQr0%'[pOiJGpOiGFs+C+Is+C-1rW)\UrrDkXnc8Zm
+!!)r#rr@WMb5Zt~>
+`rH&=pQGOVpQGOV!0[3Zrf[6\pQGOVplbFQr0%'[pOiJGpOiGFs+C+Is+C-1rW)\UrrDkXnc8Zm
+!!)r#rr@WMb5Zt~>
+`rH&=pQGOVpQG@Qqi^sZpQGLUqi^jWpQGOVpOiGFpOi8As+C:Nre('1rrDeVrrE"\q>^SL!!)kJ
+rrE)&rrDu#rr@WMb5Zt~>
+`rH&=pQGOVpQG@Qqi^sZpQGLUqi^jWpQGOVpOiGFpOi8As+C:Nre('1rrDeVrrE"\q>^SL!!)kJ
+rrE)&rrDu#rr@WMb5Zt~>
+`rH&=pQGOVpQG@Qqi^sZpQGLUqi^jWpQGOVpOiGFpOi8As+C:Nre('1rrDeVrrE"\q>^SL!!)kJ
+rrE)&rrDu#rr@WMb5Zt~>
+`rH&=p6,FUr0$jUplbUVpQGOVrf['WpQGLUpOiJGqh+\EqLeeJr.Fp1rW)\Up](;HrW)_GrVuu&
+!;s&#!.k0ls*t~>
+`rH&=p6,FUr0$jUplbUVpQGOVrf['WpQGLUpOiJGqh+\EqLeeJr.Fp1rW)\Up](;HrW)_GrVuu&
+!;s&#!.k0ls*t~>
+`rH&=p6,FUr0$jUplbUVpQGOVrf['WpQGLUpOiJGqh+\EqLeeJr.Fp1rW)\Up](;HrW)_GrVuu&
+!;s&#!.k0ls*t~>
+`W,r<pQGOV!0[$Up6,FUpQGOV!0[6[rK@0\pQGOVpOiJGs+C"Fq1JYHqh+j1rrDkXq#L>FrrDeG
+rr<)'!;s&#!.k0ls*t~>
+`W,r<pQGOV!0[$Up6,FUpQGOV!0[6[rK@0\pQGOVpOiJGs+C"Fq1JYHqh+j1rrDkXq#L>FrrDeG
+rr<)'!;s&#!.k0ls*t~>
+`W,r<pQGOV!0[$Up6,FUpQGOV!0[6[rK@0\pQGOVpOiJGs+C"Fq1JYHqh+j1rrDkXq#L>FrrDeG
+rr<)'!;s&#!.k0ls*t~>
+`W,r<pQG=PrK@0\p6,CTplbLSqi^sZpQGLUpk/>ArIb+Mpk/SHpk&X2!!)t\p]1,BrW)_Gr;cc!
+rr@WMao?k~>
+`W,r<pQG=PrK@0\p6,CTplbLSqi^sZpQGLUpk/>ArIb+Mpk/SHpk&X2!!)t\p]1,BrW)_Gr;cc!
+rr@WMao?k~>
+`W,r<pQG=PrK@0\p6,CTplbLSqi^sZpQGLUpk/>ArIb+Mpk/SHpk&X2!!)t\p]1,BrW)_Gr;cc!
+rr@WMao?k~>
+`W,r<qNC[Tq3(^Wp6,FUr0$mVplbUVpQGOVr.FhG!J:CJKDtrHKDklFKD5HGKDtrHKDtrGKDtrK
+YQ"TRs2k:k~>
+`W,r<qNC[Tq3(^Wp6,FUr0$mVplbUVpQGOVr.FhG!J:CJKDtrHKDklFKD5HGKDtrHKDtrGKDtrK
+YQ"TRs2k:k~>
+`W,r<qNC[Tq3(^Wp6,FUr0$mVplbUVpQGOVr.FhG!J:CJKDtrHKDklFKD5HGKDtrHKDtrGKDtrK
+YQ"TRs2k:k~>
+`W,o;rK?sVpQGOVp6,FU!0[$UpQGOVpQGOV!/'qEpk/SHpOiJGqLeSDqLebIq1JYHpk/SHqlg#"
+JcEjlJ,~>
+`W,o;rK?sVpQGOVp6,FU!0[$UpQGOVpQGOV!/'qEpk/SHpOiJGqLeSDqLebIq1JYHpk/SHqlg#"
+JcEjlJ,~>
+`W,o;rK?sVpQGOVp6,FU!0[$UpQGOVpQGOV!/'qEpk/SHpOiJGqLeSDqLebIq1JYHpk/SHqlg#"
+JcEjlJ,~>
+`;fi;!0[3Zrf[9]pQGOVp6,4OrK@-[plbUVq3(LQr0%'[pk/PGpk/SHre'qFpOiJGpk/SHq1JVG
+rNH5$JcEgkJ,~>
+`;fi;!0[3Zrf[9]pQGOVp6,4OrK@-[plbUVq3(LQr0%'[pk/PGpk/SHre'qFpOiJGpk/SHq1JVG
+rNH5$JcEgkJ,~>
+`;fi;!0[3Zrf[9]pQGOVp6,4OrK@-[plbUVq3(LQr0%'[pk/PGpk/SHre'qFpOiJGpk/SHq1JVG
+rNH5$JcEgkJ,~>
+`;f]7qi^sZpQGOVq3(UTpQGOVpQGOVrK?sVpQGLUpk/SHpOi8ArIb+MpOiJGpk/SHrIakFric>%
+JcEgkJ,~>
+`;f]7qi^sZpQGOVq3(UTpQGOVpQGOVrK?sVpQGLUpk/SHpOi8ArIb+MpOiJGpk/SHrIakFric>%
+JcEgkJ,~>
+`;f]7qi^sZpQGOVq3(UTpQGOVpQGOVrK?sVpQGLUpk/SHpOi8ArIb+MpOiJGpk/SHrIakFric>%
+JcEgkJ,~>
+`;fi;!KmHXP5bOWP5YI[P5>4\OoPLVP5bOVP4ekUP5YIUP5bOWKDtrKKD>NCKDklFKDtrHKD,BG
+KDtrNYQ"TRs2b4j~>
+`;fi;!KmHXP5bOWP5YI[P5>4\OoPLVP5bOVP4ekUP5YIUP5bOWKDtrKKD>NCKDklFKDtrHKD,BG
+KDtrNYQ"TRs2b4j~>
+`;fi;!KmHXP5bOWP5YI[P5>4\OoPLVP5bOVP4ekUP5YIUP5bOWKDtrKKD>NCKDklFKDtrHKD,BG
+KDtrNYQ"TRs2b4j~>
+_uK`:pQGOVpQGOV!0[3ZrK@-[plbUVq3(ORqi^sZpQGOVpk/PG!/'tFpOiJGpOiJGqLeSDqh+kJ
+s0)G&JcEgkJ,~>
+_uK`:pQGOVpQGOV!0[3ZrK@-[plbUVq3(ORqi^sZpQGOVpk/PG!/'tFpOiJGpOiJGqLeSDqh+kJ
+s0)G&JcEgkJ,~>
+_uK`:pQGOVpQGOV!0[3ZrK@-[plbUVq3(ORqi^sZpQGOVpk/PG!/'tFpOiJGpOiJGqLeSDqh+kJ
+s0)G&JcEgkJ,~>
+_uK`:pQGOVplbIRq3(aXpQGOVr0$mVpQGLUpQGOVq1JJCr.G"LpOiJGpOiGFs+C(HpOiJGs0)G&
+JcEgkJ,~>
+_uK`:pQGOVplbIRq3(aXpQGOVr0$mVpQGLUpQGOVq1JJCr.G"LpOiJGpOiGFs+C(HpOiJGs0)G&
+JcEgkJ,~>
+_uK`:pQGOVplbIRq3(aXpQGOVr0$mVpQGLUpQGOVq1JJCr.G"LpOiJGpOiGFs+C(HpOiJGs0)G&
+JcEgkJ,~>
+_uK`:pQGLUrK?sVp6,FUpQGOVrf[-Y!g3N`p6,FUpQGOVrIaqHpOiGFpOiJGpOi5@s+C=OpOiJG
+!j;S(JcEdjJ,~>
+_uK`:pQGLUrK?sVp6,FUpQGOVrf[-Y!g3N`p6,FUpQGOVrIaqHpOiGFpOiJGpOi5@s+C=OpOiJG
+!j;S(JcEdjJ,~>
+_uK`:pQGLUrK?sVp6,FUpQGOVrf[-Y!g3N`p6,FUpQGOVrIaqHpOiGFpOiJGpOi5@s+C=OpOiJG
+!j;S(JcEdjJ,~>
+_uK]9pQG4M!g3N`p6,FUpQG=PrK@-[pQGOVpQG+JpOiJGpOiJGqLeSDqh+kJpk/JEJcEdjJ,~>
+_uK]9pQG4M!g3N`p6,FUpQG=PrK@-[pQGOVpQG+JpOiJGpOiJGqLeSDqh+kJpk/JEJcEdjJ,~>
+_uK]9pQG4M!g3N`p6,FUpQG=PrK@-[pQGOVpQG+JpOiJGpOiJGqLeSDqh+kJpk/JEJcEdjJ,~>
+_Z0W9plbFQr0%$Zp6,FUq3(RSqNCjYp6,FUq3(ORr.G"LpOiJGpOiGFs+C%Gpk/SHpOiDEJcEdj
+J,~>
+_Z0W9plbFQr0%$Zp6,FUq3(RSqNCjYp6,FUq3(ORr.G"LpOiJGpOiGFs+C%Gpk/SHpOiDEJcEdj
+J,~>
+_Z0W9plbFQr0%$Zp6,FUq3(RSqNCjYp6,FUq3(ORr.G"LpOiJGpOiGFs+C%Gpk/SHpOiDEJcEdj
+J,~>
+_Z0W9qi^dUpQGOVp6,FUrK?sVpQGOVp6,FUrK?sVpk/PGpk/PGpOi5@re(4Npk/SHpOiDEJcEdj
+J,~>
+_Z0W9qi^dUpQGOVp6,FUrK?sVpQGOVp6,FUrK?sVpk/PGpk/PGpOi5@re(4Npk/SHpOiDEJcEdj
+J,~>
+_Z0W9qi^dUpQGOVp6,FUrK?sVpQGOVp6,FUrK?sVpk/PGpk/PGpOi5@re(4Npk/SHpOiDEJcEdj
+J,~>
+_Z0W9rK@$X!g3N`pQGOVp6,.Ms-!B^pQGOVoof%Ls-!B^pk/SHpOiJGqh+YDq1J\Iq1JYHpOiGF
+JcEdjJ,~>
+_Z0W9rK@$X!g3N`pQGOVp6,.Ms-!B^pQGOVoof%Ls-!B^pk/SHpOiJGqh+YDq1J\Iq1JYHpOiGF
+JcEdjJ,~>
+_Z0W9rK@$X!g3N`pQGOVp6,.Ms-!B^pQGOVoof%Ls-!B^pk/SHpOiJGqh+YDq1J\Iq1JYHpOiGF
+JcEdjJ,~>
+_>j<2rK@0\pQGLUplbIRqi^pYplbUVplbFQqi^sZpk/SHpOiGF!/'tFpOiJGpk/SHqLe\GJcEai
+J,~>
+_>j<2rK@0\pQGLUplbIRqi^pYplbUVplbFQqi^sZpk/SHpOiGF!/'tFpOiJGpk/SHqLe\GJcEai
+J,~>
+_>j<2rK@0\pQGLUplbIRqi^pYplbUVplbFQqi^sZpk/SHpOiGF!/'tFpOiJGpk/SHqLe\GJcEai
+J,~>
+_>jE5q3(aXpQGOVqi^dUpQGOVpQGOVqi^dUpQGOVpk/PGpk/>ArIb+MpOiGFq1JYHs+C(HJcEai
+J,~>
+_>jE5q3(aXpQGOVqi^dUpQGOVpQGOVqi^dUpQGOVpk/PGpk/>ArIb+MpOiGFq1JYHs+C(HJcEai
+J,~>
+_>jE5q3(aXpQGOVqi^dUpQGOVpQGOVqi^dUpQGOVpk/PGpk/>ArIb+MpOiGFq1JYHs+C(HJcEai
+J,~>
+_>jN8p6,FUpQGLUs-!3Y!g3N`pQGOVpQGOVrf[*X!0[<]plbUVpk/SHr.FbEpk/SHpOiJGpk/>A
+JcEUeJ,~>
+_>jN8p6,FUpQGLUs-!3Y!g3N`pQGOVpQGOVrf[*X!0[<]plbUVpk/SHr.FbEpk/SHpOiJGpk/>A
+JcEUeJ,~>
+_>jN8p6,FUpQGLUs-!3Y!g3N`pQGOVpQGOVrf[*X!0[<]plbUVpk/SHr.FbEpk/SHpOiJGpk/>A
+JcEUeJ,~>
+_>jK7pQGLUpQG=PrK@0\pQGOVpQG:Or0%'[pQGOVpk/5>!eUIQpOiJGpOiGFr.FeFJcEIaJ,~>
+_>jK7pQGLUpQG=PrK@0\pQGOVpQG:Or0%'[pQGOVpk/5>!eUIQpOiJGpOiGFr.FeFJcEIaJ,~>
+_>jK7pQGLUpQG=PrK@0\pQGOVpQG:Or0%'[pQGOVpk/5>!eUIQpOiJGpOiGFr.FeFJcEIaJ,~>
+_#OE7p6,FUq3(RSq3(aXplbUVqNCXSq3(aXpQGOVq1JGBr.G"LpOiGFpOiJGs+C.JJcE=]J,~>
+_#OE7p6,FUq3(RSq3(aXplbUVqNCXSq3(aXpQGOVq1JGBr.G"LpOiGFpOiJGs+C.JJcE=]J,~>
+_#OE7p6,FUq3(RSq3(aXplbUVqNCXSq3(aXpQGOVq1JGBr.G"LpOiGFpOiJGs+C.JJcE=]J,~>
+_#OE7p6,CTrf[$VpQGOVpQGOVrf[$Vp6,CTplbXWrIakFpk/PGpOiJGpOi8AJcE4ZJ,~>
+_#OE7p6,CTrf[$VpQGOVpQGOVrf[$Vp6,CTplbXWrIakFpk/PGpOiJGpOi8AJcE4ZJ,~>
+_#OE7p6,CTrf[$VpQGOVpQGOVrf[$Vp6,CTplbXWrIakFpk/PGpOiJGpOi8AJcE4ZJ,~>
+_#OE7oof%Ls-!B^pQGOVpQG7Ns-!B^oof=TpQG7Ns-!B^pOiJGpOiGFr.FeFJcE(VJ,~>
+_#OE7oof%Ls-!B^pQGOVpQG7Ns-!B^oof=TpQG7Ns-!B^pOiJGpOiGFr.FeFJcE(VJ,~>
+_#OE7oof%Ls-!B^pQGOVpQG7Ns-!B^oof=TpQG7Ns-!B^pOiJGpOiGFr.FeFJcE(VJ,~>
+^]4<6plbFQqi^sZpQGLUqi^^SqNCjYp6,FUqNCURqi^sZpOiGFpOiJG!/(%HJcDtSJ,~>
+^]4<6plbFQqi^sZpQGLUqi^^SqNCjYp6,FUqNCURqi^sZpOiGFpOiJG!/(%HJcDtSJ,~>
+^]4<6plbFQqi^sZpQGLUqi^^SqNCjYp6,FUqNCURqi^sZpOiGFpOiJG!/(%HJcDtSJ,~>
+^]4<6qi^aTplbUVpQGOVs-!*VpQGOVp6,FUrf[!UplbUVpOiJGpk/>AJcDhOJ,~>
+^]4<6qi^aTplbUVpQGOVs-!*VpQGOVp6,FUrf[!UplbUVpOiJGpk/>AJcDhOJ,~>
+^]4<6qi^aTplbUVpQGOVs-!*VpQGOVp6,FUrf[!UplbUVpOiJGpk/>AJcDhOJ,~>
+^]4<6rf[*Xs-!B^pQGOVpQG:Orf[9]pQGLUp6,1Nrf[9]pQGOVpOiGFrIakFJcD\KJ,~>
+^]4<6rf[*Xs-!B^pQGOVpQG:Orf[9]pQGLUp6,1Nrf[9]pQGOVpOiGFrIakFJcD\KJ,~>
+^]4<6rf[*Xs-!B^pQGOVpQG:Orf[9]pQGLUp6,1Nrf[9]pQGOVpOiGFrIakFJcD\KJ,~>
+^]4'/r0%'[pQGOVq3(RSq3(aXpQGOVq3(ORqNCjYpQGLUpOi/>JcDPGJ,~>
+^]4'/r0%'[pQGOVq3(RSq3(aXpQGOVq3(ORqNCjYpQGLUpOi/>JcDPGJ,~>
+^]4'/r0%'[pQGOVq3(RSq3(aXpQGOVq3(ORqNCjYpQGLUpOi/>JcDPGJ,~>
+^An*2q3(aXpQGOVr0$jUpQGOVpQGLUr0$mVpQGLUpQGOVq1JGBJcDDCJ,~>
+^An*2q3(aXpQGOVr0$jUpQGOVpQGLUr0$mVpQGLUpQGOVq1JGBJcDDCJ,~>
+^An*2q3(aXpQGOVr0$jUpQGOVpQGLUr0$mVpQGLUpQGOVq1JGBJcDDCJ,~>
+^An35p6,CTpQGOV!0[0Ys-!B^pQGLUpQGOVs-!6Zs-!?]pQGOVpQGLUre'tGJcD8?J,~>
+^An35p6,CTpQGOV!0[0Ys-!B^pQGLUpQGOVs-!6Zs-!?]pQGOVpQGLUre'tGJcD8?J,~>
+^An35p6,CTpQGOV!0[0Ys-!B^pQGLUpQGOVs-!6Zs-!?]pQGOVpQGLUre'tGJcD8?J,~>
+^An35oof=TpQG@Qr0%$ZpQGOVpQG@Qqi^sZpQGLUpQG7NJcD,;J,~>
+^An35oof=TpQG@Qr0%$ZpQGOVpQG@Qqi^sZpQGLUpQG7NJcD,;J,~>
+^An35oof=TpQG@Qr0%$ZpQGOVpQG@Qqi^sZpQGLUpQG7NJcD,;J,~>
+^&S*4p6,FUq3(UTplbXWpQGLUqi^aTq3(^WpQGOVqNCURJcCu7J,~>
+^&S*4p6,FUq3(UTplbXWpQGLUqi^aTq3(^WpQGOVqNCURJcCu7J,~>
+^&S*4p6,FUq3(UTplbXWpQGLUqi^aTq3(^WpQGOVqNCURJcCu7J,~>
+^&S*4p6,FUr0$jUpQGOVp6,FUs-!*Vp6,FUpQGLUs-!-WJcCi3J,~>
+^&S*4p6,FUr0$jUpQGOVp6,FUs-!*Vp6,FUpQGLUs-!-WJcCi3J,~>
+^&S*4p6,FUr0$jUpQGOVp6,FUs-!*Vp6,FUpQGLUs-!-WJcCi3J,~>
+^&S*4p6,CTs-!6Zs-!B^pQGLUp6,4Orf[6\pQGOVp6,1NJcC]/J,~>
+^&S*4p6,CTs-!6Zs-!B^pQGLUp6,4Orf[6\pQGOVp6,1NJcC]/J,~>
+^&S*4p6,CTs-!6Zs-!B^pQGLUp6,4Orf[6\pQGOVp6,1NJcC]/J,~>
+^&S'3p6,7Pr0%'[p6,FUq3(RSq3(aXpQGLUqNCXSJcCQ+J,~>
+^&S'3p6,7Pr0%'[p6,FUq3(RSq3(aXpQGLUqNCXSJcCQ+J,~>
+^&S'3p6,7Pr0%'[p6,FUq3(RSq3(aXpQGLUqNCXSJcCQ+J,~>
+]`8!3q3(ORqNCjYp6,CTrK?sVpQGLUpQGOVr0$pWJcCE'J,~>
+]`8!3q3(ORqNCjYp6,CTrK?sVpQGLUpQGOVr0$pWJcCE'J,~>
+]`8!3q3(ORqNCjYp6,CTrK?sVpQGLUpQGOVr0$pWJcCE'J,~>
+]`8!3rK?pUp6,FUp6,FUs-!6Zs-!B^p6,FUpQGOVs-!6ZJcC<$J,~>
+]`8!3rK?pUp6,FUp6,FUs-!6Zs-!B^p6,FUpQGOVs-!6ZJcC<$J,~>
+]`8!3rK?pUp6,FUp6,FUs-!6Zs-!B^p6,FUpQGOVs-!6ZJcC<$J,~>
+]`7[*rf[9]pQGOVp6,7Pr0%$ZpQGOVp6,7PJcC<$s8RT~>
+]`7[*rf[9]pQGOVp6,7Pr0%$ZpQGOVp6,7PJcC<$s8RT~>
+]`7[*rf[9]pQGOVp6,7Pr0%$ZpQGOVp6,7PJcC<$s8RT~>
+]Dqd/q3(aXpQGOVqNCXSplbXWp6,FUqi^aTJcC<$r;V9~>
+]Dqd/q3(aXpQGOVqNCXSplbXWp6,FUqi^aTJcC<$r;V9~>
+]Dqd/q3(aXpQGOVqNCXSplbXWp6,FUqi^aTJcC<$r;V9~>
+]Dqm2p6,FUpQGLUs-!'UpQGOVp6,FUs-!-WJcC<$q>Ys~>
+]Dqm2p6,FUpQGLUs-!'UpQGOVp6,FUs-!-WJcC<$q>Ys~>
+]Dqm2p6,FUpQGLUs-!'UpQGOVp6,FUs-!-WJcC<$q>Ys~>
+]Dqj1pQGLUpQG:OrK@0\pQGOVoof+NJcC<$p&BO~>
+]Dqj1pQGLUpQG:OrK@0\pQGOVoof+NJcC<$p&BO~>
+]Dqj1pQGLUpQG:OrK@0\pQGOVoof+NJcC<$p&BO~>
+])Vd1p6,FUqNCaV!g3N`q3(aXpQGLUq3(RSJcC<$nc++~>
+])Vd1p6,FUqNCaV!g3N`q3(aXpQGLUq3(RSJcC<$nc++~>
+])Vd1p6,FUqNCaV!g3N`q3(aXpQGLUq3(RSJcC<$nc++~>
+])Vd1p6,FUr0$jUp6,FUpQGOVr0$pWJcC<$mJh\~>
+])Vd1p6,FUr0$jUp6,FUpQGOVr0$pWJcC<$mJh\~>
+])Vd1p6,FUr0$jUp6,FUpQGOVr0$pWJcC<$mJh\~>
+])Va0pQGOVs-!6Zrf[9]p6,FUpQGOVs-!6ZJcC<$lMlA~>
+])Va0pQGOVs-!6Zrf[9]p6,FUpQGOVs-!6ZJcC<$lMlA~>
+])Va0pQGOVs-!6Zrf[9]p6,FUpQGOVs-!6ZJcC<$lMlA~>
+\c;[0p6,:Qqi^sZp6,FUpQG@QJcC<$kPp&~>
+\c;[0p6,:Qqi^sZp6,FUpQG@QJcC<$kPp&~>
+\c;[0p6,:Qqi^sZp6,FUpQG@QJcC<$kPp&~>
+\c;[0plbLSq3(^WpQGLUqi^dUJcC<$jSs`~>
+\c;[0plbLSq3(^WpQGLUqi^dUJcC<$jSs`~>
+\c;[0plbLSq3(^WpQGLUqi^dUJcC<$jSs`~>
+\c;X/r0$mVp6,FUp6,FUs-!0XJcC<$iW"E~>
+\c;X/r0$mVp6,FUp6,FUs-!0XJcC<$iW"E~>
+\c;X/r0$mVp6,FUp6,FUs-!0XJcC<$iW"E~>
+\GuR/s-!6Zs-!?]pQGLUpQG=PJcC<$h>`!~>
+\GuR/s-!6Zs-!?]pQGLUpQG=PJcC<$h>`!~>
+\GuR/s-!6Zs-!?]pQGLUpQG=PJcC<$h>`!~>
+\Gu@)r0%'[p6,FUqNC[TJcC<$g&HR~>
+\Gu@)r0%'[p6,FUqNC[TJcC<$g&HR~>
+\Gu@)r0%'[p6,FUqNC[TJcC<$g&HR~>
+\,ZC,q3(aXp6,FUr0$pWJcC<$f)L7~>
+\,ZC,q3(aXp6,FUr0$pWJcC<$f)L7~>
+\,ZC,q3(aXp6,FUr0$pWJcC<$f)L7~>
+\,ZI.pQGOVp6,CT!0[3ZJcC<$e,Op~>
+\,ZI.pQGOVp6,CT!0[3ZJcC<$e,Op~>
+\,ZI.pQGOVp6,CT!0[3ZJcC<$e,Op~>
+\,ZI.pQGLUp6,:QJcC<$d/SU~>
+\,ZI.pQGLUp6,:QJcC<$d/SU~>
+\,ZI.pQGLUp6,:QJcC<$d/SU~>
+[f?@-pQGOVq3(RSJcC<$cMrC~>
+[f?@-pQGOVq3(RSJcC<$cMrC~>
+[f?@-pQGOVq3(RSJcC<$cMrC~>
+[f?@-pQGOVr0$mVJcC<$bQ!(~>
+[f?@-pQGOVr0$mVJcC<$bQ!(~>
+[f?@-pQGOVr0$mVJcC<$bQ!(~>
+[f?@-pQGOVs-!3YJcC<$aT$b~>
+[f?@-pQGOVs-!3YJcC<$aT$b~>
+[f?@-pQGOVs-!3YJcC<$aT$b~>
+[f?=,pQG@QJcC<$`W(G~>
+[f?=,pQG@QJcC<$`W(G~>
+[f?=,pQG@QJcC<$`W(G~>
+[K$7,qi^aTJcC<$_Z,,~>
+[K$7,qi^aTJcC<$_Z,,~>
+[K$7,qi^aTJcC<$_Z,,~>
+[K$7,s-!-WJcC<$^]/f~>
+[K$7,s-!-WJcC<$^]/f~>
+[K$7,s-!-WJcC<$^]/f~>
+[K$"%JcC<$]DmB~>
+[K$"%JcC<$]DmB~>
+[K$"%JcC<$]DmB~>
+[/^()JcC<$\,Us~>
+[/^()JcC<$\,Us~>
+[/^()JcC<$\,Us~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/compatan.ps b/books/ps/compatan.ps
deleted file mode 100644
index 7cbee24..0000000
--- a/books/ps/compatan.ps
+++ /dev/null
@@ -1,16338 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	276	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	237	96	7	156	psDrawLine
-	globGC	(X)	242	91	psDrawStr
-	globalGC1	109.000000	setForeground
-	globGC	109.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	92	54	178	221	psDrawLine
-	globGC	(Y)	87	49	psDrawStr
-	globalGC1	109.000000	setForeground
-	globGC	109.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	129	21	129	199	psDrawLine
-	globGC	(Z)	134	16	psDrawStr
-	globalGC1	109.000000	setForeground
-	globGC	109.000000	setForeground
-	1	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.625000	setForeground
-	renderGC
-	96	98
-	101	28
-	99	24
-	4	96	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	28
-	99	24
-	3	96	98	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	101	28
-	96	98
-	98	102
-	4	101	28	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	98
-	98	102
-	3	101	28	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	99
-	98	102
-	96	98
-	4	90	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	102
-	96	98
-	3	90	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	98	102
-	90	99
-	92	103
-	4	98	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	99
-	92	103
-	3	98	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	83	100
-	92	103
-	90	99
-	4	83	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	103
-	90	99
-	3	83	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	92	103
-	83	100
-	85	104
-	4	92	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	100
-	85	104
-	3	92	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	77	101
-	85	104
-	83	100
-	4	77	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	104
-	83	100
-	3	77	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	102
-	103	32
-	101	28
-	4	98	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	32
-	101	28
-	3	98	102	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	103	32
-	98	102
-	100	106
-	4	103	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	102
-	100	106
-	3	103	32	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	92	103
-	100	106
-	98	102
-	4	92	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	106
-	98	102
-	3	92	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	85	104
-	77	101
-	79	105
-	4	85	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	101
-	79	105
-	3	85	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	71	102
-	79	105
-	77	101
-	4	71	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	105
-	77	101
-	3	71	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	100	106
-	92	103
-	93	107
-	4	100	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	103
-	93	107
-	3	100	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	85	104
-	93	107
-	92	103
-	4	85	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	107
-	92	103
-	3	85	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	79	105
-	71	102
-	72	106
-	4	79	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	102
-	72	106
-	3	79	105	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	64	103
-	72	106
-	71	102
-	4	64	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	106
-	71	102
-	3	64	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	93	107
-	85	104
-	87	108
-	4	93	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	104
-	87	108
-	3	93	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	79	105
-	87	108
-	85	104
-	4	79	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	108
-	85	104
-	3	79	105	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	100	106
-	105	36
-	103	32
-	4	100	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	36
-	103	32
-	3	100	106	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	105	36
-	100	106
-	102	110
-	4	105	36	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	106
-	102	110
-	3	105	36	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	93	107
-	102	110
-	100	106
-	4	93	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	110
-	100	106
-	3	93	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	106
-	64	103
-	66	107
-	4	72	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	103
-	66	107
-	3	72	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	58	104
-	66	107
-	64	103
-	4	58	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	107
-	64	103
-	3	58	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	87	108
-	79	105
-	81	109
-	4	87	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	105
-	81	109
-	3	87	108	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	106
-	81	109
-	79	105
-	4	72	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	109
-	79	105
-	3	72	106	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	102	110
-	93	107
-	95	111
-	4	102	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	107
-	95	111
-	3	102	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	87	108
-	95	111
-	93	107
-	4	87	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	111
-	93	107
-	3	87	108	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	66	107
-	58	104
-	60	108
-	4	66	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	104
-	60	108
-	3	66	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	51	106
-	60	108
-	58	104
-	4	51	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	108
-	58	104
-	3	51	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	81	109
-	72	106
-	74	110
-	4	81	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	106
-	74	110
-	3	81	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	66	107
-	74	110
-	72	106
-	4	66	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	110
-	72	106
-	3	66	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	110
-	108	40
-	105	36
-	4	102	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	40
-	105	36
-	3	102	110	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	108	40
-	102	110
-	104	114
-	4	108	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	110
-	104	114
-	3	108	40	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	95	111
-	104	114
-	102	110
-	4	95	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	114
-	102	110
-	3	95	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	95	111
-	87	108
-	89	111
-	4	95	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	108
-	89	111
-	3	95	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	81	109
-	89	111
-	87	108
-	4	81	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	111
-	87	108
-	3	81	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	60	108
-	51	106
-	53	110
-	4	60	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	106
-	53	110
-	3	60	108	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	45	107
-	53	110
-	51	106
-	4	45	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	110
-	51	106
-	3	45	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	74	110
-	66	107
-	68	111
-	4	74	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	107
-	68	111
-	3	74	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	60	108
-	68	111
-	66	107
-	4	60	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	111
-	66	107
-	3	60	108	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	53	110
-	45	107
-	47	111
-	4	53	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	107
-	47	111
-	3	53	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	38	109
-	47	111
-	45	107
-	4	38	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	111
-	45	107
-	3	38	109	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	89	111
-	81	109
-	83	112
-	4	89	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	109
-	83	112
-	3	89	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	74	110
-	83	112
-	81	109
-	4	74	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	112
-	81	109
-	3	74	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	104	114
-	95	111
-	97	115
-	4	104	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	111
-	97	115
-	3	104	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	89	111
-	97	115
-	95	111
-	4	89	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	115
-	95	111
-	3	89	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	68	111
-	60	108
-	61	112
-	4	68	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	108
-	61	112
-	3	68	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	53	110
-	61	112
-	60	108
-	4	53	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	112
-	60	108
-	3	53	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	47	111
-	38	109
-	40	113
-	4	47	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	109
-	40	113
-	3	47	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	32	110
-	40	113
-	38	109
-	4	32	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	113
-	38	109
-	3	32	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	83	112
-	74	110
-	76	113
-	4	83	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	110
-	76	113
-	3	83	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	68	111
-	76	113
-	74	110
-	4	68	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	113
-	74	110
-	3	68	111	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	114
-	110	45
-	108	40
-	4	104	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	45
-	108	40
-	3	104	114	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	110	45
-	104	114
-	106	118
-	4	110	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	114
-	106	118
-	3	110	45	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	97	115
-	106	118
-	104	114
-	4	97	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	118
-	104	114
-	3	97	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	97	115
-	89	111
-	91	115
-	4	97	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	111
-	91	115
-	3	97	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	83	112
-	91	115
-	89	111
-	4	83	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	115
-	89	111
-	3	83	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	61	112
-	53	110
-	55	114
-	4	61	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	110
-	55	114
-	3	61	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	47	111
-	55	114
-	53	110
-	4	47	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	114
-	53	110
-	3	47	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	40	113
-	32	110
-	33	114
-	4	40	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	110
-	33	114
-	3	40	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	25	112
-	33	114
-	32	110
-	4	25	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	114
-	32	110
-	3	25	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	76	113
-	68	111
-	69	115
-	4	76	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	111
-	69	115
-	3	76	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	61	112
-	69	115
-	68	111
-	4	61	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	115
-	68	111
-	3	61	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	55	114
-	47	111
-	48	115
-	4	55	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	111
-	48	115
-	3	55	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	40	113
-	48	115
-	47	111
-	4	40	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	115
-	47	111
-	3	40	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	91	115
-	83	112
-	84	116
-	4	91	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	112
-	84	116
-	3	91	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	76	113
-	84	116
-	83	112
-	4	76	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	116
-	83	112
-	3	76	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	33	114
-	25	112
-	27	116
-	4	33	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	112
-	27	116
-	3	33	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	19	113
-	27	116
-	25	112
-	4	19	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	116
-	25	112
-	3	19	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	106	118
-	97	115
-	99	119
-	4	106	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	115
-	99	119
-	3	106	118	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	91	115
-	99	119
-	97	115
-	4	91	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	119
-	97	115
-	3	91	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	69	115
-	61	112
-	63	116
-	4	69	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	112
-	63	116
-	3	69	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	55	114
-	63	116
-	61	112
-	4	55	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	116
-	61	112
-	3	55	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	48	115
-	40	113
-	41	117
-	4	48	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	113
-	41	117
-	3	48	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	33	114
-	41	117
-	40	113
-	4	33	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	117
-	40	113
-	3	33	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	27	116
-	19	113
-	20	117
-	4	27	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	113
-	20	117
-	3	27	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	12	115
-	20	117
-	19	113
-	4	12	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	20	117
-	19	113
-	3	12	115	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	118
-	113	50
-	110	45
-	4	106	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	50
-	110	45
-	3	106	118	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	113	50
-	106	118
-	108	123
-	4	113	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	118
-	108	123
-	3	113	50	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	99	119
-	108	123
-	106	118
-	4	99	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	123
-	106	118
-	3	99	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	84	116
-	76	113
-	78	117
-	4	84	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	113
-	78	117
-	3	84	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	69	115
-	78	117
-	76	113
-	4	69	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	117
-	76	113
-	3	69	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	99	119
-	91	115
-	93	119
-	4	99	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	115
-	93	119
-	3	99	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	84	116
-	93	119
-	91	115
-	4	84	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	119
-	91	115
-	3	84	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	63	116
-	55	114
-	56	117
-	4	63	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	114
-	56	117
-	3	63	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	48	115
-	56	117
-	55	114
-	4	48	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	117
-	55	114
-	3	48	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	41	117
-	33	114
-	35	118
-	4	41	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	114
-	35	118
-	3	41	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	27	116
-	35	118
-	33	114
-	4	27	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	118
-	33	114
-	3	27	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	20	117
-	12	115
-	13	119
-	4	20	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	12	115
-	13	119
-	3	20	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	78	117
-	69	115
-	71	118
-	4	78	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	115
-	71	118
-	3	78	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	63	116
-	71	118
-	69	115
-	4	63	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	118
-	69	115
-	3	63	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	56	117
-	48	115
-	50	119
-	4	56	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	115
-	50	119
-	3	56	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	41	117
-	50	119
-	48	115
-	4	41	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	119
-	48	115
-	3	41	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	35	118
-	27	116
-	28	120
-	4	35	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	116
-	28	120
-	3	35	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	20	117
-	28	120
-	27	116
-	4	20	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	120
-	27	116
-	3	20	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	93	119
-	84	116
-	86	120
-	4	93	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	116
-	86	120
-	3	93	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	78	117
-	86	120
-	84	116
-	4	78	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	120
-	84	116
-	3	78	117	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	108	123
-	99	119
-	101	122
-	4	108	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	119
-	101	122
-	3	108	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	93	119
-	101	122
-	99	119
-	4	93	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	122
-	99	119
-	3	93	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	71	118
-	63	116
-	65	120
-	4	71	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	116
-	65	120
-	3	71	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	56	117
-	65	120
-	63	116
-	4	56	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	120
-	63	116
-	3	56	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	50	119
-	41	117
-	43	121
-	4	50	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	117
-	43	121
-	3	50	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	35	118
-	43	121
-	41	117
-	4	35	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	121
-	41	117
-	3	35	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	28	120
-	20	117
-	21	121
-	4	28	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	20	117
-	21	121
-	3	28	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	13	119
-	21	121
-	20	117
-	4	13	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	21	121
-	20	117
-	3	13	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	123
-	115	55
-	113	50
-	4	108	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	55
-	113	50
-	3	108	123	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	115	55
-	108	123
-	110	126
-	4	115	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	123
-	110	126
-	3	115	55	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	101	122
-	110	126
-	108	123
-	4	101	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	126
-	108	123
-	3	101	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	86	120
-	78	117
-	80	121
-	4	86	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	117
-	80	121
-	3	86	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	71	118
-	80	121
-	78	117
-	4	71	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	121
-	78	117
-	3	71	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	65	120
-	56	117
-	58	121
-	4	65	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	117
-	58	121
-	3	65	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	50	119
-	58	121
-	56	117
-	4	50	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	121
-	56	117
-	3	50	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	101	122
-	93	119
-	95	122
-	4	101	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	119
-	95	122
-	3	101	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	86	120
-	95	122
-	93	119
-	4	86	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	122
-	93	119
-	3	86	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	43	121
-	35	118
-	36	122
-	4	43	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	118
-	36	122
-	3	43	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	28	120
-	36	122
-	35	118
-	4	28	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	122
-	35	118
-	3	28	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	21	121
-	13	119
-	14	123
-	4	21	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	13	119
-	14	123
-	3	21	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	80	121
-	71	118
-	73	122
-	4	80	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	118
-	73	122
-	3	80	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	65	120
-	73	122
-	71	118
-	4	65	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	122
-	71	118
-	3	65	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	58	121
-	50	119
-	51	123
-	4	58	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	119
-	51	123
-	3	58	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	43	121
-	51	123
-	50	119
-	4	43	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	123
-	50	119
-	3	43	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	36	122
-	28	120
-	29	124
-	4	36	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	120
-	29	124
-	3	36	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	21	121
-	29	124
-	28	120
-	4	21	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	124
-	28	120
-	3	21	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	95	122
-	86	120
-	88	123
-	4	95	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	120
-	88	123
-	3	95	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	80	121
-	88	123
-	86	120
-	4	80	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	123
-	86	120
-	3	80	121	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	110	126
-	101	122
-	104	125
-	4	110	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	122
-	104	125
-	3	110	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	95	122
-	104	125
-	101	122
-	4	95	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	125
-	101	122
-	3	95	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	73	122
-	65	120
-	66	124
-	4	73	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	120
-	66	124
-	3	73	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	58	121
-	66	124
-	65	120
-	4	58	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	124
-	65	120
-	3	58	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	29	124
-	21	121
-	23	126
-	4	29	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	21	121
-	23	126
-	3	29	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	14	123
-	23	126
-	21	121
-	4	14	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	126
-	21	121
-	3	14	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	51	123
-	43	121
-	44	125
-	4	51	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	121
-	44	125
-	3	51	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	36	122
-	44	125
-	43	121
-	4	36	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	125
-	43	121
-	3	36	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	126
-	118	62
-	115	55
-	4	110	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	62
-	115	55
-	3	110	126	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	118	62
-	110	126
-	112	129
-	4	118	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	126
-	112	129
-	3	118	62	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	104	125
-	112	129
-	110	126
-	4	104	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	129
-	110	126
-	3	104	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	88	123
-	80	121
-	81	124
-	4	88	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	121
-	81	124
-	3	88	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	73	122
-	81	124
-	80	121
-	4	73	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	124
-	80	121
-	3	73	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	23	126
-	14	123
-	16	127
-	4	23	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	14	123
-	16	127
-	3	23	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	44	125
-	36	122
-	38	126
-	4	44	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	122
-	38	126
-	3	44	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	29	124
-	38	126
-	36	122
-	4	29	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	126
-	36	122
-	3	29	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	66	124
-	58	121
-	60	125
-	4	66	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	121
-	60	125
-	3	66	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	51	123
-	60	125
-	58	121
-	4	51	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	125
-	58	121
-	3	51	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	104	125
-	95	122
-	97	125
-	4	104	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	122
-	97	125
-	3	104	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	88	123
-	97	125
-	95	122
-	4	88	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	125
-	95	122
-	3	88	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	38	126
-	29	124
-	31	128
-	4	38	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	124
-	31	128
-	3	38	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	23	126
-	31	128
-	29	124
-	4	23	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	128
-	29	124
-	3	23	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	60	125
-	51	123
-	53	127
-	4	60	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	123
-	53	127
-	3	60	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	44	125
-	53	127
-	51	123
-	4	44	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	127
-	51	123
-	3	44	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	81	124
-	73	122
-	75	126
-	4	81	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	122
-	75	126
-	3	81	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	66	124
-	75	126
-	73	122
-	4	66	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	126
-	73	122
-	3	66	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	31	128
-	23	126
-	24	130
-	4	31	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	126
-	24	130
-	3	31	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	16	127
-	24	130
-	23	126
-	4	16	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	130
-	23	126
-	3	16	127	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	97	125
-	88	123
-	90	126
-	4	97	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	123
-	90	126
-	3	97	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	81	124
-	90	126
-	88	123
-	4	81	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	126
-	88	123
-	3	81	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	53	127
-	44	125
-	46	129
-	4	53	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	125
-	46	129
-	3	53	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	38	126
-	46	129
-	44	125
-	4	38	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	129
-	44	125
-	3	38	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	75	126
-	66	124
-	68	127
-	4	75	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	124
-	68	127
-	3	75	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	60	125
-	68	127
-	66	124
-	4	60	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	127
-	66	124
-	3	60	125	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	112	129
-	104	125
-	106	127
-	4	112	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	125
-	106	127
-	3	112	129	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	97	125
-	106	127
-	104	125
-	4	97	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	127
-	104	125
-	3	97	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	11
-	187	14
-	185	10
-	4	178	11	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	14
-	185	10
-	3	178	11	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	24	130
-	16	127
-	17	132
-	4	24	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	127
-	17	132
-	3	24	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	46	129
-	38	126
-	39	131
-	4	46	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	126
-	39	131
-	3	46	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	31	128
-	39	131
-	38	126
-	4	31	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	131
-	38	126
-	3	31	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	68	127
-	60	125
-	61	129
-	4	68	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	125
-	61	129
-	3	68	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	53	127
-	61	129
-	60	125
-	4	53	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	129
-	60	125
-	3	53	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	112	129
-	120	77
-	118	62
-	4	112	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	77
-	118	62
-	3	112	129	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	120	77
-	112	129
-	114	126
-	4	120	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	129
-	114	126
-	3	120	77	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	106	127
-	114	126
-	112	129
-	4	106	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	126
-	112	129
-	3	106	127	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	126
-	81	124
-	83	127
-	4	90	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	124
-	83	127
-	3	90	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	75	126
-	83	127
-	81	124
-	4	75	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	127
-	81	124
-	3	75	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	14
-	178	11
-	181	15
-	4	187	14	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	11
-	181	15
-	3	187	14	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	13
-	181	15
-	178	11
-	4	172	13	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	15
-	178	11
-	3	172	13	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	39	131
-	31	128
-	32	133
-	4	39	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	128
-	32	133
-	3	39	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	24	130
-	32	133
-	31	128
-	4	24	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	133
-	31	128
-	3	24	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	61	129
-	53	127
-	54	131
-	4	61	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	127
-	54	131
-	3	61	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	46	129
-	54	131
-	53	127
-	4	46	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	131
-	53	127
-	3	46	129	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	106	127
-	97	125
-	99	127
-	4	106	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	125
-	99	127
-	3	106	127	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	126
-	99	127
-	97	125
-	4	90	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	127
-	97	125
-	3	90	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	83	127
-	75	126
-	77	129
-	4	83	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	126
-	77	129
-	3	83	127	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	68	127
-	77	129
-	75	126
-	4	68	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	129
-	75	126
-	3	68	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	15
-	172	13
-	175	17
-	4	181	15	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	13
-	175	17
-	3	181	15	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	14
-	175	17
-	172	13
-	4	165	14	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	17
-	172	13
-	3	165	14	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	32	133
-	24	130
-	25	134
-	4	32	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	130
-	25	134
-	3	32	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	17	132
-	25	134
-	24	130
-	4	17	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	134
-	24	130
-	3	17	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	54	131
-	46	129
-	48	133
-	4	54	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	129
-	48	133
-	3	54	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	39	131
-	48	133
-	46	129
-	4	39	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	133
-	46	129
-	3	39	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	15
-	190	18
-	187	14
-	4	181	15	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	18
-	187	14
-	3	181	15	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	77	129
-	68	127
-	70	131
-	4	77	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	127
-	70	131
-	3	77	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	61	129
-	70	131
-	68	127
-	4	61	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	131
-	68	127
-	3	61	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	17
-	165	14
-	168	18
-	4	175	17	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	14
-	168	18
-	3	175	17	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	15
-	168	18
-	165	14
-	4	159	15	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	18
-	165	14
-	3	159	15	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	127
-	90	126
-	92	129
-	4	99	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	126
-	92	129
-	3	99	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	83	127
-	92	129
-	90	126
-	4	83	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	129
-	90	126
-	3	83	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	25	134
-	17	132
-	18	136
-	4	25	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	132
-	18	136
-	3	25	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	48	133
-	39	131
-	41	135
-	4	48	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	131
-	41	135
-	3	48	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	32	133
-	41	135
-	39	131
-	4	32	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	135
-	39	131
-	3	32	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	18
-	181	15
-	184	19
-	4	190	18	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	15
-	184	19
-	3	190	18	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	17
-	184	19
-	181	15
-	4	175	17	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	19
-	181	15
-	3	175	17	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	70	131
-	61	129
-	63	133
-	4	70	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	129
-	63	133
-	3	70	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	54	131
-	63	133
-	61	129
-	4	54	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	133
-	61	129
-	3	54	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	18
-	159	15
-	162	19
-	4	168	18	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	15
-	162	19
-	3	168	18	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	16
-	162	19
-	159	15
-	4	152	16	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	19
-	159	15
-	3	152	16	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	114	126
-	106	127
-	108	126
-	4	114	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	127
-	108	126
-	3	114	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	99	127
-	108	126
-	106	127
-	4	99	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	126
-	106	127
-	3	99	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	92	129
-	83	127
-	85	131
-	4	92	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	127
-	85	131
-	3	92	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	77	129
-	85	131
-	83	127
-	4	77	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	131
-	83	127
-	3	77	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	41	135
-	32	133
-	34	137
-	4	41	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	133
-	34	137
-	3	41	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	25	134
-	34	137
-	32	133
-	4	25	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	137
-	32	133
-	3	25	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	19
-	175	17
-	177	21
-	4	184	19	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	17
-	177	21
-	3	184	19	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	18
-	177	21
-	175	17
-	4	168	18	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	21
-	175	17
-	3	168	18	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	63	133
-	54	131
-	56	135
-	4	63	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	131
-	56	135
-	3	63	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	48	133
-	56	135
-	54	131
-	4	48	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	135
-	54	131
-	3	48	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	19
-	152	16
-	155	20
-	4	162	19	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	16
-	155	20
-	3	162	19	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	17
-	155	20
-	152	16
-	4	146	17	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	20
-	152	16
-	3	146	17	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	19
-	193	22
-	190	18
-	4	184	19	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	22
-	190	18
-	3	184	19	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	34	137
-	25	134
-	27	139
-	4	34	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	134
-	27	139
-	3	34	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	18	136
-	27	139
-	25	134
-	4	18	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	139
-	25	134
-	3	18	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	85	131
-	77	129
-	78	133
-	4	85	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	129
-	78	133
-	3	85	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	70	131
-	78	133
-	77	129
-	4	70	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	133
-	77	129
-	3	70	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	21
-	168	18
-	171	22
-	4	177	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	18
-	171	22
-	3	177	21	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	19
-	171	22
-	168	18
-	4	162	19	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	22
-	168	18
-	3	162	19	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	56	135
-	48	133
-	49	137
-	4	56	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	133
-	49	137
-	3	56	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	41	135
-	49	137
-	48	133
-	4	41	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	137
-	48	133
-	3	41	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	126
-	99	127
-	101	128
-	4	108	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	127
-	101	128
-	3	108	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	92	129
-	101	128
-	99	127
-	4	92	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	128
-	99	127
-	3	92	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	22
-	184	19
-	187	23
-	4	193	22	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	19
-	187	23
-	3	193	22	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	21
-	187	23
-	184	19
-	4	177	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	23
-	184	19
-	3	177	21	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	27	139
-	18	136
-	20	141
-	4	27	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	18	136
-	20	141
-	3	27	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	78	133
-	70	131
-	72	135
-	4	78	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	131
-	72	135
-	3	78	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	63	133
-	72	135
-	70	131
-	4	63	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	135
-	70	131
-	3	63	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	20
-	146	17
-	148	22
-	4	155	20	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	17
-	148	22
-	3	155	20	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	19
-	148	22
-	146	17
-	4	139	19	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	22
-	146	17
-	3	139	19	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	49	137
-	41	135
-	42	139
-	4	49	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	135
-	42	139
-	3	49	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	34	137
-	42	139
-	41	135
-	4	34	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	139
-	41	135
-	3	34	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	22
-	162	19
-	164	23
-	4	171	22	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	19
-	164	23
-	3	171	22	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	20
-	164	23
-	162	19
-	4	155	20	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	23
-	162	19
-	3	155	20	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	72	135
-	63	133
-	65	137
-	4	72	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	133
-	65	137
-	3	72	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	56	135
-	65	137
-	63	133
-	4	56	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	137
-	63	133
-	3	56	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	23
-	177	21
-	180	25
-	4	187	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	21
-	180	25
-	3	187	23	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	22
-	180	25
-	177	21
-	4	171	22	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	25
-	177	21
-	3	171	22	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	101	128
-	92	129
-	94	131
-	4	101	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	129
-	94	131
-	3	101	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	85	131
-	94	131
-	92	129
-	4	85	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	131
-	92	129
-	3	85	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	42	139
-	34	137
-	35	141
-	4	42	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	137
-	35	141
-	3	42	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	27	139
-	35	141
-	34	137
-	4	27	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	141
-	34	137
-	3	27	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	22
-	139	19
-	142	23
-	4	148	22	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	19
-	142	23
-	3	148	22	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	20
-	142	23
-	139	19
-	4	133	20	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	23
-	139	19
-	3	133	20	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	23
-	155	20
-	158	25
-	4	164	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	20
-	158	25
-	3	164	23	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	22
-	158	25
-	155	20
-	4	148	22	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	25
-	155	20
-	3	148	22	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	23
-	196	26
-	193	22
-	4	187	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	26
-	193	22
-	3	187	23	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	65	137
-	56	135
-	58	139
-	4	65	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	135
-	58	139
-	3	65	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	49	137
-	58	139
-	56	135
-	4	49	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	139
-	56	135
-	3	49	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	131
-	85	131
-	87	133
-	4	94	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	131
-	87	133
-	3	94	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	78	133
-	87	133
-	85	131
-	4	78	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	133
-	85	131
-	3	78	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	25
-	171	22
-	174	26
-	4	180	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	22
-	174	26
-	3	180	25	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	23
-	174	26
-	171	22
-	4	164	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	26
-	171	22
-	3	164	23	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	35	141
-	27	139
-	28	143
-	4	35	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	139
-	28	143
-	3	35	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	20	141
-	28	143
-	27	139
-	4	20	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	143
-	27	139
-	3	20	141	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	114	126
-	123	99
-	120	77
-	4	114	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	99
-	120	77
-	3	114	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	99
-	114	126
-	116	115
-	4	123	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	126
-	116	115
-	3	123	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	108	126
-	116	115
-	114	126
-	4	108	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	115
-	114	126
-	3	108	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	23
-	133	20
-	135	24
-	4	142	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	20
-	135	24
-	3	142	23	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	21
-	135	24
-	133	20
-	4	126	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	24
-	133	20
-	3	126	21	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	58	139
-	49	137
-	51	142
-	4	58	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	137
-	51	142
-	3	58	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	42	139
-	51	142
-	49	137
-	4	42	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	142
-	49	137
-	3	42	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	26
-	187	23
-	190	28
-	4	196	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	23
-	190	28
-	3	196	26	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	25
-	190	28
-	187	23
-	4	180	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	28
-	187	23
-	3	180	25	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	25
-	148	22
-	151	26
-	4	158	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	22
-	151	26
-	3	158	25	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	23
-	151	26
-	148	22
-	4	142	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	26
-	148	22
-	3	142	23	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	87	133
-	78	133
-	80	136
-	4	87	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	133
-	80	136
-	3	87	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	72	135
-	80	136
-	78	133
-	4	72	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	136
-	78	133
-	3	72	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	28	143
-	20	141
-	21	146
-	4	28	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	20	141
-	21	146
-	3	28	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	26
-	164	23
-	167	28
-	4	174	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	23
-	167	28
-	3	174	26	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	25
-	167	28
-	164	23
-	4	158	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	28
-	164	23
-	3	158	25	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	51	142
-	42	139
-	44	144
-	4	51	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	139
-	44	144
-	3	51	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	35	141
-	44	144
-	42	139
-	4	35	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	144
-	42	139
-	3	35	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	80	136
-	72	135
-	73	139
-	4	80	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	135
-	73	139
-	3	80	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	65	137
-	73	139
-	72	135
-	4	65	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	139
-	72	135
-	3	65	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	28
-	180	25
-	183	29
-	4	190	28	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	25
-	183	29
-	3	190	28	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	26
-	183	29
-	180	25
-	4	174	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	29
-	180	25
-	3	174	26	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	24
-	126	21
-	128	25
-	4	135	24	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	21
-	128	25
-	3	135	24	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	21
-	128	25
-	126	21
-	4	119	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	25
-	126	21
-	3	119	21	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	26
-	142	23
-	144	27
-	4	151	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	23
-	144	27
-	3	151	26	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	24
-	144	27
-	142	23
-	4	135	24	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	27
-	142	23
-	3	135	24	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	28
-	158	25
-	160	29
-	4	167	28	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	25
-	160	29
-	3	167	28	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	26
-	160	29
-	158	25
-	4	151	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	29
-	158	25
-	3	151	26	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	115
-	108	126
-	110	124
-	4	116	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	126
-	110	124
-	3	116	115	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	101	128
-	110	124
-	108	126
-	4	101	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	124
-	108	126
-	3	101	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	73	139
-	65	137
-	66	141
-	4	73	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	137
-	66	141
-	3	73	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	58	139
-	66	141
-	65	137
-	4	58	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	141
-	65	137
-	3	58	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	28
-	199	30
-	196	26
-	4	190	28	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	30
-	196	26
-	3	190	28	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	44	144
-	35	141
-	37	146
-	4	44	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	141
-	37	146
-	3	44	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	28	143
-	37	146
-	35	141
-	4	28	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	146
-	35	141
-	3	28	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	29
-	174	26
-	177	31
-	4	183	29	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	26
-	177	31
-	3	183	29	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	28
-	177	31
-	174	26
-	4	167	28	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	31
-	174	26
-	3	167	28	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	124
-	101	128
-	103	129
-	4	110	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	128
-	103	129
-	3	110	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	131
-	103	129
-	101	128
-	4	94	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	129
-	101	128
-	3	94	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	25
-	119	21
-	122	26
-	4	128	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	21
-	122	26
-	3	128	25	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	22
-	122	26
-	119	21
-	4	112	22	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	26
-	119	21
-	3	112	22	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	66	141
-	58	139
-	60	144
-	4	66	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	139
-	60	144
-	3	66	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	51	142
-	60	144
-	58	139
-	4	51	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	144
-	58	139
-	3	51	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	27
-	135	24
-	138	28
-	4	144	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	24
-	138	28
-	3	144	27	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	25
-	138	28
-	135	24
-	4	128	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	28
-	135	24
-	3	128	25	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	37	146
-	28	143
-	30	148
-	4	37	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	143
-	30	148
-	3	37	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	21	146
-	30	148
-	28	143
-	4	21	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	148
-	28	143
-	3	21	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	29
-	151	26
-	154	31
-	4	160	29	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	26
-	154	31
-	3	160	29	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	27
-	154	31
-	151	26
-	4	144	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	31
-	151	26
-	3	144	27	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	30
-	190	28
-	193	32
-	4	199	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	28
-	193	32
-	3	199	30	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	29
-	193	32
-	190	28
-	4	183	29	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	32
-	190	28
-	3	183	29	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	129
-	94	131
-	96	133
-	4	103	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	131
-	96	133
-	3	103	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	87	133
-	96	133
-	94	131
-	4	87	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	133
-	94	131
-	3	87	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	31
-	167	28
-	170	32
-	4	177	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	28
-	170	32
-	3	177	31	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	29
-	170	32
-	167	28
-	4	160	29	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	32
-	167	28
-	3	160	29	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	60	144
-	51	142
-	53	146
-	4	60	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	142
-	53	146
-	3	60	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	44	144
-	53	146
-	51	142
-	4	44	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	146
-	51	142
-	3	44	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	133
-	87	133
-	89	137
-	4	96	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	133
-	89	137
-	3	96	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	80	136
-	89	137
-	87	133
-	4	80	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	137
-	87	133
-	3	80	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	30	148
-	21	146
-	23	150
-	4	30	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	21	146
-	23	150
-	3	30	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	32
-	183	29
-	186	34
-	4	193	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	29
-	186	34
-	3	193	32	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	31
-	186	34
-	183	29
-	4	177	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	34
-	183	29
-	3	177	31	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	26
-	112	22
-	115	26
-	4	122	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	22
-	115	26
-	3	122	26	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	23
-	115	26
-	112	22
-	4	105	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	26
-	112	22
-	3	105	23	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	28
-	128	25
-	131	29
-	4	138	28	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	25
-	131	29
-	3	138	28	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	26
-	131	29
-	128	25
-	4	122	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	29
-	128	25
-	3	122	26	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	31
-	144	27
-	147	32
-	4	154	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	27
-	147	32
-	3	154	31	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	28
-	147	32
-	144	27
-	4	138	28	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	32
-	144	27
-	3	138	28	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	89	137
-	80	136
-	82	140
-	4	89	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	136
-	82	140
-	3	89	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	73	139
-	82	140
-	80	136
-	4	73	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	140
-	80	136
-	3	73	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	53	146
-	44	144
-	46	148
-	4	53	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	144
-	46	148
-	3	53	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	37	146
-	46	148
-	44	144
-	4	37	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	148
-	44	144
-	3	37	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	32
-	160	29
-	163	34
-	4	170	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	29
-	163	34
-	3	170	32	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	31
-	163	34
-	160	29
-	4	154	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	34
-	160	29
-	3	154	31	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	32
-	202	35
-	199	30
-	4	193	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	35
-	199	30
-	3	193	32	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	140
-	73	139
-	75	143
-	4	82	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	139
-	75	143
-	3	82	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	66	141
-	75	143
-	73	139
-	4	66	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	143
-	73	139
-	3	66	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	34
-	177	31
-	179	35
-	4	186	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	31
-	179	35
-	3	186	34	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	32
-	179	35
-	177	31
-	4	170	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	35
-	177	31
-	3	170	32	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	46	148
-	37	146
-	38	151
-	4	46	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	146
-	38	151
-	3	46	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	30	148
-	38	151
-	37	146
-	4	30	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	151
-	37	146
-	3	30	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	32
-	138	28
-	140	33
-	4	147	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	28
-	140	33
-	3	147	32	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	29
-	140	33
-	138	28
-	4	131	29	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	33
-	138	28
-	3	131	29	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	29
-	122	26
-	124	30
-	4	131	29	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	26
-	124	30
-	3	131	29	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	26
-	124	30
-	122	26
-	4	115	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	30
-	122	26
-	3	115	26	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	26
-	105	23
-	108	27
-	4	115	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	23
-	108	27
-	3	115	26	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	24
-	108	27
-	105	23
-	4	99	24	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	27
-	105	23
-	3	99	24	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	143
-	66	141
-	68	145
-	4	75	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	141
-	68	145
-	3	75	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	60	144
-	68	145
-	66	141
-	4	60	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	145
-	66	141
-	3	60	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	34
-	154	31
-	156	35
-	4	163	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	31
-	156	35
-	3	163	34	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	32
-	156	35
-	154	31
-	4	147	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	35
-	154	31
-	3	147	32	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	35
-	193	32
-	196	37
-	4	202	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	32
-	196	37
-	3	202	35	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	34
-	196	37
-	193	32
-	4	186	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	37
-	193	32
-	3	186	34	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	35
-	170	32
-	173	37
-	4	179	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	32
-	173	37
-	3	179	35	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	34
-	173	37
-	170	32
-	4	163	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	37
-	170	32
-	3	163	34	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	38	151
-	30	148
-	31	153
-	4	38	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	148
-	31	153
-	3	38	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	23	150
-	31	153
-	30	148
-	4	23	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	153
-	30	148
-	3	23	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	68	145
-	60	144
-	61	148
-	4	68	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	144
-	61	148
-	3	68	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	53	146
-	61	148
-	60	144
-	4	53	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	148
-	60	144
-	3	53	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	37
-	186	34
-	189	38
-	4	196	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	34
-	189	38
-	3	196	37	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	35
-	189	38
-	186	34
-	4	179	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	38
-	186	34
-	3	179	35	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	33
-	131	29
-	133	34
-	4	140	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	29
-	133	34
-	3	140	33	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	30
-	133	34
-	131	29
-	4	124	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	34
-	131	29
-	3	124	30	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	35
-	147	32
-	150	37
-	4	156	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	32
-	150	37
-	3	156	35	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	33
-	150	37
-	147	32
-	4	140	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	37
-	147	32
-	3	140	33	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	61	148
-	53	146
-	54	151
-	4	61	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	146
-	54	151
-	3	61	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	46	148
-	54	151
-	53	146
-	4	46	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	151
-	53	146
-	3	46	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	30
-	115	26
-	117	31
-	4	124	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	26
-	117	31
-	3	124	30	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	27
-	117	31
-	115	26
-	4	108	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	31
-	115	26
-	3	108	27	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	27
-	99	24
-	101	28
-	4	108	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	24
-	101	28
-	3	108	27	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	31	153
-	23	150
-	24	155
-	4	31	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	150
-	24	155
-	3	31	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	37
-	163	34
-	166	39
-	4	173	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	34
-	166	39
-	3	173	37	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	35
-	166	39
-	163	34
-	4	156	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	39
-	163	34
-	3	156	35	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	37
-	206	39
-	202	35
-	4	196	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	39
-	202	35
-	3	196	37	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	54	151
-	46	148
-	47	153
-	4	54	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	148
-	47	153
-	3	54	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	38	151
-	47	153
-	46	148
-	4	38	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	153
-	46	148
-	3	38	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	38
-	179	35
-	182	40
-	4	189	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	35
-	182	40
-	3	189	38	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	37
-	182	40
-	179	35
-	4	173	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	40
-	179	35
-	3	173	37	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	133
-	105	131
-	103	129
-	4	96	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	131
-	103	129
-	3	96	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	131
-	96	133
-	98	136
-	4	105	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	133
-	98	136
-	3	105	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	137
-	98	136
-	96	133
-	4	89	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	136
-	96	133
-	3	89	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	136
-	89	137
-	91	140
-	4	98	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	137
-	91	140
-	3	98	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	82	140
-	91	140
-	89	137
-	4	82	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	140
-	89	137
-	3	82	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	129
-	112	125
-	110	124
-	4	103	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	125
-	110	124
-	3	103	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	125
-	103	129
-	105	131
-	4	112	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	129
-	105	131
-	3	112	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	140
-	82	140
-	84	144
-	4	91	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	140
-	84	144
-	3	91	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	143
-	84	144
-	82	140
-	4	75	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	144
-	82	140
-	3	75	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	37
-	140	33
-	143	38
-	4	150	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	33
-	143	38
-	3	150	37	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	34
-	143	38
-	140	33
-	4	133	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	38
-	140	33
-	3	133	34	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	34
-	124	30
-	126	35
-	4	133	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	30
-	126	35
-	3	133	34	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	31
-	126	35
-	124	30
-	4	117	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	35
-	124	30
-	3	117	31	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	39
-	156	35
-	159	40
-	4	166	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	35
-	159	40
-	3	166	39	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	37
-	159	40
-	156	35
-	4	150	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	40
-	156	35
-	3	150	37	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	31
-	108	27
-	110	31
-	4	117	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	27
-	110	31
-	3	117	31	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	28
-	110	31
-	108	27
-	4	101	28	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	31
-	108	27
-	3	101	28	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	47	153
-	38	151
-	40	155
-	4	47	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	151
-	40	155
-	3	47	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	31	153
-	40	155
-	38	151
-	4	31	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	155
-	38	151
-	3	31	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	144
-	75	143
-	77	147
-	4	84	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	143
-	77	147
-	3	84	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	68	145
-	77	147
-	75	143
-	4	68	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	147
-	75	143
-	3	68	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	39
-	196	37
-	199	41
-	4	206	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	37
-	199	41
-	3	206	39	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	38
-	199	41
-	196	37
-	4	189	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	41
-	196	37
-	3	189	38	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	40
-	173	37
-	176	42
-	4	182	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	37
-	176	42
-	3	182	40	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	39
-	176	42
-	173	37
-	4	166	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	42
-	173	37
-	3	166	39	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	147
-	68	145
-	70	150
-	4	77	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	145
-	70	150
-	3	77	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	61	148
-	70	150
-	68	145
-	4	61	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	150
-	68	145
-	3	61	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	124
-	119	117
-	116	115
-	4	110	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	117
-	116	115
-	3	110	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	117
-	110	124
-	112	125
-	4	119	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	124
-	112	125
-	3	119	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	40	155
-	31	153
-	33	158
-	4	40	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	153
-	33	158
-	3	40	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	24	155
-	33	158
-	31	153
-	4	24	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	158
-	31	153
-	3	24	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	40
-	150	37
-	152	42
-	4	159	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	37
-	152	42
-	3	159	40	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	38
-	152	42
-	150	37
-	4	143	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	42
-	150	37
-	3	143	38	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	38
-	133	34
-	136	39
-	4	143	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	34
-	136	39
-	3	143	38	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	35
-	136	39
-	133	34
-	4	126	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	39
-	133	34
-	3	126	35	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	41
-	189	38
-	192	43
-	4	199	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	38
-	192	43
-	3	199	41	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	40
-	192	43
-	189	38
-	4	182	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	43
-	189	38
-	3	182	40	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	70	150
-	61	148
-	63	153
-	4	70	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	148
-	63	153
-	3	70	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	151
-	63	153
-	61	148
-	4	54	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	153
-	61	148
-	3	54	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	35
-	117	31
-	119	35
-	4	126	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	31
-	119	35
-	3	126	35	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	31
-	119	35
-	117	31
-	4	110	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	35
-	117	31
-	3	110	31	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	42
-	166	39
-	169	44
-	4	176	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	39
-	169	44
-	3	176	42	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	40
-	169	44
-	166	39
-	4	159	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	44
-	166	39
-	3	159	40	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	31
-	101	28
-	103	32
-	4	110	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	28
-	103	32
-	3	110	31	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	33	158
-	24	155
-	26	160
-	4	33	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	155
-	26	160
-	3	33	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	63	153
-	54	151
-	56	155
-	4	63	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	151
-	56	155
-	3	63	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	47	153
-	56	155
-	54	151
-	4	47	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	155
-	54	151
-	3	47	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	41
-	209	44
-	206	39
-	4	199	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	44
-	206	39
-	3	199	41	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	43
-	182	40
-	185	45
-	4	192	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	40
-	185	45
-	3	192	43	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	42
-	185	45
-	182	40
-	4	176	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	45
-	182	40
-	3	176	42	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	42
-	143	38
-	145	43
-	4	152	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	38
-	145	43
-	3	152	42	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	136	39
-	145	43
-	143	38
-	4	136	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	43
-	143	38
-	3	136	39	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	44
-	159	40
-	162	45
-	4	169	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	40
-	162	45
-	3	169	44	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	42
-	162	45
-	159	40
-	4	152	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	45
-	159	40
-	3	152	42	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	136	39
-	126	35
-	129	40
-	4	136	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	35
-	129	40
-	3	136	39	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	35
-	129	40
-	126	35
-	4	119	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	40
-	126	35
-	3	119	35	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	56	155
-	47	153
-	49	158
-	4	56	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	153
-	49	158
-	3	56	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	40	155
-	49	158
-	47	153
-	4	40	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	158
-	47	153
-	3	40	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	35
-	110	31
-	112	36
-	4	119	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	31
-	112	36
-	3	119	35	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	32
-	112	36
-	110	31
-	4	103	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	36
-	110	31
-	3	103	32	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	44
-	199	41
-	202	46
-	4	209	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	41
-	202	46
-	3	209	44	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	43
-	202	46
-	199	41
-	4	192	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	46
-	199	41
-	3	192	43	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	45
-	176	42
-	179	47
-	4	185	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	42
-	179	47
-	3	185	45	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	44
-	179	47
-	176	42
-	4	169	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	47
-	176	42
-	3	169	44	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	49	158
-	40	155
-	42	160
-	4	49	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	155
-	42	160
-	3	49	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	33	158
-	42	160
-	40	155
-	4	33	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	160
-	40	155
-	3	33	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	144
-	93	144
-	91	140
-	4	84	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	144
-	91	140
-	3	84	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	93	144
-	84	144
-	86	148
-	4	93	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	144
-	86	148
-	3	93	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	147
-	86	148
-	84	144
-	4	77	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	148
-	84	144
-	3	77	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	140
-	100	140
-	98	136
-	4	91	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	140
-	98	136
-	3	91	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	100	140
-	91	140
-	93	144
-	4	100	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	140
-	93	144
-	3	100	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	45
-	152	42
-	155	47
-	4	162	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	42
-	155	47
-	3	162	45	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	43
-	155	47
-	152	42
-	4	145	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	47
-	152	42
-	3	145	43	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	43
-	136	39
-	139	44
-	4	145	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	39
-	139	44
-	3	145	43	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	40
-	139	44
-	136	39
-	4	129	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	44
-	136	39
-	3	129	40	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	86	148
-	77	147
-	79	151
-	4	86	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	147
-	79	151
-	3	86	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	70	150
-	79	151
-	77	147
-	4	70	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	151
-	77	147
-	3	70	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	136
-	107	134
-	105	131
-	4	98	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	134
-	105	131
-	3	98	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	134
-	98	136
-	100	140
-	4	107	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	136
-	100	140
-	3	107	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	46
-	192	43
-	195	48
-	4	202	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	43
-	195	48
-	3	202	46	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	45
-	195	48
-	192	43
-	4	185	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	48
-	192	43
-	3	185	45	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	47
-	169	44
-	172	49
-	4	179	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	44
-	172	49
-	3	179	47	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	45
-	172	49
-	169	44
-	4	162	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	49
-	169	44
-	3	162	45	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	115
-	126	107
-	123	99
-	4	116	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	107
-	123	99
-	3	116	115	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	107
-	116	115
-	119	117
-	4	126	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	115
-	119	117
-	3	126	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	79	151
-	70	150
-	72	155
-	4	79	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	150
-	72	155
-	3	79	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	63	153
-	72	155
-	70	150
-	4	63	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	155
-	70	150
-	3	63	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	40
-	119	35
-	122	40
-	4	129	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	35
-	122	40
-	3	129	40	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	36
-	122	40
-	119	35
-	4	112	36	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	40
-	119	35
-	3	112	36	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	42	160
-	33	158
-	34	163
-	4	42	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	158
-	34	163
-	3	42	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	26	160
-	34	163
-	33	158
-	4	26	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	163
-	33	158
-	3	26	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	36
-	103	32
-	105	36
-	4	112	36	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	32
-	105	36
-	3	112	36	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	155
-	63	153
-	65	158
-	4	72	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	153
-	65	158
-	3	72	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	56	155
-	65	158
-	63	153
-	4	56	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	158
-	63	153
-	3	56	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	131
-	114	128
-	112	125
-	4	105	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	128
-	112	125
-	3	105	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	128
-	105	131
-	107	134
-	4	114	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	131
-	107	134
-	3	114	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	48
-	185	45
-	188	50
-	4	195	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	45
-	188	50
-	3	195	48	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	47
-	188	50
-	185	45
-	4	179	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	50
-	185	45
-	3	179	47	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	47
-	145	43
-	148	48
-	4	155	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	43
-	148	48
-	3	155	47	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	44
-	148	48
-	145	43
-	4	139	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	48
-	145	43
-	3	139	44	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	46
-	212	48
-	209	44
-	4	202	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	48
-	209	44
-	3	202	46	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	34	163
-	26	160
-	27	165
-	4	34	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	160
-	27	165
-	3	34	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	49
-	162	45
-	165	50
-	4	172	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	45
-	165	50
-	3	172	49	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	47
-	165	50
-	162	45
-	4	155	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	50
-	162	45
-	3	155	47	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	65	158
-	56	155
-	58	160
-	4	65	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	155
-	58	160
-	3	65	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	49	158
-	58	160
-	56	155
-	4	49	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	160
-	56	155
-	3	49	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	44
-	129	40
-	132	45
-	4	139	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	40
-	132	45
-	3	139	44	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	40
-	132	45
-	129	40
-	4	122	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	45
-	129	40
-	3	122	40	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	50
-	179	47
-	182	52
-	4	188	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	47
-	182	52
-	3	188	50	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	49
-	182	52
-	179	47
-	4	172	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	52
-	179	47
-	3	172	49	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	40
-	112	36
-	115	40
-	4	122	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	36
-	115	40
-	3	122	40	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	36
-	115	40
-	112	36
-	4	105	36	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	40
-	112	36
-	3	105	36	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	212	48
-	202	46
-	205	50
-	4	212	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	46
-	205	50
-	3	212	48	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	48
-	205	50
-	202	46
-	4	195	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	50
-	202	46
-	3	195	48	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	58	160
-	49	158
-	51	163
-	4	58	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	158
-	51	163
-	3	58	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	42	160
-	51	163
-	49	158
-	4	42	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	163
-	49	158
-	3	42	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	50
-	155	47
-	158	52
-	4	165	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	47
-	158	52
-	3	165	50	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	48
-	158	52
-	155	47
-	4	148	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	52
-	155	47
-	3	148	48	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	48
-	139	44
-	141	50
-	4	148	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	44
-	141	50
-	3	148	48	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	45
-	141	50
-	139	44
-	4	132	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	50
-	139	44
-	3	132	45	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	125
-	121	121
-	119	117
-	4	112	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	121
-	119	117
-	3	112	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	121	121
-	112	125
-	114	128
-	4	121	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	125
-	114	128
-	3	121	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	51	163
-	42	160
-	43	166
-	4	51	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	160
-	43	166
-	3	51	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	34	163
-	43	166
-	42	160
-	4	34	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	166
-	42	160
-	3	34	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	52
-	172	49
-	175	54
-	4	182	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	49
-	175	54
-	3	182	52	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	50
-	175	54
-	172	49
-	4	165	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	54
-	172	49
-	3	165	50	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	50
-	195	48
-	198	52
-	4	205	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	48
-	198	52
-	3	205	50	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	50
-	198	52
-	195	48
-	4	188	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	52
-	195	48
-	3	188	50	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	45
-	122	40
-	124	45
-	4	132	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	40
-	124	45
-	3	132	45	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	115	40
-	124	45
-	122	40
-	4	115	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	45
-	122	40
-	3	115	40	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	86	148
-	95	149
-	93	144
-	4	86	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	149
-	93	144
-	3	86	148	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	95	149
-	86	148
-	88	153
-	4	95	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	148
-	88	153
-	3	95	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	79	151
-	88	153
-	86	148
-	4	79	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	153
-	86	148
-	3	79	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	88	153
-	79	151
-	81	156
-	4	88	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	151
-	81	156
-	3	88	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	155
-	81	156
-	79	151
-	4	72	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	156
-	79	151
-	3	72	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	158	52
-	148	48
-	151	54
-	4	158	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	48
-	151	54
-	3	158	52	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	141	50
-	151	54
-	148	48
-	4	141	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	54
-	148	48
-	3	141	50	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	93	144
-	102	144
-	100	140
-	4	93	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	144
-	100	140
-	3	93	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	102	144
-	93	144
-	95	149
-	4	102	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	144
-	95	149
-	3	102	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	43	166
-	34	163
-	36	168
-	4	43	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	163
-	36	168
-	3	43	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	27	165
-	36	168
-	34	163
-	4	27	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	168
-	34	163
-	3	27	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	81	156
-	72	155
-	74	160
-	4	81	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	155
-	74	160
-	3	81	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	158
-	74	160
-	72	155
-	4	65	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	160
-	72	155
-	3	65	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	115	40
-	105	36
-	108	40
-	4	115	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	36
-	108	40
-	3	115	40	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	54
-	165	50
-	168	56
-	4	175	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	50
-	168	56
-	3	175	54	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	52
-	168	56
-	165	50
-	4	158	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	56
-	165	50
-	3	158	52	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	52
-	188	50
-	192	54
-	4	198	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	50
-	192	54
-	3	198	52	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	52
-	192	54
-	188	50
-	4	182	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	54
-	188	50
-	3	182	52	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	141	50
-	132	45
-	134	51
-	4	141	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	45
-	134	51
-	3	141	50	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	45
-	134	51
-	132	45
-	4	124	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	51
-	132	45
-	3	124	45	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	100	140
-	110	139
-	107	134
-	4	100	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	139
-	107	134
-	3	100	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	110	139
-	100	140
-	102	144
-	4	110	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	140
-	102	144
-	3	110	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	50
-	215	53
-	212	48
-	4	205	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	53
-	212	48
-	3	205	50	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	74	160
-	65	158
-	67	163
-	4	74	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	158
-	67	163
-	3	74	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	58	160
-	67	163
-	65	158
-	4	58	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	163
-	65	158
-	3	58	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	36	168
-	27	165
-	29	171
-	4	36	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	165
-	29	171
-	3	36	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	67	163
-	58	160
-	60	166
-	4	67	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	160
-	60	166
-	3	67	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	51	163
-	60	166
-	58	160
-	4	51	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	166
-	58	160
-	3	51	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	54
-	182	52
-	185	57
-	4	192	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	52
-	185	57
-	3	192	54	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	54
-	185	57
-	182	52
-	4	175	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	57
-	182	52
-	3	175	54	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	54
-	141	50
-	144	56
-	4	151	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	50
-	144	56
-	3	151	54	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	51
-	144	56
-	141	50
-	4	134	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	56
-	141	50
-	3	134	51	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	56
-	158	52
-	161	58
-	4	168	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	52
-	161	58
-	3	168	56	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	54
-	161	58
-	158	52
-	4	151	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	58
-	158	52
-	3	151	54	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	45
-	115	40
-	117	45
-	4	124	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	40
-	117	45
-	3	124	45	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	40
-	117	45
-	115	40
-	4	108	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	45
-	115	40
-	3	108	40	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	53
-	205	50
-	209	55
-	4	215	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	50
-	209	55
-	3	215	53	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	52
-	209	55
-	205	50
-	4	198	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	55
-	205	50
-	3	198	52	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	134
-	117	132
-	114	128
-	4	107	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	132
-	114	128
-	3	107	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	132
-	107	134
-	110	139
-	4	117	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	134
-	110	139
-	3	117	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	60	166
-	51	163
-	52	168
-	4	60	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	163
-	52	168
-	3	60	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	43	166
-	52	168
-	51	163
-	4	43	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	168
-	51	163
-	3	43	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	117
-	128	113
-	126	107
-	4	119	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	113
-	126	107
-	3	119	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	113
-	119	117
-	121	121
-	4	128	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	117
-	121	121
-	3	128	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	57
-	175	54
-	178	59
-	4	185	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	54
-	178	59
-	3	185	57	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	56
-	178	59
-	175	54
-	4	168	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	59
-	175	54
-	3	168	56	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	51
-	124	45
-	127	51
-	4	134	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	45
-	127	51
-	3	134	51	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	45
-	127	51
-	124	45
-	4	117	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	51
-	124	45
-	3	117	45	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	58
-	151	54
-	154	60
-	4	161	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	54
-	154	60
-	3	161	58	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	56
-	154	60
-	151	54
-	4	144	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	60
-	151	54
-	3	144	56	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	55
-	198	52
-	202	57
-	4	209	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	52
-	202	57
-	3	209	55	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	54
-	202	57
-	198	52
-	4	192	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	57
-	198	52
-	3	192	54	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	52	168
-	43	166
-	45	171
-	4	52	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	166
-	45	171
-	3	52	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	36	168
-	45	171
-	43	166
-	4	36	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	171
-	43	166
-	3	36	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	56
-	134	51
-	137	57
-	4	144	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	51
-	137	57
-	3	144	56	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	51
-	137	57
-	134	51
-	4	127	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	57
-	134	51
-	3	127	51	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	59
-	168	56
-	171	61
-	4	178	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	56
-	171	61
-	3	178	59	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	58
-	171	61
-	168	56
-	4	161	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	61
-	168	56
-	3	161	58	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	57
-	192	54
-	195	59
-	4	202	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	54
-	195	59
-	3	202	57	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	57
-	195	59
-	192	54
-	4	185	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	59
-	192	54
-	3	185	57	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	88	153
-	98	154
-	95	149
-	4	88	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	154
-	95	149
-	3	88	153	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	98	154
-	88	153
-	91	158
-	4	98	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	153
-	91	158
-	3	98	154	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	81	156
-	91	158
-	88	153
-	4	81	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	158
-	88	153
-	3	81	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	128
-	124	125
-	121	121
-	4	114	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	125
-	121	121
-	3	114	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	125
-	114	128
-	117	132
-	4	124	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	128
-	117	132
-	3	124	125	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	91	158
-	81	156
-	83	162
-	4	91	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	156
-	83	162
-	3	91	158	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	74	160
-	83	162
-	81	156
-	4	74	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	162
-	81	156
-	3	74	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	45	171
-	36	168
-	38	174
-	4	45	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	168
-	38	174
-	3	45	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	29	171
-	38	174
-	36	168
-	4	29	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	174
-	36	168
-	3	29	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	45
-	108	40
-	110	45
-	4	117	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	40
-	110	45
-	3	117	45	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	60
-	144	56
-	147	62
-	4	154	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	56
-	147	62
-	3	154	60	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	57
-	147	62
-	144	56
-	4	137	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	62
-	144	56
-	3	137	57	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	83	162
-	74	160
-	76	165
-	4	83	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	160
-	76	165
-	3	83	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	67	163
-	76	165
-	74	160
-	4	67	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	165
-	74	160
-	3	67	163	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	95	149
-	105	149
-	102	144
-	4	95	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	149
-	102	144
-	3	95	149	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	105	149
-	95	149
-	98	154
-	4	105	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	149
-	98	154
-	3	105	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	55
-	219	57
-	215	53
-	4	209	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	57
-	215	53
-	3	209	55	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	61
-	161	58
-	163	64
-	4	171	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	58
-	163	64
-	3	171	61	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	60
-	163	64
-	161	58
-	4	154	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	64
-	161	58
-	3	154	60	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	76	165
-	67	163
-	69	168
-	4	76	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	163
-	69	168
-	3	76	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	60	166
-	69	168
-	67	163
-	4	60	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	168
-	67	163
-	3	60	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	59
-	185	57
-	188	62
-	4	195	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	57
-	188	62
-	3	195	59	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	59
-	188	62
-	185	57
-	4	178	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	62
-	185	57
-	3	178	59	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	51
-	117	45
-	120	51
-	4	127	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	45
-	120	51
-	3	127	51	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	45
-	120	51
-	117	45
-	4	110	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	51
-	117	45
-	3	110	45	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	38	174
-	29	171
-	30	176
-	4	38	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	171
-	30	176
-	3	38	174	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	102	144
-	112	144
-	110	139
-	4	102	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	144
-	110	139
-	3	102	144	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	112	144
-	102	144
-	105	149
-	4	112	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	144
-	105	149
-	3	112	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	57
-	209	55
-	212	59
-	4	219	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	55
-	212	59
-	3	219	57	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	57
-	212	59
-	209	55
-	4	202	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	59
-	209	55
-	3	202	57	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	69	168
-	60	166
-	62	171
-	4	69	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	166
-	62	171
-	3	69	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	52	168
-	62	171
-	60	166
-	4	52	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	171
-	60	166
-	3	52	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	57
-	127	51
-	130	58
-	4	137	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	51
-	130	58
-	3	137	57	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	51
-	130	58
-	127	51
-	4	120	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	58
-	127	51
-	3	120	51	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	130	89
-	120	77
-	123	99
-	4	130	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	77
-	123	99
-	3	130	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	99
-	133	98
-	130	89
-	4	123	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	98
-	130	89
-	3	123	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	98
-	123	99
-	126	107
-	4	133	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	99
-	126	107
-	3	133	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	64
-	154	60
-	156	66
-	4	163	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	60
-	156	66
-	3	163	64	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	62
-	156	66
-	154	60
-	4	147	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	66
-	154	60
-	3	147	62	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	62
-	178	59
-	181	64
-	4	188	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	59
-	181	64
-	3	188	62	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	61
-	181	64
-	178	59
-	4	171	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	64
-	178	59
-	3	171	61	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	62
-	137	57
-	139	64
-	4	147	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	57
-	139	64
-	3	147	62	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	58
-	139	64
-	137	57
-	4	130	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	64
-	137	57
-	3	130	58	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	62	171
-	52	168
-	54	174
-	4	62	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	168
-	54	174
-	3	62	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	45	171
-	54	174
-	52	168
-	4	45	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	174
-	52	168
-	3	45	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	212	59
-	202	57
-	205	62
-	4	212	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	57
-	205	62
-	3	212	59	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	59
-	205	62
-	202	57
-	4	195	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	62
-	202	57
-	3	195	59	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	110	139
-	119	138
-	117	132
-	4	110	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	138
-	117	132
-	3	110	139	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	119	138
-	110	139
-	112	144
-	4	119	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	139
-	112	144
-	3	119	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	156	66
-	147	62
-	149	69
-	4	156	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	62
-	149	69
-	3	156	66	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	64
-	149	69
-	147	62
-	4	139	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	69
-	147	62
-	3	139	64	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	64
-	171	61
-	174	67
-	4	181	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	61
-	174	67
-	3	181	64	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	64
-	174	67
-	171	61
-	4	163	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	67
-	171	61
-	3	163	64	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	121	121
-	131	118
-	128	113
-	4	121	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	118
-	128	113
-	3	121	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	118
-	121	121
-	124	125
-	4	131	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	121
-	124	125
-	3	131	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	126	107
-	136	105
-	133	98
-	4	126	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	105
-	133	98
-	3	126	107	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	136	105
-	126	107
-	128	113
-	4	136	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	107
-	128	113
-	3	136	105	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	54	174
-	45	171
-	47	177
-	4	54	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	171
-	47	177
-	3	54	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	38	174
-	47	177
-	45	171
-	4	38	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	177
-	45	171
-	3	38	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	62
-	195	59
-	198	64
-	4	205	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	59
-	198	64
-	3	205	62	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	62
-	198	64
-	195	59
-	4	188	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	64
-	195	59
-	3	188	62	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	67
-	163	64
-	166	69
-	4	174	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	64
-	166	69
-	3	174	67	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	66
-	166	69
-	163	64
-	4	156	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	69
-	163	64
-	3	156	66	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	51
-	110	45
-	113	50
-	4	120	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	45
-	113	50
-	3	120	51	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	91	158
-	100	160
-	98	154
-	4	91	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	160
-	98	154
-	3	91	158	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	100	160
-	91	158
-	93	164
-	4	100	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	158
-	93	164
-	3	100	160	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	83	162
-	93	164
-	91	158
-	4	83	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	164
-	91	158
-	3	83	162	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	93	164
-	83	162
-	86	168
-	4	93	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	162
-	86	168
-	3	93	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	76	165
-	86	168
-	83	162
-	4	76	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	168
-	83	162
-	3	76	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	58
-	120	51
-	122	57
-	4	130	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	51
-	122	57
-	3	130	58	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	64
-	130	58
-	132	65
-	4	139	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	58
-	132	65
-	3	139	64	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	122	57
-	132	65
-	130	58
-	4	122	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	65
-	130	58
-	3	122	57	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	69
-	139	64
-	142	72
-	4	149	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	64
-	142	72
-	3	149	69	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	65
-	142	72
-	139	64
-	4	132	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	72
-	139	64
-	3	132	65	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	47	177
-	38	174
-	40	179
-	4	47	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	174
-	40	179
-	3	47	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	30	176
-	40	179
-	38	174
-	4	30	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	179
-	38	174
-	3	30	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	212	59
-	222	62
-	219	57
-	4	212	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	62
-	219	57
-	3	212	59	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	86	168
-	76	165
-	78	171
-	4	86	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	165
-	78	171
-	3	86	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	168
-	78	171
-	76	165
-	4	69	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	171
-	76	165
-	3	69	168	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	50
-	122	57
-	120	51
-	4	113	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	57
-	120	51
-	3	113	50	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	98	154
-	107	155
-	105	149
-	4	98	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	155
-	105	149
-	3	98	154	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	107	155
-	98	154
-	100	160
-	4	107	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	154
-	100	160
-	3	107	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	69
-	156	66
-	159	72
-	4	166	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	66
-	159	72
-	3	166	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	69
-	159	72
-	156	66
-	4	149	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	72
-	156	66
-	3	149	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	64
-	188	62
-	191	67
-	4	198	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	62
-	191	67
-	3	198	64	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	64
-	191	67
-	188	62
-	4	181	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	67
-	188	62
-	3	181	64	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	117	132
-	126	131
-	124	125
-	4	117	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	131
-	124	125
-	3	117	132	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	126	131
-	117	132
-	119	138
-	4	126	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	132
-	119	138
-	3	126	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	78	171
-	69	168
-	71	174
-	4	78	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	168
-	71	174
-	3	78	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	62	171
-	71	174
-	69	168
-	4	62	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	174
-	69	168
-	3	62	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	105	149
-	114	150
-	112	144
-	4	105	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	150
-	112	144
-	3	105	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	114	150
-	105	149
-	107	155
-	4	114	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	149
-	107	155
-	3	114	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	72
-	149	69
-	152	76
-	4	159	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	69
-	152	76
-	3	159	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	72
-	152	76
-	149	69
-	4	142	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	76
-	149	69
-	3	142	72	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	40	179
-	30	176
-	32	182
-	4	40	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	176
-	32	182
-	3	40	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	62
-	212	59
-	215	64
-	4	222	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	59
-	215	64
-	3	222	62	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	62
-	215	64
-	212	59
-	4	205	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	64
-	212	59
-	3	205	62	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	67
-	181	64
-	184	69
-	4	191	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	64
-	184	69
-	3	191	67	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	67
-	184	69
-	181	64
-	4	174	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	69
-	181	64
-	3	174	67	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	71	174
-	62	171
-	64	177
-	4	71	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	171
-	64	177
-	3	71	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	174
-	64	177
-	62	171
-	4	54	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	177
-	62	171
-	3	54	174	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	65
-	122	57
-	125	65
-	4	132	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	57
-	125	65
-	3	132	65	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	72
-	132	65
-	135	74
-	4	142	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	65
-	135	74
-	3	142	72	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	65
-	135	74
-	132	65
-	4	125	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	74
-	132	65
-	3	125	65	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	76
-	142	72
-	145	79
-	4	152	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	72
-	145	79
-	3	152	76	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	74
-	145	79
-	142	72
-	4	135	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	79
-	142	72
-	3	135	74	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	83
-	128	77
-	130	89
-	4	138	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	77
-	130	89
-	3	138	83	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	77
-	130	89
-	128	77
-	4	120	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	89
-	128	77
-	3	120	77	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	89
-	140	92
-	138	83
-	4	130	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	92
-	138	83
-	3	130	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	92
-	130	89
-	133	98
-	4	140	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	89
-	133	98
-	3	140	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	69
-	174	67
-	177	72
-	4	184	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	67
-	177	72
-	3	184	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	69
-	177	72
-	174	67
-	4	166	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	72
-	174	67
-	3	166	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	64	177
-	54	174
-	56	180
-	4	64	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	174
-	56	180
-	3	64	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	47	177
-	56	180
-	54	174
-	4	47	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	180
-	54	174
-	3	47	177	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	128	113
-	138	111
-	136	105
-	4	128	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	111
-	136	105
-	3	128	113	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	138	111
-	128	113
-	131	118
-	4	138	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	113
-	131	118
-	3	138	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	64
-	205	62
-	208	66
-	4	215	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	62
-	208	66
-	3	215	64	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	64
-	208	66
-	205	62
-	4	198	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	66
-	205	62
-	3	198	64	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	144
-	122	144
-	119	138
-	4	112	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	144
-	119	138
-	3	112	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	144
-	112	144
-	114	150
-	4	122	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	144
-	114	150
-	3	122	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	74
-	125	65
-	128	77
-	4	135	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	65
-	128	77
-	3	135	74	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	79
-	135	74
-	138	83
-	4	145	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	74
-	138	83
-	3	145	79	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	77
-	138	83
-	135	74
-	4	128	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	83
-	135	74
-	3	128	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	72
-	166	69
-	169	75
-	4	177	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	69
-	169	75
-	3	177	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	72
-	169	75
-	166	69
-	4	159	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	75
-	166	69
-	3	159	72	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	133	98
-	143	99
-	140	92
-	4	133	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	99
-	140	92
-	3	133	98	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	143	99
-	133	98
-	136	105
-	4	143	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	98
-	136	105
-	3	143	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	122	57
-	113	50
-	115	55
-	4	122	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	50
-	115	55
-	3	122	57	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	115	55
-	125	65
-	122	57
-	4	115	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	65
-	122	57
-	3	115	55	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	56	180
-	47	177
-	49	182
-	4	56	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	177
-	49	182
-	3	56	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	40	179
-	49	182
-	47	177
-	4	40	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	182
-	47	177
-	3	40	179	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	124	125
-	134	123
-	131	118
-	4	124	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	123
-	131	118
-	3	124	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	123
-	124	125
-	126	131
-	4	134	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	125
-	126	131
-	3	134	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	66
-	198	64
-	201	69
-	4	208	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	64
-	201	69
-	3	208	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	67
-	201	69
-	198	64
-	4	191	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	69
-	198	64
-	3	191	67	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	75
-	159	72
-	162	78
-	4	169	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	72
-	162	78
-	3	169	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	76
-	162	78
-	159	72
-	4	152	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	78
-	159	72
-	3	152	76	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	83
-	148	86
-	145	79
-	4	138	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	86
-	145	79
-	3	138	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	86
-	138	83
-	140	92
-	4	148	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	83
-	140	92
-	3	148	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	62
-	128	77
-	125	65
-	4	118	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	77
-	125	65
-	3	118	62	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	77
-	118	62
-	120	77
-	4	128	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	62
-	120	77
-	3	128	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	78
-	152	76
-	155	82
-	4	162	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	76
-	155	82
-	3	162	78	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	79
-	155	82
-	152	76
-	4	145	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	82
-	152	76
-	3	145	79	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	93	164
-	103	167
-	100	160
-	4	93	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	167
-	100	160
-	3	93	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	103	167
-	93	164
-	95	170
-	4	103	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	164
-	95	170
-	3	103	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	86	168
-	95	170
-	93	164
-	4	86	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	170
-	93	164
-	3	86	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	82
-	145	79
-	148	86
-	4	155	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	79
-	148	86
-	3	155	82	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	95	170
-	86	168
-	88	174
-	4	95	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	168
-	88	174
-	3	95	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	78	171
-	88	174
-	86	168
-	4	78	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	174
-	86	168
-	3	78	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	118
-	137	172
-	140	186
-	4	149	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	172
-	140	186
-	3	149	118	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	130	173
-	140	186
-	137	172
-	4	130	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	186
-	137	172
-	3	130	173	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	186
-	130	173
-	132	184
-	4	140	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	173
-	132	184
-	3	140	186	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	186
-	153	122
-	149	118
-	4	140	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	122
-	149	118
-	3	140	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	122
-	140	186
-	142	194
-	4	153	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	186
-	142	194
-	3	153	122	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	132	184
-	142	194
-	140	186
-	4	132	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	194
-	140	186
-	3	132	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	100	160
-	110	162
-	107	155
-	4	100	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	162
-	107	155
-	3	100	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	110	162
-	100	160
-	103	167
-	4	110	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	160
-	103	167
-	3	110	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	174
-	78	171
-	81	177
-	4	88	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	171
-	81	177
-	3	88	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	71	174
-	81	177
-	78	171
-	4	71	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	177
-	78	171
-	3	71	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	64
-	226	67
-	222	62
-	4	215	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	67
-	222	62
-	3	215	64	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	69
-	191	67
-	194	72
-	4	201	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	67
-	194	72
-	3	201	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	69
-	194	72
-	191	67
-	4	184	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	72
-	191	67
-	3	184	69	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	49	182
-	40	179
-	41	185
-	4	49	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	179
-	41	185
-	3	49	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	32	182
-	41	185
-	40	179
-	4	32	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	185
-	40	179
-	3	32	182	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	65
-	115	55
-	118	62
-	4	125	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	55
-	118	62
-	3	125	65	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	155
-	117	157
-	114	150
-	4	107	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	157
-	114	150
-	3	107	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	157
-	107	155
-	110	162
-	4	117	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	155
-	110	162
-	3	117	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	138
-	129	136
-	126	131
-	4	119	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	136
-	126	131
-	3	119	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	136
-	119	138
-	122	144
-	4	129	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	138
-	122	144
-	3	129	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	177
-	71	174
-	73	180
-	4	81	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	174
-	73	180
-	3	81	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	64	177
-	73	180
-	71	174
-	4	64	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	180
-	71	174
-	3	64	177	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	140	92
-	150	93
-	148	86
-	4	140	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	93
-	148	86
-	3	140	92	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	150	93
-	140	92
-	143	99
-	4	150	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	92
-	143	99
-	3	150	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	72
-	184	69
-	187	74
-	4	194	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	69
-	187	74
-	3	194	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	72
-	187	74
-	184	69
-	4	177	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	74
-	184	69
-	3	177	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	67
-	215	64
-	219	69
-	4	226	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	64
-	219	69
-	3	226	67	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	66
-	219	69
-	215	64
-	4	208	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	69
-	215	64
-	3	208	66	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	41	185
-	32	182
-	34	188
-	4	41	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	182
-	34	188
-	3	41	185	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	136	105
-	146	104
-	143	99
-	4	136	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	104
-	143	99
-	3	136	105	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	146	104
-	136	105
-	138	111
-	4	146	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	105
-	138	111
-	3	146	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	73	180
-	64	177
-	66	183
-	4	73	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	177
-	66	183
-	3	73	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	56	180
-	66	183
-	64	177
-	4	56	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	183
-	64	177
-	3	56	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	74
-	177	72
-	180	77
-	4	187	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	72
-	180	77
-	3	187	74	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	75
-	180	77
-	177	72
-	4	169	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	77
-	177	72
-	3	169	75	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	150
-	124	151
-	122	144
-	4	114	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	151
-	122	144
-	3	114	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	151
-	114	150
-	117	157
-	4	124	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	150
-	117	157
-	3	124	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	148	86
-	158	88
-	155	82
-	4	148	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	88
-	155	82
-	3	148	86	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	158	88
-	148	86
-	150	93
-	4	158	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	86
-	150	93
-	3	158	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	77
-	169	75
-	172	81
-	4	180	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	75
-	172	81
-	3	180	77	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	78
-	172	81
-	169	75
-	4	162	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	81
-	169	75
-	3	162	78	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	131	118
-	141	116
-	138	111
-	4	131	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	116
-	138	111
-	3	131	118	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	141	116
-	131	118
-	134	123
-	4	141	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	118
-	134	123
-	3	141	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	69
-	208	66
-	212	71
-	4	219	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	66
-	212	71
-	3	219	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	69
-	212	71
-	208	66
-	4	201	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	71
-	208	66
-	3	201	69	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	66	183
-	56	180
-	58	186
-	4	66	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	180
-	58	186
-	3	66	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	49	182
-	58	186
-	56	180
-	4	49	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	186
-	56	180
-	3	49	182	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	142	194
-	132	184
-	135	193
-	4	142	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	184
-	135	193
-	3	142	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	194
-	156	127
-	153	122
-	4	142	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	127
-	153	122
-	3	142	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	127
-	142	194
-	145	200
-	4	156	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	194
-	145	200
-	3	156	127	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	135	193
-	145	200
-	142	194
-	4	135	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	200
-	142	194
-	3	135	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	82
-	165	84
-	162	78
-	4	155	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	84
-	162	78
-	3	155	82	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	84
-	155	82
-	158	88
-	4	165	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	82
-	158	88
-	3	165	84	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	81
-	162	78
-	165	84
-	4	172	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	78
-	165	84
-	3	172	81	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	170
-	105	174
-	103	167
-	4	95	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	174
-	103	167
-	3	95	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	174
-	95	170
-	98	177
-	4	105	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	170
-	98	177
-	3	105	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	88	174
-	98	177
-	95	170
-	4	88	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	177
-	95	170
-	3	88	174	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	103	167
-	112	170
-	110	162
-	4	103	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	170
-	110	162
-	3	103	167	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	112	170
-	103	167
-	105	174
-	4	112	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	167
-	105	174
-	3	112	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	123
-	134	151
-	137	172
-	4	146	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	151
-	137	172
-	3	146	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	127	161
-	137	172
-	134	151
-	4	127	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	172
-	134	151
-	3	127	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	137	172
-	127	161
-	130	173
-	4	137	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	161
-	130	173
-	3	137	172	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	172
-	149	118
-	146	123
-	4	137	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	118
-	146	123
-	3	137	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	212	71
-	201	69
-	205	74
-	4	212	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	69
-	205	74
-	3	212	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	72
-	205	74
-	201	69
-	4	194	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	74
-	201	69
-	3	194	72	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	58	186
-	49	182
-	51	188
-	4	58	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	182
-	51	188
-	3	58	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	41	185
-	51	188
-	49	182
-	4	41	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	188
-	49	182
-	3	41	185	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	126	131
-	136	128
-	134	123
-	4	126	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	128
-	134	123
-	3	126	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	128
-	126	131
-	129	136
-	4	136	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	131
-	129	136
-	3	136	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	177
-	88	174
-	90	180
-	4	98	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	174
-	90	180
-	3	98	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	81	177
-	90	180
-	88	174
-	4	81	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	180
-	88	174
-	3	81	177	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	110	162
-	120	166
-	117	157
-	4	110	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	166
-	117	157
-	3	110	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	166
-	110	162
-	112	170
-	4	120	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	162
-	112	170
-	3	120	166	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	143	99
-	153	99
-	150	93
-	4	143	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	99
-	150	93
-	3	143	99	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	153	99
-	143	99
-	146	104
-	4	153	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	99
-	146	104
-	3	153	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	90	180
-	81	177
-	83	183
-	4	90	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	177
-	83	183
-	3	90	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	73	180
-	83	183
-	81	177
-	4	73	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	183
-	81	177
-	3	73	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	74
-	194	72
-	197	76
-	4	205	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	72
-	197	76
-	3	205	74	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	74
-	197	76
-	194	72
-	4	187	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	76
-	194	72
-	3	187	74	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	122	144
-	132	143
-	129	136
-	4	122	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	143
-	129	136
-	3	122	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	143
-	122	144
-	124	151
-	4	132	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	144
-	124	151
-	3	132	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	69
-	230	71
-	226	67
-	4	219	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	71
-	226	67
-	3	219	69	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	51	188
-	41	185
-	43	191
-	4	51	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	185
-	43	191
-	3	51	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	34	188
-	43	191
-	41	185
-	4	34	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	191
-	41	185
-	3	34	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	83	183
-	73	180
-	75	186
-	4	83	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	180
-	75	186
-	3	83	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	66	183
-	75	186
-	73	180
-	4	66	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	186
-	73	180
-	3	66	183	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	157
-	127	161
-	124	151
-	4	117	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	161
-	124	151
-	3	117	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	161
-	117	157
-	120	166
-	4	127	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	157
-	120	166
-	3	127	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	76
-	187	74
-	190	79
-	4	197	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	74
-	190	79
-	3	197	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	77
-	190	79
-	187	74
-	4	180	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	79
-	187	74
-	3	180	77	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	138	111
-	149	109
-	146	104
-	4	138	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	109
-	146	104
-	3	138	111	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	149	109
-	138	111
-	141	116
-	4	149	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	111
-	141	116
-	3	149	109	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	150	93
-	161	94
-	158	88
-	4	150	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	94
-	158	88
-	3	150	93	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	161	94
-	150	93
-	153	99
-	4	161	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	93
-	153	99
-	3	161	94	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	122	175
-	132	184
-	130	173
-	4	122	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	184
-	130	173
-	3	122	175	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	132	184
-	122	175
-	125	185
-	4	132	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	175
-	125	185
-	3	132	184	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	125	185
-	135	193
-	132	184
-	4	125	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	193
-	132	184
-	3	125	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	230	71
-	219	69
-	222	73
-	4	230	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	69
-	222	73
-	3	230	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	212	71
-	222	73
-	219	69
-	4	212	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	73
-	219	69
-	3	212	71	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	75	186
-	66	183
-	68	189
-	4	75	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	183
-	68	189
-	3	75	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	58	186
-	68	189
-	66	183
-	4	58	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	189
-	66	183
-	3	58	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	43	191
-	34	188
-	36	194
-	4	43	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	188
-	36	194
-	3	43	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	79
-	180	77
-	183	82
-	4	190	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	77
-	183	82
-	3	190	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	81
-	183	82
-	180	77
-	4	172	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	82
-	180	77
-	3	172	81	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	158	88
-	168	89
-	165	84
-	4	158	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	89
-	165	84
-	3	158	88	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	168	89
-	158	88
-	161	94
-	4	168	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	88
-	161	94
-	3	168	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	82
-	172	81
-	175	86
-	4	183	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	81
-	175	86
-	3	183	82	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	84
-	175	86
-	172	81
-	4	165	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	86
-	172	81
-	3	165	84	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	112	170
-	122	175
-	120	166
-	4	112	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	175
-	120	166
-	3	112	170	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	122	175
-	112	170
-	115	178
-	4	122	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	170
-	115	178
-	3	122	175	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	105	174
-	115	178
-	112	170
-	4	105	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	178
-	112	170
-	3	105	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	86
-	165	84
-	168	89
-	4	175	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	84
-	168	89
-	3	175	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	115	178
-	105	174
-	108	181
-	4	115	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	174
-	108	181
-	3	115	178	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	98	177
-	108	181
-	105	174
-	4	98	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	181
-	105	174
-	3	98	177	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	145	200
-	135	193
-	138	200
-	4	145	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	193
-	138	200
-	3	145	200	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	200
-	159	132
-	156	127
-	4	145	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	132
-	156	127
-	3	145	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	132
-	145	200
-	148	206
-	4	159	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	200
-	148	206
-	3	159	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	138	200
-	148	206
-	145	200
-	4	138	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	206
-	145	200
-	3	138	200	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	120	166
-	130	173
-	127	161
-	4	120	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	173
-	127	161
-	3	120	166	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	130	173
-	120	166
-	122	175
-	4	130	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	166
-	122	175
-	3	130	173	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	108	181
-	98	177
-	100	184
-	4	108	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	177
-	100	184
-	3	108	181	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	180
-	100	184
-	98	177
-	4	90	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	184
-	98	177
-	3	90	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	68	189
-	58	186
-	60	192
-	4	68	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	186
-	60	192
-	3	68	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	51	188
-	60	192
-	58	186
-	4	51	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	192
-	58	186
-	3	51	188	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	134	123
-	144	120
-	141	116
-	4	134	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	120
-	141	116
-	3	134	123	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	144	120
-	134	123
-	136	128
-	4	144	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	123
-	136	128
-	3	144	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	73
-	212	71
-	215	76
-	4	222	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	71
-	215	76
-	3	222	73	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	74
-	215	76
-	212	71
-	4	205	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	76
-	212	71
-	3	205	74	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	135	193
-	125	185
-	128	193
-	4	135	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	185
-	128	193
-	3	135	193	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	128	193
-	138	200
-	135	193
-	4	128	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	200
-	135	193
-	3	128	193	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	151
-	134	151
-	132	143
-	4	124	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	151
-	132	143
-	3	124	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	151
-	124	151
-	127	161
-	4	134	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	151
-	127	161
-	3	134	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	100	184
-	90	180
-	93	187
-	4	100	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	180
-	93	187
-	3	100	184	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	83	183
-	93	187
-	90	180
-	4	83	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	187
-	90	180
-	3	83	183	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	115	178
-	125	185
-	122	175
-	4	115	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	185
-	122	175
-	3	115	178	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	146	104
-	156	104
-	153	99
-	4	146	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	104
-	153	99
-	3	146	104	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	156	104
-	146	104
-	149	109
-	4	156	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	104
-	149	109
-	3	156	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	60	192
-	51	188
-	53	194
-	4	60	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	188
-	53	194
-	3	60	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	43	191
-	53	194
-	51	188
-	4	43	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	194
-	51	188
-	3	43	191	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	129	136
-	139	132
-	136	128
-	4	129	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	132
-	136	128
-	3	129	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	132
-	129	136
-	132	143
-	4	139	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	136
-	132	143
-	3	139	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	76
-	205	74
-	208	78
-	4	215	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	74
-	208	78
-	3	215	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	76
-	208	78
-	205	74
-	4	197	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	78
-	205	74
-	3	197	76	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	93	187
-	83	183
-	85	190
-	4	93	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	183
-	85	190
-	3	93	187	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	75	186
-	85	190
-	83	183
-	4	75	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	190
-	83	183
-	3	75	186	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	125	185
-	115	178
-	118	187
-	4	125	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	178
-	118	187
-	3	125	185	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	108	181
-	118	187
-	115	178
-	4	108	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	187
-	115	178
-	3	108	181	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	118	187
-	128	193
-	125	185
-	4	118	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	193
-	125	185
-	3	118	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	78
-	197	76
-	201	81
-	4	208	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	76
-	201	81
-	3	208	78	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	79
-	201	81
-	197	76
-	4	190	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	81
-	197	76
-	3	190	79	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	85	190
-	75	186
-	78	193
-	4	85	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	186
-	78	193
-	3	85	190	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	68	189
-	78	193
-	75	186
-	4	68	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	193
-	75	186
-	3	68	189	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	53	194
-	43	191
-	45	197
-	4	53	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	191
-	45	197
-	3	53	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	36	194
-	45	197
-	43	191
-	4	36	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	197
-	43	191
-	3	36	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	73
-	233	76
-	230	71
-	4	222	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	76
-	230	71
-	3	222	73	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	118	187
-	108	181
-	110	189
-	4	118	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	181
-	110	189
-	3	118	187	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	100	184
-	110	189
-	108	181
-	4	100	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	189
-	108	181
-	3	100	184	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	153	99
-	164	99
-	161	94
-	4	153	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	99
-	161	94
-	3	153	99	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	164	99
-	153	99
-	156	104
-	4	164	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	99
-	156	104
-	3	164	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	81
-	190	79
-	193	84
-	4	201	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	79
-	193	84
-	3	201	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	82
-	193	84
-	190	79
-	4	183	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	84
-	190	79
-	3	183	82	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	141	116
-	152	114
-	149	109
-	4	141	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	114
-	149	109
-	3	141	116	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	152	114
-	141	116
-	144	120
-	4	152	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	116
-	144	120
-	3	152	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	78	193
-	68	189
-	70	195
-	4	78	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	189
-	70	195
-	3	78	193	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	60	192
-	70	195
-	68	189
-	4	60	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	195
-	68	189
-	3	60	192	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	110	189
-	100	184
-	103	191
-	4	110	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	184
-	103	191
-	3	110	189	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	93	187
-	103	191
-	100	184
-	4	93	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	191
-	100	184
-	3	93	187	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	161	94
-	171	94
-	168	89
-	4	161	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	94
-	168	89
-	3	161	94	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	171	94
-	161	94
-	164	99
-	4	171	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	94
-	164	99
-	3	171	94	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	138	200
-	128	193
-	130	201
-	4	138	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	193
-	130	201
-	3	138	200	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	148	206
-	138	200
-	141	207
-	4	148	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	200
-	141	207
-	3	148	206	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	130	201
-	141	207
-	138	200
-	4	130	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	207
-	138	200
-	3	130	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	84
-	183	82
-	186	87
-	4	193	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	82
-	186	87
-	3	193	84	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	86
-	186	87
-	183	82
-	4	175	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	87
-	183	82
-	3	175	86	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	45	197
-	36	194
-	37	200
-	4	45	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	194
-	37	200
-	3	45	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	233	76
-	222	73
-	226	78
-	4	233	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	73
-	226	78
-	3	233	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	76
-	226	78
-	222	73
-	4	215	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	78
-	222	73
-	3	215	76	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	128	193
-	118	187
-	120	195
-	4	128	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	187
-	120	195
-	3	128	193	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	110	189
-	120	195
-	118	187
-	4	110	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	195
-	118	187
-	3	110	189	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	120	195
-	130	201
-	128	193
-	4	120	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	201
-	128	193
-	3	120	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	186	87
-	175	86
-	179	91
-	4	186	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	86
-	179	91
-	3	186	87	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	89
-	179	91
-	175	86
-	4	168	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	91
-	175	86
-	3	168	89	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	179	91
-	168	89
-	171	94
-	4	179	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	89
-	171	94
-	3	179	91	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	206
-	163	138
-	159	132
-	4	148	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	138
-	159	132
-	3	148	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	138
-	148	206
-	151	213
-	4	163	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	206
-	151	213
-	3	163	138	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	141	207
-	151	213
-	148	206
-	4	141	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	213
-	148	206
-	3	141	207	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	103	191
-	93	187
-	95	194
-	4	103	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	187
-	95	194
-	3	103	191	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	85	190
-	95	194
-	93	187
-	4	85	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	194
-	93	187
-	3	85	190	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	70	195
-	60	192
-	62	198
-	4	70	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	192
-	62	198
-	3	70	195	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	53	194
-	62	198
-	60	192
-	4	53	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	198
-	60	192
-	3	53	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	78
-	215	76
-	219	81
-	4	226	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	76
-	219	81
-	3	226	78	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	78
-	219	81
-	215	76
-	4	208	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	81
-	215	76
-	3	208	78	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	132	143
-	142	135
-	139	132
-	4	132	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	135
-	139	132
-	3	132	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	135
-	132	143
-	134	151
-	4	142	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	143
-	134	151
-	3	142	135	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	136	128
-	147	124
-	144	120
-	4	136	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	124
-	144	120
-	3	136	128	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	147	124
-	136	128
-	139	132
-	4	147	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	128
-	139	132
-	3	147	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	95	194
-	85	190
-	88	197
-	4	95	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	190
-	88	197
-	3	95	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	78	193
-	88	197
-	85	190
-	4	78	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	197
-	85	190
-	3	78	193	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	120	195
-	110	189
-	113	197
-	4	120	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	189
-	113	197
-	3	120	195	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	103	191
-	113	197
-	110	189
-	4	103	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	197
-	110	189
-	3	103	191	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	149	109
-	159	108
-	156	104
-	4	149	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	108
-	156	104
-	3	149	109	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	159	108
-	149	109
-	152	114
-	4	159	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	109
-	152	114
-	3	159	108	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	62	198
-	53	194
-	55	201
-	4	62	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	194
-	55	201
-	3	62	198	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	45	197
-	55	201
-	53	194
-	4	45	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	201
-	53	194
-	3	45	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	81
-	208	78
-	212	83
-	4	219	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	78
-	212	83
-	3	219	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	81
-	212	83
-	208	78
-	4	201	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	83
-	208	78
-	3	201	81	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	130	201
-	120	195
-	123	202
-	4	130	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	195
-	123	202
-	3	130	201	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	113	197
-	123	202
-	120	195
-	4	113	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	202
-	120	195
-	3	113	197	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	88	197
-	78	193
-	80	199
-	4	88	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	193
-	80	199
-	3	88	197	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	70	195
-	80	199
-	78	193
-	4	70	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	199
-	78	193
-	3	70	195	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	113	197
-	103	191
-	105	199
-	4	113	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	191
-	105	199
-	3	113	197	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	95	194
-	105	199
-	103	191
-	4	95	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	199
-	103	191
-	3	95	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	151
-	146	123
-	142	135
-	4	134	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	123
-	142	135
-	3	134	151	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	141	207
-	130	201
-	133	208
-	4	141	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	201
-	133	208
-	3	141	207	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	123	202
-	133	208
-	130	201
-	4	123	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	208
-	130	201
-	3	123	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	212	83
-	201	81
-	204	86
-	4	212	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	81
-	204	86
-	3	212	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	84
-	204	86
-	201	81
-	4	193	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	86
-	201	81
-	3	193	84	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	55	201
-	45	197
-	47	203
-	4	55	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	197
-	47	203
-	3	55	201	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	37	200
-	47	203
-	45	197
-	4	37	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	203
-	45	197
-	3	37	200	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	156	104
-	167	103
-	164	99
-	4	156	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	103
-	164	99
-	3	156	104	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	103
-	156	104
-	159	108
-	4	167	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	104
-	159	108
-	3	167	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	78
-	237	81
-	233	76
-	4	226	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	81
-	233	76
-	3	226	78	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	151	213
-	141	207
-	143	214
-	4	151	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	207
-	143	214
-	3	151	213	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	133	208
-	143	214
-	141	207
-	4	133	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	214
-	141	207
-	3	133	208	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	80	199
-	70	195
-	72	202
-	4	80	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	195
-	72	202
-	3	80	199	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	62	198
-	72	202
-	70	195
-	4	62	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	202
-	70	195
-	3	62	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	86
-	193	84
-	197	89
-	4	204	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	84
-	197	89
-	3	204	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	87
-	197	89
-	193	84
-	4	186	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	89
-	193	84
-	3	186	87	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	105	199
-	95	194
-	98	201
-	4	105	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	194
-	98	201
-	3	105	199	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	88	197
-	98	201
-	95	194
-	4	88	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	201
-	95	194
-	3	88	197	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	47	203
-	37	200
-	39	206
-	4	47	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	200
-	39	206
-	3	47	203	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	99
-	174	99
-	171	94
-	4	164	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	99
-	171	94
-	3	164	99	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	174	99
-	164	99
-	167	103
-	4	174	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	99
-	167	103
-	3	174	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	89
-	186	87
-	189	92
-	4	197	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	87
-	189	92
-	3	197	89	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	179	91
-	189	92
-	186	87
-	4	179	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	92
-	186	87
-	3	179	91	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	123	202
-	113	197
-	115	204
-	4	123	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	197
-	115	204
-	3	123	202	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	105	199
-	115	204
-	113	197
-	4	105	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	204
-	113	197
-	3	105	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	213
-	167	144
-	163	138
-	4	151	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	144
-	163	138
-	3	151	213	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	144
-	151	213
-	154	219
-	4	167	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	213
-	154	219
-	3	167	144	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	143	214
-	154	219
-	151	213
-	4	143	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	219
-	151	213
-	3	143	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	237	81
-	226	78
-	230	83
-	4	237	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	78
-	230	83
-	3	237	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	81
-	230	83
-	226	78
-	4	219	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	83
-	226	78
-	3	219	81	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	189	92
-	179	91
-	182	95
-	4	189	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	91
-	182	95
-	3	189	92	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	94
-	182	95
-	179	91
-	4	171	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	95
-	179	91
-	3	171	94	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	144	120
-	155	117
-	152	114
-	4	144	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	117
-	152	114
-	3	144	120	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	155	117
-	144	120
-	147	124
-	4	155	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	120
-	147	124
-	3	155	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	182	95
-	171	94
-	174	99
-	4	182	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	94
-	174	99
-	3	182	95	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	202
-	62	198
-	65	205
-	4	72	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	198
-	65	205
-	3	72	202	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	55	201
-	65	205
-	62	198
-	4	55	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	205
-	62	198
-	3	55	201	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	98	201
-	88	197
-	90	204
-	4	98	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	197
-	90	204
-	3	98	201	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	80	199
-	90	204
-	88	197
-	4	80	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	204
-	88	197
-	3	80	199	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	133	208
-	123	202
-	126	210
-	4	133	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	202
-	126	210
-	3	133	208	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	115	204
-	126	210
-	123	202
-	4	115	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	210
-	123	202
-	3	115	204	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	230	83
-	219	81
-	223	85
-	4	230	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	81
-	223	85
-	3	230	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	212	83
-	223	85
-	219	81
-	4	212	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	85
-	219	81
-	3	212	83	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	65	205
-	55	201
-	57	207
-	4	65	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	201
-	57	207
-	3	65	205	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	47	203
-	57	207
-	55	201
-	4	47	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	207
-	55	201
-	3	47	203	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	115	204
-	105	199
-	108	206
-	4	115	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	199
-	108	206
-	3	115	204	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	98	201
-	108	206
-	105	199
-	4	98	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	206
-	105	199
-	3	98	201	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	143	214
-	133	208
-	136	215
-	4	143	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	208
-	136	215
-	3	143	214	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	126	210
-	136	215
-	133	208
-	4	126	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	215
-	133	208
-	3	126	210	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	90	204
-	80	199
-	82	206
-	4	90	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	199
-	82	206
-	3	90	204	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	72	202
-	82	206
-	80	199
-	4	72	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	206
-	80	199
-	3	72	202	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	139	132
-	150	125
-	147	124
-	4	139	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	125
-	147	124
-	3	139	132	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	150	125
-	139	132
-	142	135
-	4	150	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	132
-	142	135
-	3	150	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	85
-	212	83
-	215	88
-	4	223	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	83
-	215	88
-	3	223	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	86
-	215	88
-	212	83
-	4	204	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	88
-	212	83
-	3	204	86	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	152	114
-	162	112
-	159	108
-	4	152	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	112
-	159	108
-	3	152	114	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	162	112
-	152	114
-	155	117
-	4	162	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	114
-	155	117
-	3	162	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	57	207
-	47	203
-	49	210
-	4	57	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	203
-	49	210
-	3	57	207	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	39	206
-	49	210
-	47	203
-	4	39	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	210
-	47	203
-	3	39	206	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	219
-	143	214
-	146	221
-	4	154	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	214
-	146	221
-	3	154	219	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	136	215
-	146	221
-	143	214
-	4	136	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	221
-	143	214
-	3	136	215	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	108	206
-	98	201
-	100	208
-	4	108	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	201
-	100	208
-	3	108	206	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	90	204
-	100	208
-	98	201
-	4	90	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	208
-	98	201
-	3	90	204	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	126	210
-	115	204
-	118	211
-	4	126	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	204
-	118	211
-	3	126	210	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	108	206
-	118	211
-	115	204
-	4	108	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	211
-	115	204
-	3	108	206	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	82	206
-	72	202
-	75	209
-	4	82	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	202
-	75	209
-	3	82	206	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	65	205
-	75	209
-	72	202
-	4	65	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	209
-	72	202
-	3	65	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	88
-	204	86
-	208	90
-	4	215	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	86
-	208	90
-	3	215	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	89
-	208	90
-	204	86
-	4	197	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	90
-	204	86
-	3	197	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	230	83
-	241	85
-	237	81
-	4	230	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	85
-	237	81
-	3	230	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	90
-	197	89
-	200	93
-	4	208	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	89
-	200	93
-	3	208	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	92
-	200	93
-	197	89
-	4	189	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	93
-	197	89
-	3	189	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	49	210
-	39	206
-	41	212
-	4	49	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	206
-	41	212
-	3	49	210	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	108
-	170	107
-	167	103
-	4	159	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	107
-	167	103
-	3	159	108	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	170	107
-	159	108
-	162	112
-	4	170	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	108
-	162	112
-	3	170	107	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	136	215
-	126	210
-	128	217
-	4	136	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	210
-	128	217
-	3	136	215	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	118	211
-	128	217
-	126	210
-	4	118	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	217
-	126	210
-	3	118	211	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	75	209
-	65	205
-	67	211
-	4	75	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	205
-	67	211
-	3	75	209	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	57	207
-	67	211
-	65	205
-	4	57	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	211
-	65	205
-	3	57	207	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	100	208
-	90	204
-	92	211
-	4	100	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	204
-	92	211
-	3	100	208	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	82	206
-	92	211
-	90	204
-	4	82	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	211
-	90	204
-	3	82	206	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	219
-	170	151
-	167	144
-	4	154	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	151
-	167	144
-	3	154	219	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	151
-	154	219
-	157	226
-	4	170	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	219
-	157	226
-	3	170	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	221
-	157	226
-	154	219
-	4	146	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	226
-	154	219
-	3	146	221	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	93
-	189	92
-	193	96
-	4	200	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	92
-	193	96
-	3	200	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	182	95
-	193	96
-	189	92
-	4	182	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	96
-	189	92
-	3	182	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	241	85
-	230	83
-	234	88
-	4	241	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	83
-	234	88
-	3	241	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	85
-	234	88
-	230	83
-	4	223	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	88
-	230	83
-	3	223	85	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	103
-	178	103
-	174	99
-	4	167	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	103
-	174	99
-	3	167	103	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	178	103
-	167	103
-	170	107
-	4	178	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	103
-	170	107
-	3	178	103	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	118	211
-	108	206
-	110	213
-	4	118	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	206
-	110	213
-	3	118	211	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	100	208
-	110	213
-	108	206
-	4	100	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	213
-	108	206
-	3	100	208	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	96
-	182	95
-	185	100
-	4	193	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	95
-	185	100
-	3	193	96	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	174	99
-	185	100
-	182	95
-	4	174	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	100
-	182	95
-	3	174	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	100
-	174	99
-	178	103
-	4	185	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	99
-	178	103
-	3	185	100	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	146	221
-	136	215
-	139	222
-	4	146	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	215
-	139	222
-	3	146	221	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	128	217
-	139	222
-	136	215
-	4	128	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	222
-	136	215
-	3	128	217	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	67	211
-	57	207
-	59	214
-	4	67	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	207
-	59	214
-	3	67	211	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	49	210
-	59	214
-	57	207
-	4	49	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	214
-	57	207
-	3	49	210	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	92	211
-	82	206
-	85	213
-	4	92	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	206
-	85	213
-	3	92	211	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	75	209
-	85	213
-	82	206
-	4	75	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	213
-	82	206
-	3	75	209	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	88
-	223	85
-	226	90
-	4	234	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	85
-	226	90
-	3	234	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	88
-	226	90
-	223	85
-	4	215	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	90
-	223	85
-	3	215	88	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	147	124
-	158	119
-	155	117
-	4	147	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	119
-	155	117
-	3	147	124	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	158	119
-	147	124
-	150	125
-	4	158	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	124
-	150	125
-	3	158	119	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	128	217
-	118	211
-	121	218
-	4	128	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	211
-	121	218
-	3	128	217	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	110	213
-	121	218
-	118	211
-	4	110	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	218
-	118	211
-	3	110	213	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	110	213
-	100	208
-	103	215
-	4	110	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	208
-	103	215
-	3	110	213	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	92	211
-	103	215
-	100	208
-	4	92	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	215
-	100	208
-	3	92	211	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	90
-	215	88
-	219	92
-	4	226	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	88
-	219	92
-	3	226	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	90
-	219	92
-	215	88
-	4	208	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	92
-	215	88
-	3	208	90	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	59	214
-	49	210
-	51	216
-	4	59	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	210
-	51	216
-	3	59	214	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	41	212
-	51	216
-	49	210
-	4	41	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	216
-	49	210
-	3	41	212	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	157	226
-	146	221
-	149	227
-	4	157	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	221
-	149	227
-	3	157	226	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	139	222
-	149	227
-	146	221
-	4	139	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	227
-	146	221
-	3	139	222	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	85	213
-	75	209
-	77	216
-	4	85	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	209
-	77	216
-	3	85	213	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	67	211
-	77	216
-	75	209
-	4	67	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	216
-	75	209
-	3	67	211	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	139	222
-	128	217
-	131	224
-	4	139	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	217
-	131	224
-	3	139	222	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	121	218
-	131	224
-	128	217
-	4	121	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	224
-	128	217
-	3	121	218	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	92
-	208	90
-	212	95
-	4	219	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	90
-	212	95
-	3	219	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	93
-	212	95
-	208	90
-	4	200	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	95
-	208	90
-	3	200	93	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	103	215
-	92	211
-	95	218
-	4	103	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	211
-	95	218
-	3	103	215	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	85	213
-	95	218
-	92	211
-	4	85	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	218
-	92	211
-	3	85	213	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	88
-	245	90
-	241	85
-	4	234	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	90
-	241	85
-	3	234	88	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	51	216
-	41	212
-	43	219
-	4	51	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	212
-	43	219
-	3	51	216	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	121	218
-	110	213
-	113	220
-	4	121	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	213
-	113	220
-	3	121	218	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	103	215
-	113	220
-	110	213
-	4	103	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	220
-	110	213
-	3	103	215	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	77	216
-	67	211
-	69	218
-	4	77	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	211
-	69	218
-	3	77	216	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	59	214
-	69	218
-	67	211
-	4	59	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	218
-	67	211
-	3	59	214	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	155	117
-	166	114
-	162	112
-	4	155	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	114
-	162	112
-	3	155	117	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	166	114
-	155	117
-	158	119
-	4	166	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	117
-	158	119
-	3	166	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	212	95
-	200	93
-	204	98
-	4	212	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	93
-	204	98
-	3	212	95	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	96
-	204	98
-	200	93
-	4	193	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	98
-	200	93
-	3	193	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	226
-	174	157
-	170	151
-	4	157	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	157
-	170	151
-	3	157	226	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	157
-	157	226
-	160	232
-	4	174	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	226
-	160	232
-	3	174	157	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	227
-	160	232
-	157	226
-	4	149	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	232
-	157	226
-	3	149	227	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	245	90
-	234	88
-	238	92
-	4	245	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	88
-	238	92
-	3	245	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	90
-	238	92
-	234	88
-	4	226	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	92
-	234	88
-	3	226	90	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	227
-	139	222
-	142	229
-	4	149	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	222
-	142	229
-	3	149	227	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	131	224
-	142	229
-	139	222
-	4	131	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	229
-	139	222
-	3	131	224	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	98
-	193	96
-	196	101
-	4	204	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	96
-	196	101
-	3	204	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	100
-	196	101
-	193	96
-	4	185	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	101
-	193	96
-	3	185	100	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	142	135
-	154	122
-	150	125
-	4	142	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	122
-	150	125
-	3	142	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	154	122
-	142	135
-	146	123
-	4	154	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	135
-	146	123
-	3	154	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	95	218
-	85	213
-	87	220
-	4	95	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	213
-	87	220
-	3	95	218	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	77	216
-	87	220
-	85	213
-	4	77	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	220
-	85	213
-	3	77	216	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	69	218
-	59	214
-	61	221
-	4	69	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	214
-	61	221
-	3	69	218	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	51	216
-	61	221
-	59	214
-	4	51	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	221
-	59	214
-	3	51	216	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	112
-	173	110
-	170	107
-	4	162	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	110
-	170	107
-	3	162	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	173	110
-	162	112
-	166	114
-	4	173	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	112
-	166	114
-	3	173	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	101
-	185	100
-	189	104
-	4	196	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	100
-	189	104
-	3	196	101	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	178	103
-	189	104
-	185	100
-	4	178	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	104
-	185	100
-	3	178	103	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	131	224
-	121	218
-	123	226
-	4	131	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	218
-	123	226
-	3	131	224	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	113	220
-	123	226
-	121	218
-	4	113	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	226
-	121	218
-	3	113	220	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	113	220
-	103	215
-	105	223
-	4	113	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	215
-	105	223
-	3	113	220	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	95	218
-	105	223
-	103	215
-	4	95	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	223
-	103	215
-	3	95	218	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	170	107
-	181	107
-	178	103
-	4	170	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	107
-	178	103
-	3	170	107	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	181	107
-	170	107
-	173	110
-	4	181	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	107
-	173	110
-	3	181	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	189	104
-	178	103
-	181	107
-	4	189	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	103
-	181	107
-	3	189	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	238	92
-	226	90
-	230	95
-	4	238	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	90
-	230	95
-	3	238	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	92
-	230	95
-	226	90
-	4	219	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	95
-	226	90
-	3	219	92	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	87	220
-	77	216
-	79	223
-	4	87	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	216
-	79	223
-	3	87	220	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	69	218
-	79	223
-	77	216
-	4	69	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	223
-	77	216
-	3	69	218	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	61	221
-	51	216
-	53	223
-	4	61	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	216
-	53	223
-	3	61	221	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	43	219
-	53	223
-	51	216
-	4	43	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	223
-	51	216
-	3	43	219	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	160	232
-	149	227
-	152	234
-	4	160	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	227
-	152	234
-	3	160	232	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	142	229
-	152	234
-	149	227
-	4	142	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	234
-	149	227
-	3	142	229	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	230	95
-	219	92
-	223	97
-	4	230	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	92
-	223	97
-	3	230	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	212	95
-	223	97
-	219	92
-	4	212	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	97
-	219	92
-	3	212	95	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	229
-	131	224
-	134	231
-	4	142	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	224
-	134	231
-	3	142	229	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	123	226
-	134	231
-	131	224
-	4	123	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	231
-	131	224
-	3	123	226	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	105	223
-	95	218
-	97	225
-	4	105	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	218
-	97	225
-	3	105	223	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	87	220
-	97	225
-	95	218
-	4	87	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	225
-	95	218
-	3	87	220	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	123	226
-	113	220
-	116	228
-	4	123	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	220
-	116	228
-	3	123	226	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	105	223
-	116	228
-	113	220
-	4	105	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	228
-	113	220
-	3	105	223	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	79	223
-	69	218
-	71	225
-	4	79	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	218
-	71	225
-	3	79	223	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	61	221
-	71	225
-	69	218
-	4	61	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	225
-	69	218
-	3	61	221	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	53	223
-	43	219
-	45	226
-	4	53	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	219
-	45	226
-	3	53	223	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	97
-	212	95
-	215	100
-	4	223	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	95
-	215	100
-	3	223	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	98
-	215	100
-	212	95
-	4	204	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	100
-	212	95
-	3	204	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	238	92
-	249	95
-	245	90
-	4	238	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	95
-	245	90
-	3	238	92	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	232
-	178	164
-	174	157
-	4	160	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	164
-	174	157
-	3	160	232	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	164
-	160	232
-	163	239
-	4	178	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	232
-	163	239
-	3	178	164	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	152	234
-	163	239
-	160	232
-	4	152	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	239
-	160	232
-	3	152	234	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	97	225
-	87	220
-	89	227
-	4	97	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	220
-	89	227
-	3	97	225	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	79	223
-	89	227
-	87	220
-	4	79	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	227
-	87	220
-	3	79	223	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	152	234
-	142	229
-	145	236
-	4	152	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	229
-	145	236
-	3	152	234	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	134	231
-	145	236
-	142	229
-	4	134	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	236
-	142	229
-	3	134	231	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	100
-	204	98
-	208	102
-	4	215	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	98
-	208	102
-	3	215	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	101
-	208	102
-	204	98
-	4	196	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	102
-	204	98
-	3	196	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	71	225
-	61	221
-	63	228
-	4	71	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	221
-	63	228
-	3	71	225	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	53	223
-	63	228
-	61	221
-	4	53	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	228
-	61	221
-	3	53	223	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	134	231
-	123	226
-	126	233
-	4	134	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	226
-	126	233
-	3	134	231	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	116	228
-	126	233
-	123	226
-	4	116	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	233
-	123	226
-	3	116	228	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	116	228
-	105	223
-	108	230
-	4	116	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	223
-	108	230
-	3	116	228	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	97	225
-	108	230
-	105	223
-	4	97	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	230
-	105	223
-	3	97	225	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	249	95
-	238	92
-	242	97
-	4	249	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	92
-	242	97
-	3	249	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	230	95
-	242	97
-	238	92
-	4	230	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	97
-	238	92
-	3	230	95	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	150	125
-	161	120
-	158	119
-	4	150	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	120
-	158	119
-	3	150	125	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	161	120
-	150	125
-	154	122
-	4	161	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	125
-	154	122
-	3	161	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	102
-	196	101
-	200	105
-	4	208	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	101
-	200	105
-	3	208	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	189	104
-	200	105
-	196	101
-	4	189	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	105
-	196	101
-	3	189	104	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	89	227
-	79	223
-	82	230
-	4	89	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	223
-	82	230
-	3	89	227	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	71	225
-	82	230
-	79	223
-	4	71	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	230
-	79	223
-	3	71	225	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	63	228
-	53	223
-	55	230
-	4	63	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	223
-	55	230
-	3	63	228	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	45	226
-	55	230
-	53	223
-	4	45	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	230
-	53	223
-	3	45	226	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	105
-	189	104
-	192	108
-	4	200	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	104
-	192	108
-	3	200	105	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	181	107
-	192	108
-	189	104
-	4	181	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	108
-	189	104
-	3	181	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	242	97
-	230	95
-	234	99
-	4	242	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	95
-	234	99
-	3	242	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	97
-	234	99
-	230	95
-	4	223	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	99
-	230	95
-	3	223	97	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	163	239
-	152	234
-	155	241
-	4	163	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	234
-	155	241
-	3	163	239	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	145	236
-	155	241
-	152	234
-	4	145	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	241
-	152	234
-	3	145	236	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	108	230
-	97	225
-	100	232
-	4	108	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	225
-	100	232
-	3	108	230	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	89	227
-	100	232
-	97	225
-	4	89	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	232
-	97	225
-	3	89	227	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	145	236
-	134	231
-	137	238
-	4	145	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	231
-	137	238
-	3	145	236	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	126	233
-	137	238
-	134	231
-	4	126	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	238
-	134	231
-	3	126	233	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	126	233
-	116	228
-	118	235
-	4	126	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	228
-	118	235
-	3	126	233	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	108	230
-	118	235
-	116	228
-	4	108	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	235
-	116	228
-	3	108	230	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	192	108
-	181	107
-	185	111
-	4	192	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	107
-	185	111
-	3	192	108	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	173	110
-	185	111
-	181	107
-	4	173	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	111
-	181	107
-	3	173	110	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	158	119
-	169	117
-	166	114
-	4	158	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	117
-	166	114
-	3	158	119	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	117
-	158	119
-	161	120
-	4	169	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	119
-	161	120
-	3	169	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	185	111
-	173	110
-	177	114
-	4	185	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	110
-	177	114
-	3	185	111	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	166	114
-	177	114
-	173	110
-	4	166	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	114
-	173	110
-	3	166	114	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	177	114
-	166	114
-	169	117
-	4	177	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	114
-	169	117
-	3	177	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	82	230
-	71	225
-	74	232
-	4	82	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	225
-	74	232
-	3	82	230	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	63	228
-	74	232
-	71	225
-	4	63	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	232
-	71	225
-	3	63	228	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	99
-	223	97
-	227	102
-	4	234	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	97
-	227	102
-	3	234	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	100
-	227	102
-	223	97
-	4	215	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	102
-	223	97
-	3	215	100	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	55	230
-	45	226
-	47	233
-	4	55	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	226
-	47	233
-	3	55	230	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	100	232
-	89	227
-	92	234
-	4	100	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	227
-	92	234
-	3	100	232	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	82	230
-	92	234
-	89	227
-	4	82	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	234
-	89	227
-	3	82	230	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	242	97
-	253	100
-	249	95
-	4	242	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	100
-	249	95
-	3	242	97	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	155	241
-	145	236
-	148	243
-	4	155	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	236
-	148	243
-	3	155	241	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	137	238
-	148	243
-	145	236
-	4	137	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	243
-	145	236
-	3	137	238	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	227	102
-	215	100
-	219	104
-	4	227	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	100
-	219	104
-	3	227	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	102
-	219	104
-	215	100
-	4	208	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	104
-	215	100
-	3	208	102	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	118	235
-	108	230
-	111	237
-	4	118	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	230
-	111	237
-	3	118	235	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	100	232
-	111	237
-	108	230
-	4	100	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	237
-	108	230
-	3	100	232	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	137	238
-	126	233
-	129	240
-	4	137	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	233
-	129	240
-	3	137	238	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	118	235
-	129	240
-	126	233
-	4	118	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	240
-	126	233
-	3	118	235	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	74	232
-	63	228
-	65	235
-	4	74	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	228
-	65	235
-	3	74	232	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	55	230
-	65	235
-	63	228
-	4	55	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	235
-	63	228
-	3	55	230	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	104
-	208	102
-	212	107
-	4	219	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	102
-	212	107
-	3	219	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	105
-	212	107
-	208	102
-	4	200	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	107
-	208	102
-	3	200	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	253	100
-	242	97
-	246	102
-	4	253	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	97
-	246	102
-	3	253	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	99
-	246	102
-	242	97
-	4	234	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	102
-	242	97
-	3	234	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	92	234
-	82	230
-	84	237
-	4	92	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	230
-	84	237
-	3	92	234	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	74	232
-	84	237
-	82	230
-	4	74	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	237
-	82	230
-	3	74	232	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	65	235
-	55	230
-	57	237
-	4	65	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	230
-	57	237
-	3	65	235	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	47	233
-	57	237
-	55	230
-	4	47	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	237
-	55	230
-	3	47	233	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	111	237
-	100	232
-	103	239
-	4	111	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	232
-	103	239
-	3	111	237	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	92	234
-	103	239
-	100	232
-	4	92	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	239
-	100	232
-	3	92	234	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	107
-	200	105
-	204	109
-	4	212	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	105
-	204	109
-	3	212	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	192	108
-	204	109
-	200	105
-	4	192	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	109
-	200	105
-	3	192	108	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	148	243
-	137	238
-	140	245
-	4	148	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	238
-	140	245
-	3	148	243	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	129	240
-	140	245
-	137	238
-	4	129	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	245
-	137	238
-	3	129	240	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	129	240
-	118	235
-	121	242
-	4	129	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	235
-	121	242
-	3	129	240	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	111	237
-	121	242
-	118	235
-	4	111	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	242
-	118	235
-	3	111	237	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	246	102
-	234	99
-	238	104
-	4	246	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	99
-	238	104
-	3	246	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	227	102
-	238	104
-	234	99
-	4	227	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	104
-	234	99
-	3	227	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	84	237
-	74	232
-	76	239
-	4	84	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	232
-	76	239
-	3	84	237	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	65	235
-	76	239
-	74	232
-	4	65	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	239
-	74	232
-	3	65	235	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	109
-	192	108
-	196	112
-	4	204	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	108
-	196	112
-	3	204	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	111
-	196	112
-	192	108
-	4	185	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	112
-	192	108
-	3	185	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	57	237
-	47	233
-	49	240
-	4	57	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	233
-	49	240
-	3	57	237	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	103	239
-	92	234
-	94	242
-	4	103	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	234
-	94	242
-	3	103	239	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	84	237
-	94	242
-	92	234
-	4	84	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	242
-	92	234
-	3	84	237	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	238	104
-	227	102
-	231	107
-	4	238	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	102
-	231	107
-	3	238	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	104
-	231	107
-	227	102
-	4	219	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	107
-	227	102
-	3	219	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	112
-	185	111
-	188	114
-	4	196	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	111
-	188	114
-	3	196	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	177	114
-	188	114
-	185	111
-	4	177	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	114
-	185	111
-	3	177	114	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	121	242
-	111	237
-	113	244
-	4	121	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	237
-	113	244
-	3	121	242	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	103	239
-	113	244
-	111	237
-	4	103	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	244
-	111	237
-	3	103	239	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	140	245
-	129	240
-	132	247
-	4	140	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	240
-	132	247
-	3	140	245	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	121	242
-	132	247
-	129	240
-	4	121	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	247
-	129	240
-	3	121	242	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	76	239
-	65	235
-	68	242
-	4	76	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	235
-	68	242
-	3	76	239	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	57	237
-	68	242
-	65	235
-	4	57	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	242
-	65	235
-	3	57	237	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	246	102
-	258	105
-	253	100
-	4	246	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	105
-	253	100
-	3	246	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	188	114
-	177	114
-	181	117
-	4	188	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	114
-	181	117
-	3	188	114	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	117
-	181	117
-	177	114
-	4	169	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	117
-	177	114
-	3	169	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	231	107
-	219	104
-	223	109
-	4	231	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	104
-	223	109
-	3	231	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	107
-	223	109
-	219	104
-	4	212	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	109
-	219	104
-	3	212	107	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	94	242
-	84	237
-	86	244
-	4	94	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	237
-	86	244
-	3	94	242	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	76	239
-	86	244
-	84	237
-	4	76	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	244
-	84	237
-	3	76	239	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	181	117
-	169	117
-	173	119
-	4	181	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	117
-	173	119
-	3	181	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	161	120
-	173	119
-	169	117
-	4	161	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	119
-	169	117
-	3	161	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	68	242
-	57	237
-	60	244
-	4	68	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	237
-	60	244
-	3	68	242	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	49	240
-	60	244
-	57	237
-	4	49	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	244
-	57	237
-	3	49	240	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	113	244
-	103	239
-	105	246
-	4	113	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	239
-	105	246
-	3	113	244	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	94	242
-	105	246
-	103	239
-	4	94	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	246
-	103	239
-	3	94	242	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	258	105
-	246	102
-	250	107
-	4	258	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	102
-	250	107
-	3	258	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	238	104
-	250	107
-	246	102
-	4	238	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	107
-	246	102
-	3	238	104	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	132	247
-	121	242
-	124	249
-	4	132	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	242
-	124	249
-	3	132	247	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	113	244
-	124	249
-	121	242
-	4	113	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	249
-	121	242
-	3	113	244	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	109
-	212	107
-	216	111
-	4	223	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	107
-	216	111
-	3	223	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	109
-	216	111
-	212	107
-	4	204	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	111
-	212	107
-	3	204	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	173	119
-	161	120
-	165	121
-	4	173	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	120
-	165	121
-	3	173	119	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	154	122
-	165	121
-	161	120
-	4	154	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	121
-	161	120
-	3	154	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	86	244
-	76	239
-	78	246
-	4	86	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	239
-	78	246
-	3	86	244	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	68	242
-	78	246
-	76	239
-	4	68	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	246
-	76	239
-	3	68	242	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	250	107
-	238	104
-	243	109
-	4	250	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	104
-	243	109
-	3	250	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	231	107
-	243	109
-	238	104
-	4	231	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	109
-	238	104
-	3	231	107	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	60	244
-	49	240
-	51	247
-	4	60	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	240
-	51	247
-	3	60	244	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	111
-	204	109
-	208	114
-	4	216	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	109
-	208	114
-	3	216	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	112
-	208	114
-	204	109
-	4	196	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	114
-	204	109
-	3	196	112	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	165	121
-	154	122
-	157	121
-	4	165	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	122
-	157	121
-	3	165	121	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	146	123
-	157	121
-	154	122
-	4	146	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	121
-	154	122
-	3	146	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	105	246
-	94	242
-	97	249
-	4	105	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	242
-	97	249
-	3	105	246	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	86	244
-	97	249
-	94	242
-	4	86	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	249
-	94	242
-	3	86	244	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	124	249
-	113	244
-	116	251
-	4	124	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	244
-	116	251
-	3	124	249	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	105	246
-	116	251
-	113	244
-	4	105	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	251
-	113	244
-	3	105	246	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	78	246
-	68	242
-	70	249
-	4	78	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	242
-	70	249
-	3	78	246	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	60	244
-	70	249
-	68	242
-	4	60	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	249
-	68	242
-	3	60	244	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	114
-	196	112
-	200	116
-	4	208	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	112
-	200	116
-	3	208	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	188	114
-	200	116
-	196	112
-	4	188	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	116
-	196	112
-	3	188	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	243	109
-	231	107
-	235	112
-	4	243	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	107
-	235	112
-	3	243	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	109
-	235	112
-	231	107
-	4	223	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	112
-	231	107
-	3	223	109	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	97	249
-	86	244
-	89	251
-	4	97	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	244
-	89	251
-	3	97	249	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	78	246
-	89	251
-	86	244
-	4	78	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	251
-	86	244
-	3	78	246	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	250	107
-	262	110
-	258	105
-	4	250	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	110
-	258	105
-	3	250	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	116
-	188	114
-	192	118
-	4	200	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	114
-	192	118
-	3	200	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	181	117
-	192	118
-	188	114
-	4	181	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	118
-	188	114
-	3	181	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	116	251
-	105	246
-	108	254
-	4	116	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	246
-	108	254
-	3	116	251	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	97	249
-	108	254
-	105	246
-	4	97	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	254
-	105	246
-	3	97	249	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	70	249
-	60	244
-	62	252
-	4	70	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	244
-	62	252
-	3	70	249	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	51	247
-	62	252
-	60	244
-	4	51	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	252
-	60	244
-	3	51	247	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	235	112
-	223	109
-	227	114
-	4	235	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	109
-	227	114
-	3	235	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	111
-	227	114
-	223	109
-	4	216	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	114
-	223	109
-	3	216	111	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	157	121
-	146	123
-	149	118
-	4	157	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	123
-	149	118
-	3	157	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	262	110
-	250	107
-	255	112
-	4	262	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	107
-	255	112
-	3	262	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	243	109
-	255	112
-	250	107
-	4	243	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	112
-	250	107
-	3	243	109	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	89	251
-	78	246
-	81	254
-	4	89	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	246
-	81	254
-	3	89	251	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	70	249
-	81	254
-	78	246
-	4	70	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	254
-	78	246
-	3	70	249	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	192	118
-	181	117
-	184	120
-	4	192	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	117
-	184	120
-	3	192	118	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	173	119
-	184	120
-	181	117
-	4	173	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	120
-	181	117
-	3	173	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	227	114
-	216	111
-	220	116
-	4	227	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	111
-	220	116
-	3	227	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	114
-	220	116
-	216	111
-	4	208	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	116
-	216	111
-	3	208	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	62	252
-	51	247
-	53	254
-	4	62	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	247
-	53	254
-	3	62	252	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	108	254
-	97	249
-	100	256
-	4	108	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	249
-	100	256
-	3	108	254	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	89	251
-	100	256
-	97	249
-	4	89	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	256
-	97	249
-	3	89	251	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	255	112
-	243	109
-	247	114
-	4	255	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	109
-	247	114
-	3	255	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	235	112
-	247	114
-	243	109
-	4	235	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	114
-	243	109
-	3	235	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	184	120
-	173	119
-	176	122
-	4	184	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	119
-	176	122
-	3	184	120	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	165	121
-	176	122
-	173	119
-	4	165	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	122
-	173	119
-	3	165	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	81	254
-	70	249
-	72	256
-	4	81	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	249
-	72	256
-	3	81	254	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	62	252
-	72	256
-	70	249
-	4	62	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	256
-	70	249
-	3	62	252	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	116
-	208	114
-	212	118
-	4	220	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	114
-	212	118
-	3	220	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	116
-	212	118
-	208	114
-	4	200	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	118
-	208	114
-	3	200	116	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	100	256
-	89	251
-	91	259
-	4	100	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	251
-	91	259
-	3	100	256	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	81	254
-	91	259
-	89	251
-	4	81	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	259
-	89	251
-	3	81	254	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	247	114
-	235	112
-	239	117
-	4	247	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	112
-	239	117
-	3	247	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	227	114
-	239	117
-	235	112
-	4	227	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	117
-	235	112
-	3	227	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	118
-	200	116
-	204	121
-	4	212	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	116
-	204	121
-	3	212	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	192	118
-	204	121
-	200	116
-	4	192	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	121
-	200	116
-	3	192	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	255	112
-	267	115
-	262	110
-	4	255	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	115
-	262	110
-	3	255	112	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	72	256
-	62	252
-	64	259
-	4	72	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	252
-	64	259
-	3	72	256	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	53	254
-	64	259
-	62	252
-	4	53	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	259
-	62	252
-	3	53	254	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	176	122
-	165	121
-	169	123
-	4	176	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	121
-	169	123
-	3	176	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	157	121
-	169	123
-	165	121
-	4	157	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	123
-	165	121
-	3	157	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	239	117
-	227	114
-	232	119
-	4	239	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	114
-	232	119
-	3	239	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	116
-	232	119
-	227	114
-	4	220	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	119
-	227	114
-	3	220	116	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	91	259
-	81	254
-	83	261
-	4	91	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	254
-	83	261
-	3	91	259	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	72	256
-	83	261
-	81	254
-	4	72	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	261
-	81	254
-	3	72	256	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	121
-	192	118
-	196	123
-	4	204	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	118
-	196	123
-	3	204	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	120
-	196	123
-	192	118
-	4	184	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	123
-	192	118
-	3	184	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	267	115
-	255	112
-	259	117
-	4	267	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	112
-	259	117
-	3	267	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	247	114
-	259	117
-	255	112
-	4	247	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	117
-	255	112
-	3	247	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	64	259
-	53	254
-	56	262
-	4	64	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	254
-	56	262
-	3	64	259	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	232	119
-	220	116
-	224	121
-	4	232	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	116
-	224	121
-	3	232	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	118
-	224	121
-	220	116
-	4	212	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	121
-	220	116
-	3	212	118	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	83	261
-	72	256
-	75	264
-	4	83	261	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	256
-	75	264
-	3	83	261	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	64	259
-	75	264
-	72	256
-	4	64	259	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	264
-	72	256
-	3	64	259	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	259	117
-	247	114
-	251	119
-	4	259	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	114
-	251	119
-	3	259	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	239	117
-	251	119
-	247	114
-	4	239	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	119
-	247	114
-	3	239	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	123
-	184	120
-	188	124
-	4	196	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	120
-	188	124
-	3	196	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	122
-	188	124
-	184	120
-	4	176	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	124
-	184	120
-	3	176	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	123
-	157	121
-	161	123
-	4	169	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	121
-	161	123
-	3	169	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	118
-	161	123
-	157	121
-	4	149	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	123
-	157	121
-	3	149	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	121
-	212	118
-	216	123
-	4	224	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	118
-	216	123
-	3	224	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	121
-	216	123
-	212	118
-	4	204	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	123
-	212	118
-	3	204	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	75	264
-	64	259
-	66	267
-	4	75	264	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	259
-	66	267
-	3	75	264	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	56	262
-	66	267
-	64	259
-	4	56	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	267
-	64	259
-	3	56	262	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	251	119
-	239	117
-	244	122
-	4	251	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	117
-	244	122
-	3	251	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	232	119
-	244	122
-	239	117
-	4	232	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	122
-	239	117
-	3	232	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	259	117
-	271	120
-	267	115
-	4	259	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	120
-	267	115
-	3	259	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	188	124
-	176	122
-	180	126
-	4	188	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	122
-	180	126
-	3	188	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	123
-	180	126
-	176	122
-	4	169	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	126
-	176	122
-	3	169	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	123
-	204	121
-	208	125
-	4	216	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	121
-	208	125
-	3	216	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	123
-	208	125
-	204	121
-	4	196	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	125
-	204	121
-	3	196	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	66	267
-	56	262
-	58	269
-	4	66	267	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	262
-	58	269
-	3	66	267	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	244	122
-	232	119
-	236	124
-	4	244	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	119
-	236	124
-	3	244	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	121
-	236	124
-	232	119
-	4	224	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	124
-	232	119
-	3	224	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	271	120
-	259	117
-	264	123
-	4	271	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	117
-	264	123
-	3	271	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	251	119
-	264	123
-	259	117
-	4	251	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	123
-	259	117
-	3	251	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	125
-	196	123
-	200	127
-	4	208	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	123
-	200	127
-	3	208	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	188	124
-	200	127
-	196	123
-	4	188	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	127
-	196	123
-	3	188	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	180	126
-	169	123
-	172	127
-	4	180	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	123
-	172	127
-	3	180	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	123
-	172	127
-	169	123
-	4	161	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	127
-	169	123
-	3	161	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	236	124
-	224	121
-	228	126
-	4	236	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	121
-	228	126
-	3	236	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	123
-	228	126
-	224	121
-	4	216	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	126
-	224	121
-	3	216	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	264	123
-	251	119
-	256	125
-	4	264	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	119
-	256	125
-	3	264	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	244	122
-	256	125
-	251	119
-	4	244	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	125
-	251	119
-	3	244	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	127
-	188	124
-	192	129
-	4	200	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	124
-	192	129
-	3	200	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	180	126
-	192	129
-	188	124
-	4	180	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	129
-	188	124
-	3	180	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	123
-	149	118
-	153	122
-	4	161	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	118
-	153	122
-	3	161	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	126
-	216	123
-	220	128
-	4	228	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	123
-	220	128
-	3	228	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	125
-	220	128
-	216	123
-	4	208	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	128
-	216	123
-	3	208	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	256	125
-	244	122
-	248	127
-	4	256	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	122
-	248	127
-	3	256	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	236	124
-	248	127
-	244	122
-	4	236	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	127
-	244	122
-	3	236	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	264	123
-	276	126
-	271	120
-	4	264	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	126
-	271	120
-	3	264	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	127
-	161	123
-	164	127
-	4	172	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	123
-	164	127
-	3	172	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	122
-	164	127
-	161	123
-	4	153	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	127
-	161	123
-	3	153	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	128
-	208	125
-	212	130
-	4	220	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	125
-	212	130
-	3	220	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	127
-	212	130
-	208	125
-	4	200	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	130
-	208	125
-	3	200	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	248	127
-	236	124
-	240	129
-	4	248	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	124
-	240	129
-	3	248	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	126
-	240	129
-	236	124
-	4	228	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	129
-	236	124
-	3	228	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	192	129
-	180	126
-	184	130
-	4	192	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	126
-	184	130
-	3	192	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	127
-	184	130
-	180	126
-	4	172	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	130
-	180	126
-	3	172	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	276	126
-	264	123
-	268	128
-	4	276	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	123
-	268	128
-	3	276	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	256	125
-	268	128
-	264	123
-	4	256	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	128
-	264	123
-	3	256	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	130
-	200	127
-	204	132
-	4	212	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	127
-	204	132
-	3	212	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	192	129
-	204	132
-	200	127
-	4	192	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	132
-	200	127
-	3	192	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	240	129
-	228	126
-	232	131
-	4	240	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	126
-	232	131
-	3	240	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	128
-	232	131
-	228	126
-	4	220	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	131
-	228	126
-	3	220	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	268	128
-	256	125
-	261	130
-	4	268	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	125
-	261	130
-	3	268	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	248	127
-	261	130
-	256	125
-	4	248	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	130
-	256	125
-	3	248	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	130
-	172	127
-	176	131
-	4	184	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	127
-	176	131
-	3	184	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	127
-	176	131
-	172	127
-	4	164	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	131
-	172	127
-	3	164	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	232	131
-	220	128
-	224	133
-	4	232	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	128
-	224	133
-	3	232	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	130
-	224	133
-	220	128
-	4	212	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	133
-	220	128
-	3	212	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	261	130
-	248	127
-	253	133
-	4	261	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	127
-	253	133
-	3	261	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	240	129
-	253	133
-	248	127
-	4	240	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	133
-	248	127
-	3	240	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	268	128
-	281	131
-	276	126
-	4	268	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	131
-	276	126
-	3	268	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	132
-	192	129
-	196	134
-	4	204	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	129
-	196	134
-	3	204	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	130
-	196	134
-	192	129
-	4	184	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	134
-	192	129
-	3	184	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	127
-	153	122
-	156	127
-	4	164	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	122
-	156	127
-	3	164	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	253	133
-	240	129
-	245	135
-	4	253	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	129
-	245	135
-	3	253	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	232	131
-	245	135
-	240	129
-	4	232	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	135
-	240	129
-	3	232	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	281	131
-	268	128
-	273	134
-	4	281	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	128
-	273	134
-	3	281	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	261	130
-	273	134
-	268	128
-	4	261	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	134
-	268	128
-	3	261	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	133
-	212	130
-	216	135
-	4	224	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	130
-	216	135
-	3	224	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	132
-	216	135
-	212	130
-	4	204	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	135
-	212	130
-	3	204	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	131
-	164	127
-	168	132
-	4	176	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	127
-	168	132
-	3	176	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	127
-	168	132
-	164	127
-	4	156	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	132
-	164	127
-	3	156	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	134
-	184	130
-	188	135
-	4	196	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	130
-	188	135
-	3	196	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	131
-	188	135
-	184	130
-	4	176	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	135
-	184	130
-	3	176	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	273	134
-	261	130
-	265	136
-	4	273	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	130
-	265	136
-	3	273	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	253	133
-	265	136
-	261	130
-	4	253	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	136
-	261	130
-	3	253	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	245	135
-	232	131
-	237	137
-	4	245	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	131
-	237	137
-	3	245	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	133
-	237	137
-	232	131
-	4	224	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	137
-	232	131
-	3	224	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	135
-	204	132
-	208	137
-	4	216	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	132
-	208	137
-	3	216	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	134
-	208	137
-	204	132
-	4	196	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	137
-	204	132
-	3	196	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	273	134
-	286	137
-	281	131
-	4	273	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	137
-	281	131
-	3	273	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	265	136
-	253	133
-	257	138
-	4	265	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	133
-	257	138
-	3	265	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	245	135
-	257	138
-	253	133
-	4	245	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	138
-	253	133
-	3	245	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	188	135
-	176	131
-	180	137
-	4	188	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	131
-	180	137
-	3	188	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	132
-	180	137
-	176	131
-	4	168	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	137
-	176	131
-	3	168	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	237	137
-	224	133
-	229	139
-	4	237	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	133
-	229	139
-	3	237	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	135
-	229	139
-	224	133
-	4	216	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	139
-	224	133
-	3	216	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	137
-	196	134
-	200	139
-	4	208	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	134
-	200	139
-	3	208	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	188	135
-	200	139
-	196	134
-	4	188	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	139
-	196	134
-	3	188	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	132
-	156	127
-	159	132
-	4	168	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	127
-	159	132
-	3	168	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	286	137
-	273	134
-	278	140
-	4	286	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	134
-	278	140
-	3	286	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	265	136
-	278	140
-	273	134
-	4	265	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	278	140
-	273	134
-	3	265	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	257	138
-	245	135
-	249	140
-	4	257	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	135
-	249	140
-	3	257	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	237	137
-	249	140
-	245	135
-	4	237	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	140
-	245	135
-	3	237	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	229	139
-	216	135
-	220	141
-	4	229	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	135
-	220	141
-	3	229	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	137
-	220	141
-	216	135
-	4	208	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	141
-	216	135
-	3	208	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	137
-	168	132
-	171	138
-	4	180	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	132
-	171	138
-	3	180	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	132
-	171	138
-	168	132
-	4	159	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	138
-	168	132
-	3	159	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	139
-	188	135
-	192	141
-	4	200	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	135
-	192	141
-	3	200	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	137
-	192	141
-	188	135
-	4	180	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	141
-	188	135
-	3	180	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	278	140
-	265	136
-	270	142
-	4	278	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	136
-	270	142
-	3	278	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	257	138
-	270	142
-	265	136
-	4	257	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	142
-	265	136
-	3	257	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	249	140
-	237	137
-	241	143
-	4	249	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	137
-	241	143
-	3	249	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	229	139
-	241	143
-	237	137
-	4	229	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	143
-	237	137
-	3	229	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	141
-	208	137
-	212	143
-	4	220	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	137
-	212	143
-	3	220	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	139
-	212	143
-	208	137
-	4	200	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	143
-	208	137
-	3	200	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	270	142
-	257	138
-	262	144
-	4	270	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	138
-	262	144
-	3	270	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	249	140
-	262	144
-	257	138
-	4	249	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	144
-	257	138
-	3	249	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	241	143
-	229	139
-	233	145
-	4	241	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	139
-	233	145
-	3	241	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	141
-	233	145
-	229	139
-	4	220	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	145
-	229	139
-	3	220	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	141
-	180	137
-	183	142
-	4	192	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	137
-	183	142
-	3	192	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	138
-	183	142
-	180	137
-	4	171	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	142
-	180	137
-	3	171	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	143
-	200	139
-	204	145
-	4	212	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	139
-	204	145
-	3	212	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	192	141
-	204	145
-	200	139
-	4	192	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	145
-	200	139
-	3	192	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	138
-	159	132
-	163	138
-	4	171	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	132
-	163	138
-	3	171	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	262	144
-	249	140
-	254	146
-	4	262	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	140
-	254	146
-	3	262	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	241	143
-	254	146
-	249	140
-	4	241	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	146
-	249	140
-	3	241	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	233	145
-	220	141
-	225	147
-	4	233	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	141
-	225	147
-	3	233	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	143
-	225	147
-	220	141
-	4	212	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	147
-	220	141
-	3	212	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	142
-	171	138
-	175	143
-	4	183	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	138
-	175	143
-	3	183	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	138
-	175	143
-	171	138
-	4	163	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	143
-	171	138
-	3	163	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	145
-	192	141
-	196	146
-	4	204	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	141
-	196	146
-	3	204	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	142
-	196	146
-	192	141
-	4	183	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	146
-	192	141
-	3	183	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	254	146
-	241	143
-	246	148
-	4	254	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	143
-	246	148
-	3	254	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	233	145
-	246	148
-	241	143
-	4	233	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	148
-	241	143
-	3	233	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	147
-	212	143
-	217	149
-	4	225	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	143
-	217	149
-	3	225	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	145
-	217	149
-	212	143
-	4	204	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	149
-	212	143
-	3	204	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	246	148
-	233	145
-	238	151
-	4	246	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	145
-	238	151
-	3	246	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	147
-	238	151
-	233	145
-	4	225	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	151
-	233	145
-	3	225	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	146
-	183	142
-	187	148
-	4	196	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	142
-	187	148
-	3	196	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	143
-	187	148
-	183	142
-	4	175	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	148
-	183	142
-	3	175	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	143
-	163	138
-	167	144
-	4	175	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	138
-	167	144
-	3	175	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	149
-	204	145
-	208	151
-	4	217	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	145
-	208	151
-	3	217	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	146
-	208	151
-	204	145
-	4	196	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	151
-	204	145
-	3	196	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	238	151
-	225	147
-	229	153
-	4	238	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	147
-	229	153
-	3	238	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	149
-	229	153
-	225	147
-	4	217	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	153
-	225	147
-	3	217	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	148
-	175	143
-	179	149
-	4	187	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	143
-	179	149
-	3	187	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	144
-	179	149
-	175	143
-	4	167	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	149
-	175	143
-	3	167	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	151
-	196	146
-	200	152
-	4	208	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	146
-	200	152
-	3	208	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	148
-	200	152
-	196	146
-	4	187	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	152
-	196	146
-	3	187	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	229	153
-	217	149
-	221	155
-	4	229	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	149
-	221	155
-	3	229	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	151
-	221	155
-	217	149
-	4	208	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	155
-	217	149
-	3	208	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	152
-	187	148
-	191	154
-	4	200	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	148
-	191	154
-	3	200	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	149
-	191	154
-	187	148
-	4	179	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	154
-	187	148
-	3	179	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	149
-	167	144
-	170	151
-	4	179	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	144
-	170	151
-	3	179	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	155
-	208	151
-	213	157
-	4	221	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	151
-	213	157
-	3	221	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	152
-	213	157
-	208	151
-	4	200	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	157
-	208	151
-	3	200	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	154
-	179	149
-	183	156
-	4	191	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	149
-	183	156
-	3	191	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	151
-	183	156
-	179	149
-	4	170	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	156
-	179	149
-	3	170	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	157
-	200	152
-	204	159
-	4	213	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	152
-	204	159
-	3	213	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	154
-	204	159
-	200	152
-	4	191	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	159
-	200	152
-	3	191	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	156
-	170	151
-	174	157
-	4	183	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	151
-	174	157
-	3	183	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	159
-	191	154
-	195	161
-	4	204	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	154
-	195	161
-	3	204	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	156
-	195	161
-	191	154
-	4	183	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	161
-	191	154
-	3	183	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	161
-	183	156
-	187	162
-	4	195	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	156
-	187	162
-	3	195	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	157
-	187	162
-	183	156
-	4	174	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	162
-	183	156
-	3	174	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	162
-	174	157
-	178	164
-	4	187	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	157
-	178	164
-	3	187	162	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/compexp.eps b/books/ps/compexp.eps
new file mode 100644
index 0000000..fc02de4
--- /dev/null
+++ b/books/ps/compexp.eps
@@ -0,0 +1,1922 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: compexp.eps
+%%CreationDate: Thu Mar 28 23:43:08 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 311 321
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 306.70824760043683 translate
+295.90866141732283 -306.70824760043683 scale
+% Image geometry
+411 426 8
+% Transformation matrix
+[ 411 0 0 426 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 411 string def
+/gstr 411 string def
+/bstr 411 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        91190 ASCII Bytes
+colorimage
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+\GuR/JcC<$Z2]=~>
+\GuR/JcC<$Z2]=~>
+\GuR/JcC<$Z2]=~>
+\GuR/JcC<$Z2]=~>
+\GuR/JcC<$Z2]=~>
+\GuR/JcC<$Z2]=~>
+\GuO.JcC<$ZN#F~>
+\GuO.JcC<$ZN#F~>
+\GuO.JcC<$ZN#F~>
+\GuO.JcC<$ZN#F~>
+\GuO.JcC<$ZN#F~>
+\GuO.JcC<$ZN#F~>
+\GuL-JcC<$Zi>O~>
+\GuL-JcC<$Zi>O~>
+\GuL-JcC<$Zi>O~>
+\GlX2b5_Nns+13Vs*t~>
+\GlX2b5_Nns+13Vs*t~>
+\GlX2b5_Nns+13Vs*t~>
+\GlR0bPhKms+13Ws*t~>
+\GlR0bPhKms+13Ws*t~>
+\GlR0bPhKms+13Ws*t~>
+\Gl[3bKBkcJcC<$[/YX~>
+\Gl[3bKBkcJcC<$[/YX~>
+\Gl[3bKBkcJcC<$[/YX~>
+\GlU1bKKkbJcC<$[Jta~>
+\GlU1bKKkbJcC<$[Jta~>
+\GlU1bKKkbJcC<$[Jta~>
+\GlO/rlb<AJcC<$[Jta~>
+\GlO/rlb<AJcC<$[Jta~>
+\GlO/rlb<AJcC<$[Jta~>
+\GlO/rlb9@JcC<$[f:j~>
+\GlO/rlb9@JcC<$[f:j~>
+\GlO/rlb9@JcC<$[f:j~>
+\GlO/rQG0?JcC<$\,Us~>
+\GlO/rQG0?JcC<$\,Us~>
+\GlO/rQG0?JcC<$\,Us~>
+\GlO/r6,*?JcC<$\,Us~>
+\GlO/r6,*?JcC<$\,Us~>
+\GlO/r6,*?JcC<$\,Us~>
+\GlO/r6,'>JcC<$\Gq'~>
+\GlO/r6,'>JcC<$\Gq'~>
+\GlO/r6,'>JcC<$\Gq'~>
+\GlO/qof!>JcC<$\Gq'~>
+\GlO/qof!>JcC<$\Gq'~>
+\GlO/qof!>JcC<$\Gq'~>
+\GlO/qoes=JcC<$\c70~>
+\GlO/qoes=JcC<$\c70~>
+\GlO/qoes=JcC<$\c70~>
+\GlO/qTJm=JcC<$\c70~>
+\GlO/qTJm=JcC<$\c70~>
+\GlO/qTJm=JcC<$\c70~>
+\GlO/qTJj<JcC<$])R9~>
+\GlO/qTJj<JcC<$])R9~>
+\GlO/qTJj<JcC<$])R9~>
+\GlO/q9/d<JcC<$])R9~>
+\GlO/q9/d<JcC<$])R9~>
+\GlO/q9/d<JcC<$])R9~>
+\GlO/q9/a;JcC<$]DmB~>
+\GlO/q9/a;JcC<$]DmB~>
+\GlO/q9/a;JcC<$]DmB~>
+\GlO/pri[;MZ<JPJcE=]J,~>
+\GlO/pri[;MZ<JPJcE=]J,~>
+\GlO/pri[;MZ<JPJcE=]J,~>
+\GlO/priX:N;ikXqu?ZrJcE=]J,~>
+\GlO/priX:N;ikXqu?ZrJcE=]J,~>
+\GlO/priX:N;ikXqu?ZrJcE=]J,~>
+\GlO/pWNR:LB%8RJcE:\J,~>
+\GlO/pWNR:LB%8RJcE:\J,~>
+\GlO/pWNR:LB%8RJcE:\J,~>
+\GlO/qTJljrr@iSrr@WM\Gq'~>
+\GlO/qTJljrr@iSrr@WM\Gq'~>
+\GlO/qTJljrr@iSrr@WM\Gq'~>
+\GlO/rQG)jrW%cSrr@WM\Gq'~>
+\GlO/rQG)jrW%cSrr@WM\Gq'~>
+\GlO/rQG)jrW%cSrr@WM\Gq'~>
+\GlU1bKK_6rW%fTrr@WM\,Us~>
+\GlU1bKK_6rW%fTrr@WM\,Us~>
+\GlU1bKK_6rW%fTrr@WM\,Us~>
+\GuR/pt5QGMZ<\VJcE1YJ,~>
+\GuR/pt5QGMZ<\VJcE1YJ,~>
+\GuR/pt5QGMZ<\VJcE1YJ,~>
+\GuO.q:PWGN;rnXJcE.XJ,~>
+\GuO.q:PWGN;rnXJcE.XJ,~>
+\GuO.q:PWGN;rnXJcE.XJ,~>
+\GuL-qUblMY5eQ]s8N)srr<%Ms1A;]~>
+\GuL-qUblMY5eQ]s8N)srr<%Ms1A;]~>
+\GuL-qUblMY5eQ]s8N)srr<%Ms1A;]~>
+\GlX2b5_P=fE2,W!!&#YrrDrr!!%TM]DmB~>
+\GlX2b5_P=fE2,W!!&#YrrDrr!!%TM]DmB~>
+\GlX2b5_P=fE2,W!!&#YrrDrr!!%TM]DmB~>
+\GlR0bPhM=fDtuUrW&#ZpAfdE]DmB~>
+\GlR0bPhM=fDtuUrW&#ZpAfdE]DmB~>
+\GlR0bPhM=fDtuUrW&#ZpAfdE]DmB~>
+\GlU1bKKkbr7D,PYHIp+JcC<$^]/f~>
+\GlU1bKKkbr7D,PYHIp+JcC<$^]/f~>
+\GlU1bKKkbr7D,PYHIp+JcC<$^]/f~>
+\GlO/rlb<Ar7D,PYHIp+JcC<$^]/f~>
+\GlO/rlb<Ar7D,PYHIp+JcC<$^]/f~>
+\GlO/rlb<Ar7D,PYHIp+JcC<$^]/f~>
+\GlO/rlb9@rR_/OYHRp*JcC<$_#Jo~>
+\GlO/rlb9@rR_/OYHRp*JcC<$_#Jo~>
+\GlO/rlb9@rR_/OYHRp*JcC<$_#Jo~>
+\GlO/rQG0?rn%2Nric>%JcC<$_#Jo~>
+\GlO/rQG0?rn%2Nric>%JcC<$_#Jo~>
+\GlO/rQG0?rn%2Nric>%JcC<$_#Jo~>
+\GlO/r6,*?rn%2Nric>%JcC<$_#Jo~>
+\GlO/r6,*?rn%2Nric>%JcC<$_#Jo~>
+\GlO/r6,*?rn%2Nric>%JcC<$_#Jo~>
+\GlO/r6,'>s4@;Oric;$JcC<$_>f#~>
+\GlO/r6,'>s4@;Oric;$JcC<$_>f#~>
+\GlO/r6,'>s4@;Oric;$JcC<$_>f#~>
+\GlO/qoes=!S@DNYQ"TRs+13ds*t~>
+\GlO/qoes=!S@DNYQ"TRs+13ds*t~>
+\GlO/qoes=!S@DNYQ"TRs+13ds*t~>
+\GlO/qTJm=!S@DNYQ"Tjrr<%Ms/Q*L~>
+\GlO/qTJm=!S@DNYQ"Tjrr<%Ms/Q*L~>
+\GlO/qTJm=!S@DNYQ"Tjrr<%Ms/Q*L~>
+\GlO/qTJg;rNH2#Rf<?fJcDbMJ,~>
+\GlO/qTJg;rNH2#Rf<?fJcDbMJ,~>
+\GlO/qTJg;rNH2#Rf<?fJcDbMJ,~>
+\GlO/q9/a;r3-,#Rf<?fJcDbMJ,~>
+\GlO/q9/a;r3-,#Rf<?fJcDbMJ,~>
+\GlO/q9/a;r3-,#Rf<?fJcDbMJ,~>
+\GlO/pri[;r3-,#Rf<?fJcDbMJ,~>
+\GlO/pri[;r3-,#Rf<?fJcDbMJ,~>
+\GlO/pri[;r3-,#Rf<?fJcDbMJ,~>
+\GlO/priX:rNH2#S,WHgo)JReJcELbJ,~>
+\GlO/priX:rNH2#S,WHgo)JReJcELbJ,~>
+\GlO/priX:rNH2#S,WHgo)JReJcELbJ,~>
+\GlO/q9/fj!!)o"rrAPg!!)TipAfdE_uG5~>
+\GlO/q9/fj!!)o"rrAPg!!)TipAfdE_uG5~>
+\GlO/q9/fj!!)o"rrAPg!!)TipAfdE_uG5~>
+\GlO/rQG)j!!)o"rrAPg!!)TirrE&3q#H!G`rCP~>
+\GlO/rQG)j!!)o"rrAPg!!)TirrE&3q#H!G`rCP~>
+\GlO/rQG)j!!)o"rrAPg!!)TirrE&3q#H!G`rCP~>
+\GuR/pt5THr3-)"SGrQhoDediqRue,JcEdjJ,~>
+\GuR/pt5THr3-)"SGrQhoDediqRue,JcEdjJ,~>
+\GuR/pt5THr3-)"SGrQhoDediqRue,JcEdjJ,~>
+\GuO.q:PZHr3-,#SGrQhoDedipq6aP!!%TMa8^Y~>
+\GuO.q:PZHr3-,#SGrQhoDedipq6aP!!%TMa8^Y~>
+\GuO.q:PZHr3-,#SGrQhoDedipq6aP!!%TMa8^Y~>
+\GuL-qUkcIr3-,#SGrQhoDedipq?Y,JcEdjJ,~>
+\GuL-qUkcIr3-,#SGrQhoDedipq?Y,JcEdjJ,~>
+\GuL-qUkcIr3-,#SGrQhoDedipq?Y,JcEdjJ,~>
+\GlX2b5_P=fE2,W!!)u$rW&Mh!!)Zkr;cZ,!6b<@JcEgkJ,~>
+\GlX2b5_P=fE2,W!!)u$rW&Mh!!)Zkr;cZ,!6b<@JcEgkJ,~>
+\GlX2b5_P=fE2,W!!)u$rW&Mh!!)Zkr;cZ,!6b<@JcEgkJ,~>
+\GlR0bPhM=fE2,W!!)r#rrAVi!!)Zk!s$LE!;X;.bP_Els2b4j~>
+\GlR0bPhM=fE2,W!!)r#rrAVi!!)Zk!s$LE!;X;.bP_Els2b4j~>
+\GlR0bPhM=fE2,W!!)r#rrAVi!!)Zk!s$LE!;X;.bP_Els2b4j~>
+\GlU1bKKkbr7D#MYPnP#YQ"Tnrr<&ls8N'#b5_P=^&Q:S!.k0ks*t~>
+\GlU1bKKkbr7D#MYPnP#YQ"Tnrr<&ls8N'#b5_P=^&Q:S!.k0ks*t~>
+\GlU1bKKkbr7D#MYPnP#YQ"Tnrr<&ls8N'#b5_P=^&Q:S!.k0ks*t~>
+\GlO/rlb<Ar7D,PYHIp+rNH5$Sc8Zip&G$l!m:QDqn<!Pr;_EKaT$b~>
+\GlO/rlb<Ar7D,PYHIp+rNH5$Sc8Zip&G$l!m:QDqn<!Pr;_EKaT$b~>
+\GlO/rlb<Ar7D,PYHIp+rNH5$Sc8Zip&G$l!m:QDqn<!Pr;_EKaT$b~>
+\GlO/rlb9@rR_8RYHIp+P5VTa!1s2j!;6Bl!!:=D!;jJ/bPV?ks2k:k~>
+\GlO/rlb9@rR_8RYHIp+P5VTa!1s2j!;6Bl!!:=D!;jJ/bPV?ks2k:k~>
+\GlO/rlb9@rR_8RYHIp+P5VTa!1s2j!;6Bl!!:=D!;jJ/bPV?ks2k:k~>
+\GlO/rQG0?rn%8PYHRp*!0[>brrAYj!!)`mrrE)BrrDu1rQG3@!m:QDJcEjlJ,~>
+\GlO/rQG0?rn%8PYHRp*!0[>brrAYj!!)`mrrE)BrrDu1rQG3@!m:QDJcEjlJ,~>
+\GlO/rQG0?rn%8PYHRp*!0[>brrAYj!!)`mrrE)BrrDu1rQG3@!m:QDJcEjlJ,~>
+\GlO/r6,'>s4@;Oric>%!0[>brrAYj!!)`mrrE)BrrDu1rQG3@!m:QDJcEjlJ,~>
+\GlO/r6,'>s4@;Oric>%!0[>brrAYj!!)`mrrE)BrrDu1rQG3@!m:QDJcEjlJ,~>
+\GlO/r6,'>s4@;Oric>%!0[>brrAYj!!)`mrrE)BrrDu1rQG3@!m:QDJcEjlJ,~>
+\GlO/qof!>s4@;Oric>%s-!AbrrA\k!!)`mrrE)BrrE#2r6,*?!m:QDJcEjlJ,~>
+\GlO/qof!>s4@;Oric>%s-!AbrrA\k!!)`mrrE)BrrE#2r6,*?!m:QDJcEjlJ,~>
+\GlO/qof!>s4@;Oric>%s-!AbrrA\k!!)`mrrE)BrrE#2r6,*?!m:QDJcEjlJ,~>
+\GlO/qoes=!S@DOYPnM%P5_Zb!2'8k!;HNm!<:7B!<0\/bPqSBbPqQns2t@l~>
+\GlO/qoes=!S@DOYPnM%P5_Zb!2'8k!;HNm!<:7B!<0\/bPqSBbPqQns2t@l~>
+\GlO/qoes=!S@DOYPnM%P5_Zb!2'8k!;HNm!<:7B!<0\/bPqSBbPqQns2t@l~>
+\GlO/qTJg;rNH5$s-!DcrrA\k!!)cnrrE&ArrE&3qof!>s3(EBJcEmmJ,~>
+\GlO/qTJg;rNH5$s-!DcrrA\k!!)cnrrE&ArrE&3qof!>s3(EBJcEmmJ,~>
+\GlO/qTJg;rNH5$s-!DcrrA\k!!)cnrrE&ArrE&3qof!>s3(EBJcEmmJ,~>
+\GlO/q9/a;rNH5$s-!DcrW&Vk!!)cnrrE&ArrE)4qTJm=s3(EBJcEmmJ,~>
+\GlO/q9/a;rNH5$s-!DcrW&Vk!!)cnrrE&ArrE)4qTJm=s3(EBJcEmmJ,~>
+\GlO/q9/a;rNH5$s-!DcrW&Vk!!)cnrrE&ArrE)4qTJm=s3(EBJcEmmJ,~>
+\GlO/pri[;rNH2#s-!DcrrA_l!!)forr<,6bKKkbs1S9PrrE)BrW%NLbQ!(~>
+\GlO/pri[;rNH2#s-!DcrrA_l!!)forr<,6bKKkbs1S9PrrE)BrW%NLbQ!(~>
+\GlO/pri[;rNH2#s-!DcrrA_l!!)forr<,6bKKkbs1S9PrrE)BrW%NLbQ!(~>
+\GlO/priX:rNH5$rfR>d!!&\l!!)forr<8:bKBkc]tO6brrE&Arr@WMbQ!(~>
+\GlO/priX:rNH5$rfR>d!!&\l!!)forr<8:bKBkc]tO6brrE&Arr@WMbQ!(~>
+\GlO/priX:rNH5$rfR>d!!&\l!!)forr<8:bKBkc]tO6brrE&Arr@WMbQ!(~>
+\GlO/pr`]j!;s&#!</,]YPnNqrr<&ps8E#tbPqPB^%feN!<11A!.k0ns*t~>
+\GlO/pr`]j!;s&#!</,]YPnNqrr<&ps8E#tbPqPB^%feN!<11A!.k0ns*t~>
+\GlO/pr`]j!;s&#!</,]YPnNqrr<&ps8E#tbPqPB^%feN!<11A!.k0ns*t~>
+\GlO/r6,#j!!)r#rW)q\!j;S(U&P)mq>^Hp!58BTrr<&4pri[;rlb<AJcEpnJ,~>
+\GlO/r6,#j!!)r#rW)q\!j;S(U&P)mq>^Hp!58BTrr<&4pri[;rlb<AJcEpnJ,~>
+\GlO/r6,#j!!)r#rW)q\!j;S(U&P)mq>^Hp!58BTrr<&4pri[;rlb<AJcEpnJ,~>
+\GlR0bP9`i!;s&#!</,_Y5eQrrr<&ps8N'!^&H4T!;F\:!<11@!.k0os*t~>
+\GlR0bP9`i!;s&#!</,_Y5eQrrr<&ps8N'!^&H4T!;F\:!<11@!.k0os*t~>
+\GlR0bP9`i!;s&#!</,_Y5eQrrr<&ps8N'!^&H4T!;F\:!<11@!.k0os*t~>
+\GuO.q:PZHrNH5$rK@-[UAk2nqZ$NprQG3@pri[;r6,*?JcEsoJ,~>
+\GuO.q:PZHrNH5$rK@-[UAk2nqZ$NprQG3@pri[;r6,*?JcEsoJ,~>
+\GuO.q:PZHrNH5$rK@-[UAk2nqZ$NprQG3@pri[;r6,*?JcEsoJ,~>
+\GuL-qUbiL]`@u6rrE"\rrAen!!)lqrr<&4rQG0?q9/d<r6,*?JcEsoJ,~>
+\GuL-qUbiL]`@u6rrE"\rrAen!!)lqrr<&4rQG0?q9/d<r6,*?JcEsoJ,~>
+\GuL-qUbiL]`@u6rrE"\rrAen!!)lqrr<&4rQG0?q9/d<r6,*?JcEsoJ,~>
+\GlR0^&A$/fE2,e!!)u$rrE"\rrAen!!)lqrr<&4rQG$;rQG3@r6,*?JcEsoJ,~>
+\GlR0^&A$/fE2,e!!)u$rrE"\rrAen!!)lqrr<&4rQG$;rQG3@r6,*?JcEsoJ,~>
+\GlR0^&A$/fE2,e!!)u$rrE"\rrAen!!)lqrr<&4rQG$;rQG3@r6,*?JcEsoJ,~>
+\GlU1]tOCFr7D#M^&A$2YQ"V$P5YHVrr<&rs8Duu^&H4H!;t%>!.k0ps*t~>
+\GlU1]tOCFr7D#M^&A$2YQ"V$P5YHVrr<&rs8Duu^&H4H!;t%>!.k0ps*t~>
+\GlU1]tOCFr7D#M^&A$2YQ"V$P5YHVrr<&rs8Duu^&H4H!;t%>!.k0ps*t~>
+\GlO/rk8:2rR_5Q]tFCGrNH5$rK@0\U]1;oqu?Zr!58?SrW)o1q>gE9rr@WMc2W:~>
+\GlO/rk8:2rR_5Q]tFCGrNH5$rK@0\U]1;oqu?Zr!58?SrW)o1q>gE9rr@WMc2W:~>
+\GlO/rk8:2rR_5Q]tFCGrNH5$rK@0\U]1;oqu?Zr!58?SrW)o1q>gE9rr@WMc2W:~>
+\GlO/rOr11rn%AS]tFCGU&M7q!<&)\!2KPo!;lfr!!'_3bP_G:^&A$/bPqQns3:Ro~>
+\GlO/rOr11rn%AS]tFCGU&M7q!<&)\!2KPo!;lfr!!'_3bP_G:^&A$/bPqQns3:Ro~>
+\GlO/rOr11rn%AS]tFCGU&M7q!<&)\!2KPo!;lfr!!'_3bP_G:^&A$/bPqQns3:Ro~>
+\GlO/rOr11rn%2Nrk8=3ric>%rK@0\U]1;or;Zcss1SETr;cW+rrDr>rr@WMc2W:~>
+\GlO/rOr11rn%2Nrk8=3ric>%rK@0\U]1;or;Zcss1SETr;cW+rrDr>rr@WMc2W:~>
+\GlO/rOr11rn%2Nrk8=3ric>%rK@0\U]1;or;Zcss1SETr;cW+rrDr>rr@WMc2W:~>
+\GlO/r4W(0s4@;Ork8=3!29CqrrE%]rW&bo!!)rsrrE)4rlb9@pq6[NrW)i=rr@WMcMrC~>
+\GlO/r4W(0s4@;Ork8=3!29CqrrE%]rW&bo!!)rsrrE)4rlb9@pq6[NrW)i=rr@WMcMrC~>
+\GlO/r4W(0s4@;Ork8=3!29CqrrE%]rW&bo!!)rsrrE)4rlb9@pq6[NrW)i=rr@WMcMrC~>
+\GlO/qn;t/!S@DO^&A!7Ts(X"!<//\!2TVp!<)rs!!'_3bP_G:^&Q:T!!'_1bPqQns3CXp~>
+\GlO/qn;t/!S@DO^&A!7Ts(X"!<//\!2TVp!<)rs!!'_3bP_G:^&Q:T!!'_1bPqQns3CXp~>
+\GlO/qn;t/!S@DO^&A!7Ts(X"!<//\!2TVp!<)rs!!'_3bP_G:^&Q:T!!'_1bPqQns3CXp~>
+\GlO/qRuh-rOr42!hlg$rW)t]rW&bo!!)utrrE)4rlb6?qRumOr;Zi2rQG3@JcF$qJ,~>
+\GlO/qRuh-rOr42!hlg$rW)t]rW&bo!!)utrrE)4rlb6?qRumOr;Zi2rQG3@JcF$qJ,~>
+\GlO/qRuh-rOr42!hlg$rW)t]rW&bo!!)utrrE)4rlb6?qRumOr;Zi2rQG3@JcF$qJ,~>
+\GlO/q7Zb-rOr42s.TIrrr<%^r;`Yn!!)utrrE)4s3(<?qn<!PquHc1rlb9@JcF'rJ,~>
+\GlO/q7Zb-rOr42s.TIrrr<%^r;`Yn!!)utrrE)4s3(<?qn<!PquHc1rlb9@JcF'rJ,~>
+\GlO/q7Zb-rOr42s.TIrrr<%^r;`Yn!!)utrrE)4s3(<?qn<!PquHc1rlb9@JcF'rJ,~>
+\GlO/pq?Y,rOr42s.KOu!!&2[!2]\q!<)rt!<9b4bPqPDb5_P>^&H4T!!LIF!56)EbPqQns3L^q~>
+\GlO/pq?Y,rOr42s.KOu!!&2[!2]\q!<)rt!<9b4bPqPDb5_P>^&H4T!!LIF!56)EbPqQns3L^q~>
+\GlO/pq?Y,rOr42s.KOu!!&2[!2]\q!<)rt!<9b4bPqPDb5_P>^&H4T!!LIF!56)EbPqQns3L^q~>
+\GlO/pq6^O!;sP1!<8_mYP\A%ErZ3:rr<&ts8N'#^!"Uu!!:=D!;sP/bPqSBbPqSB^&H4T!.k0r
+s*t~>
+\GlO/pq6^O!;sP1!<8_mYP\A%ErZ3:rr<&ts8N'#^!"Uu!!:=D!;sP/bPqSBbPqSB^&H4T!.k0r
+s*t~>
+\GlO/pq6^O!;sP1!<8_mYP\A%ErZ3:rr<&ts8N'#^!"Uu!!:=D!;sP/bPqSBbPqSB^&H4T!.k0r
+s*t~>
+\GlR0^%fbN!;sP0!<8_mYPeG&ErZ3:rr<&us8E!(^!"S!!6`Oc!<'V/bPqSBbPqSA^&Q:U!.k0r
+s*t~>
+\GlR0^%fbN!;sP0!<8_mYPeG&ErZ3:rr<&us8E!(^!"S!!6`Oc!<'V/bPqSBbPqSA^&Q:U!.k0r
+s*t~>
+\GlR0^%fbN!;sP0!<8_mYPeG&ErZ3:rr<&us8E!(^!"S!!6`Oc!<'V/bPqSBbPqSA^&Q:U!.k0r
+s*t~>
+\GuO.q9/d<r4W+1s.KFrr;Zn?!!&kq!!*#urVuu4bPhJAbPhM@^&-"Q!<:7B!<'S2bPhKms3Udr~>
+\GuO.q9/d<r4W+1s.KFrr;Zn?!!&kq!!*#urVuu4bPhJAbPhM@^&-"Q!<:7B!<'S2bPhKms3Udr~>
+\GuO.q9/d<r4W+1s.KFrr;Zn?!!&kq!!*#urVuu4bPhJAbPhM@^&-"Q!<:7B!<'S2bPhKms3Udr~>
+\GuL-qTJj<rOr42rh98j!cn>AV>gMqrr;rt#JJ:\!6`Oc!<'V.bPqSBbPhM?]`Q@W!.k0ss*t~>
+\GuL-qTJj<rOr42rh98j!cn>AV>gMqrr;rt#JJ:\!6`Oc!<'V.bPqSBbPhM?]`Q@W!.k0ss*t~>
+\GuL-qTJj<rOr42rh98j!cn>AV>gMqrr;rt#JJ:\!6`Oc!<'V.bPqSBbPhM?]`Q@W!.k0ss*t~>
+\GlR0^&A$/b6%aX!!)u2rrE%lrW)t>rrAqr!!*#u$EjF0bKBkcbKBkcrk80OrrE&ArrDu1rrCRK
+rW)lrrr@iSJ,~>
+\GlR0^&A$/b6%aX!!)u2rrE%lrW)t>rrAqr!!*#u$EjF0bKBkcbKBkcrk80OrrE&ArrDu1rrCRK
+rW)lrrr@iSJ,~>
+\GlR0^&A$/b6%aX!!)u2rrE%lrW)t>rrAqr!!*#u$EjF0bKBkcbKBkcrk80OrrE&ArrDu1rrCRK
+rW)lrrr@iSJ,~>
+\GlU1]tOCFr6#0B]`8'2^&J*3U&G&lF8l6;rr<&urroS+!6Y?Brlb<As1S6OrrE&ArrDu1rrCOJ
+rrE#t!!%`QJ,~>
+\GlU1]tOCFr6#0B]`8'2^&J*3U&G&lF8l6;rr<&urroS+!6Y?Brlb<As1S6OrrE&ArrDu1rrCOJ
+rrE#t!!%`QJ,~>
+\GlU1]tOCFr6#0B]`8'2^&J*3U&G&lF8l6;rr<&urroS+!6Y?Brlb<As1S6OrrE&ArrDu1rrCOJ
+rrE#t!!%`QJ,~>
+\GlO/rk8:2rQ>3A^&A$2^&A$3U&G&lF8l6;rs8]*rrB5&!6Y?Brlb<A!583OrrE#@rW)o1rW(FI
+rrE&u!!&kqrrD*ZJ,~>
+\GlO/rk8:2rQ>3A^&A$2^&A$3U&G&lF8l6;rs8]*rrB5&!6Y?Brlb<A!583OrrE#@rW)o1rW(FI
+rrE&u!!&kqrrD*ZJ,~>
+\GlO/rk8:2rQ>3A^&A$2^&A$3U&G&lF8l6;rs8]*rrB5&!6Y?Brlb<A!583OrrE#@rW)o1rW(FI
+rrE&u!!&kqrrD*ZJ,~>
+\GlO/rOr11rlYHF]tFCGYPu68!</Yl!<.'>!2fc!!<<'!YP\D"bPqS;bPqS?bPqS@^&A#[s8N'"
+rrAnqrW)!YJ,~>
+\GlO/rOr11rlYHF]tFCGYPu68!</Yl!<.'>!2fc!!<<'!YP\D"bPqS;bPqS?bPqS@^&A#[s8N'"
+rrAnqrW)!YJ,~>
+\GlO/rOr11rlYHF]tFCGYPu68!</Yl!<.'>!2fc!!<<'!YP\D"bPqS;bPqS?bPqS@^&A#[s8N'"
+rrAnqrW)!YJ,~>
+\GlO/r4W(0s2tHD]tOCFrk8=3rh0;lrcA&=VuHeus8W&u!m:QDrQG3@pri[;r6,*?rOr11df9:H
+V>pJoj8XW~>
+\GlO/r4W(0s2tHD]tOCFrk8=3rh0;lrcA&=VuHeus8W&u!m:QDrQG3@pri[;r6,*?rOr11df9:H
+V>pJoj8XW~>
+\GlO/r4W(0s2tHD]tOCFrk8=3rh0;lrcA&=VuHeus8W&u!m:QDrQG3@pri[;r6,*?rOr11df9:H
+V>pJoj8XW~>
+\GlO/qn;t/!QtKB^&J'4YPu68!<8_m!<%!=!2oi!!<<)&quH`>rrDf:rrDu?rW)r2rW(@GrrAqr
+quGdWJ,~>
+\GlO/qn;t/!QtKB^&J'4YPu68!<8_m!<%!=!2oi!!<<)&quH`>rrDf:rrDu?rW)r2rW(@GrrAqr
+quGdWJ,~>
+\GlO/qn;t/!QtKB^&J'4YPu68!<8_m!<%!=!2oi!!<<)&quH`>rrDf:rrDu?rW)r2rW(@GrrAqr
+quGdWJ,~>
+\GlO/qRuh-rk8=3s0)I9rrE(m!!)t=rrAts!s&?$YPeG$^&H4R!;Xh<!;jt>!<0\2!7LlL!<3$!
+W;lhs!m:QDj8XW~>
+\GlO/qRuh-rk8=3s0)I9rrE(m!!)t=rrAts!s&?$YPeG$^&H4R!;Xh<!;jt>!<0\2!7LlL!<3$!
+W;lhs!m:QDj8XW~>
+\GlO/qRuh-rk8=3s0)I9rrE(m!!)t=rrAts!s&?$YPeG$^&H4R!;Xh<!;jt>!<0\2!7LlL!<3$!
+W;lhs!m:QDj8XW~>
+\GlO/q7Zb-rOr42s/uF9rW!"n!!*">rrAts!s&?$YPeJ"bP;/:bPqS>bPqSA^&A#[rrW9$!!'"u
+rVurArW)!YJ,~>
+\GlO/q7Zb-rOr42s/uF9rW!"n!!*">rrAts!s&?$YPeJ"bP;/:bPqS>bPqSA^&A#[rrW9$!!'"u
+rVurArW)!YJ,~>
+\GlO/q7Zb-rOr42s/uF9rW!"n!!*">rrAts!s&?$YPeJ"bP;/:bPqS>bPqSA^&A#[rrW9$!!'"u
+rVurArW)!YJ,~>
+\GlO/pq?Y,rk8=3s0)I9rr<+o!!*">rW&ns!s&?$YPnM%^&H4S!!'_+!;jt=!<9b3!7UrJ!<3#u
+!3?/!!<:7B!94$/~>
+\GlO/pq?Y,rk8=3s0)I9rr<+o!!*">rW&ns!s&?$YPnM%^&H4S!!'_+!;jt=!<9b3!7UrJ!<3#u
+!3?/!!<:7B!94$/~>
+\GlO/pq?Y,rk8=3s0)I9rr<+o!!*">rW&ns!s&?$YPnM%^&H4S!!'_+!;jt=!<9b3!7UrJ!<3#u
+!3?/!!<:7B!94$/~>
+\GlO/r4W$OrrE&3rW)u%"ham9T`>)kF8l6=rrW9$!3cA%!58BTrW)l0q>gB8rrE)4r;bCJ!!)rs
+rrB2$rW)r@rrD'YJ,~>
+\GlO/r4W$OrrE&3rW)u%"ham9T`>)kF8l6=rrW9$!3cA%!58BTrW)l0q>gB8rrE)4r;bCJ!!)rs
+rrB2$rW)r@rrD'YJ,~>
+\GlO/r4W$OrrE&3rW)u%"ham9T`>)kF8l6=rrW9$!3cA%!58BTrW)l0q>gB8rrE)4r;bCJ!!)rs
+rrB2$rW)r@rrD'YJ,~>
+\c;U.qTJj<rOr42riZ=8rVutO!<.'>!3#o%!<97+!!'_3bP_G9^&J*.bPqSB^&7r^s8N)ss8E#&
+s8;rrbPqS%s*t~>
+\c;U.qTJj<rOr42riZ=8rVutO!<.'>!3#o%!<97+!!'_3bP_G9^&J*.bPqSB^&7r^s8N)ss8E#&
+s8;rrbPqS%s*t~>
+\c;U.qTJj<rOr42riZ=8rVutO!<.'>!3#o%!<97+!!'_3bP_G9^&J*.bPqSB^&7r^s8N)ss8E#&
+s8;rrbPqS%s*t~>
+\c;R-qoep<rk8:2s/uF9rVutO!<.'>!3#qt!<98&!!9jWbPVA9]`?7T!;an<!!'_2!.k1Js8;rq
+bPqS%s*t~>
+\c;R-qoep<rk8:2s/uF9rVutO!<.'>!3#qt!<98&!!9jWbPVA9]`?7T!;an<!!'_2!.k1Js8;rq
+bPqS%s*t~>
+\c;R-qoep<rk8:2s/uF9rVutO!<.'>!3#qt!<98&!!9jWbPVA9]`?7T!;an<!!'_2!.k1Js8;rq
+bPqS%s*t~>
+\c;[0!m:QDqoep<rOr42ric;$!J:COF8l6=s8N*!YQ"S-^!"S!!8%8OqRupPr;c];r;ZnO!!%TM
+rVufrr6,*?iW"E~>
+\c;[0!m:QDqoep<rOr42ric;$!J:COF8l6=s8N*!YQ"S-^!"S!!8%8OqRupPr;c];r;ZnO!!%TM
+rVufrr6,*?iW"E~>
+\c;[0!m:QDqoep<rOr42ric;$!J:COF8l6=s8N*!YQ"S-^!"S!!8%8OqRupPr;c];r;ZnO!!%TM
+rVufrr6,*?iW"E~>
+\c;[0!6b?Ar6,*?!m:QDrk8=3rNH5$!eUIQrcA)>WW2tu!3cA%s3(BA!n[JQqRupPr;c];r;ZnO
+!!%TMrr;rtqTJm=iW"E~>
+\c;[0!6b?Ar6,*?!m:QDrk8=3rNH5$!eUIQrcA)>WW2tu!3cA%s3(BA!n[JQqRupPr;c];r;ZnO
+!!%TMrr;rtqTJm=iW"E~>
+\c;[0!6b?Ar6,*?!m:QDrk8=3rNH5$!eUIQrcA)>WW2tu!3cA%s3(BA!n[JQqRupPr;c];r;ZnO
+!!%TMrr;rtqTJm=iW"E~>
+\c;[0s3(BArQG3@!m:QDrOr42ric>%s+::OrcA)>WW2tu$a0O1^!"S!!8,p(!;jJ/bP_G;bP_DB
+K)bn&s8W,u!;Xh<!9*s.~>
+\c;[0s3(BArQG3@!m:QDrOr42ric>%s+::OrcA)>WW2tu$a0O1^!"S!!8,p(!;jJ/bP_G;bP_DB
+K)bn&s8W,u!;Xh<!9*s.~>
+\c;[0s3(BArQG3@!m:QDrOr42ric>%s+::OrcA)>WW2tu$a0O1^!"S!!8,p(!;jJ/bP_G;bP_DB
+K)bn&s8W,u!;Xh<!9*s.~>
+\c;[0rlb9@rlb<As3(EBrk8=3rNH5$!J:COF8l6>rrrJ,Y5eR9bPhMAf`(sL^&?.P!;an<!!7cQ
+!.k.Ms8E#nbPqS$s*t~>
+\c;[0rlb9@rlb<As3(EBrk8=3rNH5$!J:COF8l6>rrrJ,Y5eR9bPhMAf`(sL^&?.P!;an<!!7cQ
+!.k.Ms8E#nbPqS$s*t~>
+\c;[0rlb9@rlb<As3(EBrk8=3rNH5$!J:COF8l6>rrrJ,Y5eR9bPhMAf`(sL^&?.P!;an<!!7cQ
+!.k.Ms8E#nbPqS$s*t~>
+\c;[0rQG0?s3(EBs3(EBrk8:2s0)G&s+C=Os)\2?WW)u!YPnP%bPqSAf`(sM^&6(R!!:=D!;an<
+!!%ZN!.t7M!;Ob:!9*s.~>
+\c;[0rQG0?s3(EBs3(EBrk8:2s0)G&s+C=Os)\2?WW)u!YPnP%bPqSAf`(sM^&6(R!!:=D!;an<
+!!%ZN!.t7M!;Ob:!9*s.~>
+\c;[0rQG0?s3(EBs3(EBrk8:2s0)G&s+C=Os)\2?WW)u!YPnP%bPqSAf`(sM^&6(R!!:=D!;an<
+!!%ZN!.t7M!;Ob:!9*s.~>
+\c;[0r6,'>"NpcFbKKkbrk8=3s0)G&s+C=Os)\/>WrE)"YPnM%bPhMAf`(sM^&-"Q!!:=D!;an<
+!<7]O!9!kW!2TYp!;F\:!9!m-~>
+\c;[0r6,'>"NpcFbKKkbrk8=3s0)G&s+C=Os)\/>WrE)"YPnM%bPhMAf`(sM^&-"Q!!:=D!;an<
+!<7]O!9!kW!2TYp!;F\:!9!m-~>
+\c;[0r6,'>"NpcFbKKkbrk8=3s0)G&s+C=Os)\/>WrE)"YPnM%bPhMAf`(sM^&-"Q!!:=D!;an<
+!<7]O!9!kW!2TYp!;F\:!9!m-~>
+])Va0qoem;rlb<Ark8:2!j;S(rdt1NrcA)>WrE)"YPS;&^"Cs;!<0\.bPqSBbPqS=bPqSBKDtr1
+s8E"qs8E#mbPqS#s*t~>
+])Va0qoem;rlb<Ark8:2!j;S(rdt1NrcA)>WrE)"YPS;&^"Cs;!<0\.bPqSBbPqS=bPqSBKDtr1
+s8E"qs8E#mbPqS#s*t~>
+])Va0qoem;rlb<Ark8:2!j;S(rdt1NrcA)>WrE)"YPS;&^"Cs;!<0\.bPqSBbPqS=bPqSBKDtr1
+s8E"qs8E#mbPqS#s*t~>
+])Vd1q9/^:rlb9@rk8=3!3cA%s+C=Os)\2?WrE;(Y5eRG!!'_3f`(sO^%okO!<:7B!;an=!<7]O
+!9*tX!2]_p!;F\:!9!m-~>
+])Vd1q9/^:rlb9@rk8=3!3cA%s+C=Os)\2?WrE;(Y5eRG!!'_3f`(sO^%okO!<:7B!;an=!<7]O
+!9*tX!2]_p!;F\:!9!m-~>
+])Vd1q9/^:rlb9@rk8=3!3cA%s+C=Os)\2?WrE;(Y5eRG!!'_3f`(sO^%okO!<:7B!;an=!<7]O
+!9*tX!2]_p!;F\:!9!m-~>
+])Vd1pri[;r6,*?rk8=3!3cA%s+C=Os)\2?X8`2#YPS;"^&H[a!!'_-bPqSBbPhM=bPqSBKDtr2
+s8E"qs8E#lbPqS#s*t~>
+])Vd1pri[;r6,*?rk8=3!3cA%s+C=Os)\2?X8`2#YPS;"^&H[a!!'_-bPqSBbPhM=bPqSBKDtr2
+s8E"qs8E#lbPqS#s*t~>
+])Vd1pri[;r6,*?rk8=3!3cA%s+C=Os)\2?X8`2#YPS;"^&H[a!!'_-bPqSBbPhM=bPqSBKDtr2
+s8E"qs8E#lbPqS#s*t~>
+])V^/qUkfJr6,*?rOr+/s+C=Os)\2?X8`2#YP\A#^&?U`!;Ob;!<(+@!;jt>!<7]O!9=+Y!2]_p
+!;F\:!8mg,~>
+])V^/qUkfJr6,*?rOr+/s+C=Os)\2?X8`2#YP\A#^&?U`!;Ob;!<(+@!;jt>!<7]O!9=+Y!2]_p
+!;F\:!8mg,~>
+])V^/qUkfJr6,*?rOr+/s+C=Os)\2?X8`2#YP\A#^&?U`!;Ob;!<(+@!;jt>!<7]O!9=+Y!2]_p
+!;F\:!8mg,~>
+\c;U.qUbcJr6,'>rk871$'G:@K)bmmErZ3ArrE,'qu?`1rR_)MpWNR:rQG3@r6,*?re(4Nj8],Z
+V>gVtY5eRsbPqS"s*t~>
+\c;U.qUbcJr6,'>rk871$'G:@K)bmmErZ3ArrE,'qu?`1rR_)MpWNR:rQG3@r6,*?re(4Nj8],Z
+V>gVtY5eRsbPqS"s*t~>
+\c;U.qUbcJr6,'>rk871$'G:@K)bmmErZ3ArrE,'qu?`1rR_)MpWNR:rQG3@r6,*?re(4Nj8],Z
+V>gVtY5eRsbPqS"s*t~>
+\c2[1bPhM=f`(sLbPqSA^&A$3OpD&?K)bmmErZ3ArrE,'r;cl2rRh#Jqof!>rQG0?rQG0?s+C:N
+jo>;[V>pJopWNR:huA3~>
+\c2[1bPhM=f`(sLbPqSA^&A$3OpD&?K)bmmErZ3ArrE,'r;cl2rRh#Jqof!>rQG0?rQG0?s+C:N
+jo>;[V>pJopWNR:huA3~>
+\c2[1bPhM=f`(sLbPqSA^&A$3OpD&?K)bmmErZ3ArrE,'r;cl2rRh#Jqof!>rQG0?rQG0?s+C:N
+jo>;[V>pJopWNR:huA3~>
+\c2^2bKKkbr7LuKrQG0?rk8=3s,mWfK7a.(F)q<]XT&:(qu?`1rRgiEs3(EBr6,*?rQG0?re(4N
+k5YD\V#UDop<3I9huA3~>
+\c2^2bKKkbr7LuKrQG0?rk8=3s,mWfK7a.(F)q<]XT&:(qu?`1rRgiEs3(EBr6,*?rQG0?re(4N
+k5YD\V#UDop<3I9huA3~>
+\c2^2bKKkbr7LuKrQG0?rk8=3s,mWfK7a.(F)q<]XT&:(qu?`1rRgiEs3(EBr6,*?rQG0?re(4N
+k5YD\V#UDop<3I9huA3~>
+\c2X0rlb9@rR_2Pb5_P@bPqSA^&J*4P5bL^KDkiPErZ3BrrE,'r;cl2rn./Ls3(0;r6,*?rQG0?
+re(4Nk5YG]V#LMsY5eRsbPhM!s*t~>
+\c2X0rlb9@rR_2Pb5_P@bPqSA^&J*4P5bL^KDkiPErZ3BrrE,'r;cl2rn./Ls3(0;r6,*?rQG0?
+re(4Nk5YG]V#LMsY5eRsbPhM!s*t~>
+\c2X0rlb9@rR_2Pb5_P@bPqSA^&J*4P5bL^KDkiPErZ3BrrE,'r;cl2rn./Ls3(0;r6,*?rQG0?
+re(4Nk5YG]V#LMsY5eRsbPhM!s*t~>
+\c2X0rQG0?rn%5ObPhM@bPhMA^&A$3Op(i<K)bmmrW',$!<B>&!<0\2f_kgIbPVA<bPhM@bPhM@
+KDtr7s8E"orrW8)!!)c:rrCpUJ,~>
+\c2X0rQG0?rn%5ObPhM@bPhMA^&A$3Op(i<K)bmmrW',$!<B>&!<0\2f_kgIbPVA<bPhM@bPhM@
+KDtr7s8E"orrW8)!!)c:rrCpUJ,~>
+\c2X0rQG0?rn%5ObPhM@bPhMA^&A$3Op(i<K)bmmrW',$!<B>&!<0\2f_kgIbPVA<bPhM@bPhM@
+KDtr7s8E"orrW8)!!)c:rrCpUJ,~>
+\c2X0r6,'>s4@JTbKBkc^&H4T!<9b3!<82f!/#n(!-<2]!3Z>&!3cA%s1SEaquHN8rrDr>rrE&A
+r;ckMrrD9_rW&bo!<B>&!;F\:!8da+~>
+\c2X0r6,'>s4@JTbKBkc^&H4T!<9b3!<82f!/#n(!-<2]!3Z>&!3cA%s1SEaquHN8rrDr>rrE&A
+r;ckMrrD9_rW&bo!<B>&!;F\:!8da+~>
+\c2X0r6,'>s4@JTbKBkc^&H4T!<9b3!<82f!/#n(!-<2]!3Z>&!3cA%s1SEaquHN8rrDr>rrE&A
+r;ckMrrD9_rW&bo!<B>&!;F\:!8da+~>
+\c2X0qoem;s3(BA#//4'!!'^GrW)t]rr<7U!!&1'!!'2%quHc1s4I5LpWNO9r6,*?s3(EB#*Jrd
+K7a.(kl:Y_U]1DrY5eRtbP_Fts*t~>
+\c2X0qoem;s3(BA#//4'!!'^GrW)t]rr<7U!!&1'!!'2%quHc1s4I5LpWNO9r6,*?s3(EB#*Jrd
+K7a.(kl:Y_U]1DrY5eRtbP_Fts*t~>
+\c2X0qoem;s3(BA#//4'!!'^GrW)t]rr<7U!!&1'!!'2%quHc1s4I5LpWNO9r6,*?s3(EB#*Jrd
+K7a.(kl:Y_U]1DrY5eRtbP_Fts*t~>
+\c2X0qTJg;rlb<As1JEUrVur3r;[.e!!%Y(!!%'?!3cD'!3c>$!58Barr<,Q!!)f;quHZ<rr<AK
+!!&1F!/#n(!9sO_!2TYp!!9>(!;Xh9!8da+~>
+\c2X0qTJg;rlb<As1JEUrVur3r;[.e!!%Y(!!%'?!3cD'!3c>$!58Barr<,Q!!)f;quHZ<rr<AK
+!!&1F!/#n(!9sO_!2TYp!!9>(!;Xh9!8da+~>
+\c2X0qTJg;rlb<As1JEUrVur3r;[.e!!%Y(!!%'?!3cD'!3c>$!58Barr<,Q!!)f;quHZ<rr<AK
+!!&1F!/#n(!9sO_!2TYp!!9>(!;Xh9!8da+~>
+])Vd1pri[;rlb9@!kle#r;[1u!!&1F!/#n(!-A,>Yl=_(YPeG&^"D!:!!:dQ!;Ob;!!:dQ!;t%?
+!!g[I!0WKFK7j.'li6qaU]1GsYHIp+qoeg9hZ&*~>
+])Vd1pri[;rlb9@!kle#r;[1u!!&1F!/#n(!-A,>Yl=_(YPeG&^"D!:!!:dQ!;Ob;!!:dQ!;t%?
+!!g[I!0WKFK7j.'li6qaU]1GsYHIp+qoeg9hZ&*~>
+])Vd1pri[;rlb9@!kle#r;[1u!!&1F!/#n(!-A,>Yl=_(YPeG&^"D!:!!:dQ!;Ob;!!:dQ!;t%?
+!!g[I!0WKFK7j.'li6qaU]1GsYHIp+qoeg9hZ&*~>
+])V^/qUkfJrQG0?!PQ\T!"GV%!0WKF!.t7OF)q<]YlFS#!PR.b!<:^O!;Ob;!!:dQ!;t%<!<82^
+!<.WN!:0[b!2KSo!!'5%!;t%=!!:=D!8[[*~>
+])V^/qUkfJrQG0?!PQ\T!"GV%!0WKF!.t7OF)q<]YlFS#!PR.b!<:^O!;Ob;!!:dQ!;t%<!<82^
+!<.WN!:0[b!2KSo!!'5%!;t%=!!:=D!8[[*~>
+])V^/qUkfJrQG0?!PQ\T!"GV%!0WKF!.t7OF)q<]YlFS#!PR.b!<:^O!;Ob;!!:dQ!;t%<!<82^
+!<.WN!:0[b!2KSo!!'5%!;t%=!!:=D!8[[*~>
+])V[.qq1lJrQG3@s1JEUrVuqlrW!%`!!%ZN!!73A!3lM#!<:^O!!LKtfDkpHbPqSBf`(sLbP_G@
+P5bO^KDtr<s8E"nrr`>*Y5eS#bPhMAfE04r!8[[*~>
+])V[.qq1lJrQG3@s1JEUrVuqlrW!%`!!%ZN!!73A!3lM#!<:^O!!LKtfDkpHbPqSBf`(sLbP_G@
+P5bO^KDtr<s8E"nrr`>*Y5eS#bPhMAfE04r!8[[*~>
+])V[.qq1lJrQG3@s1JEUrVuqlrW!%`!!%ZN!!73A!3lM#!<:^O!!LKtfDkpHbPqSBf`(sLbP_G@
+P5bO^KDtr<s8E"nrr`>*Y5eS#bPhMAfE04r!8[[*~>
+])Vd1!6b?Ar7LrJrlb9@s1SC3s.TGms,mTeK7a.(ErZ3Es8)crf_tmMf`(sHbPqSBf`(sLbP_G@
+P5bO^KDtr=s8E"mrr`>*Y5eS%bP_G@f`0.p!8[[*~>
+])Vd1!6b?Ar7LrJrlb9@s1SC3s.TGms,mTeK7a.(ErZ3Es8)crf_tmMf`(sHbPqSBf`(sLbP_G@
+P5bO^KDtr=s8E"mrr`>*Y5eS%bP_G@f`0.p!8[[*~>
+])Vd1!6b?Ar7LrJrlb9@s1SC3s.TGms,mTeK7a.(ErZ3Es8)crf_tmMf`(sHbPqSBf`(sLbP_G@
+P5bO^KDtr=s8E"mrr`>*Y5eS%bP_G@f`0.p!8[[*~>
+])Vd1s3(BArRh#Jrlb<Ark8=3s.TGms-!B^"bQdTErZ3FrrE,'r;Zi2rVurArn.5Npri[;s4I;N
+rQG0?rf[9]s+C=OmJm1dUAk2nric>%s3(?@s4I=orrCmTJ,~>
+])Vd1s3(BArRh#Jrlb<Ark8=3s.TGms-!B^"bQdTErZ3FrrE,'r;Zi2rVurArn.5Npri[;s4I;N
+rQG0?rf[9]s+C=OmJm1dUAk2nric>%s3(?@s4I=orrCmTJ,~>
+])Vd1s3(BArRh#Jrlb<Ark8=3s.TGms-!B^"bQdTErZ3FrrE,'r;Zi2rVurArn.5Npri[;s4I;N
+rQG0?rf[9]s+C=OmJm1dUAk2nric>%s3(?@s4I=orrCmTJ,~>
+]Dqj1rlb6?!8.8N!n[JQrlb9@s1SF4s.TDl$'G8gK)bn7ErZ3Gs8)cufDkoprRh,Mq9/d<rRh,M
+r6,*?rK79`K7a.(mf37dUAkDtYHIp+bKKkbrRh.nrW(dSJ,~>
+]Dqj1rlb6?!8.8N!n[JQrlb9@s1SF4s.TDl$'G8gK)bn7ErZ3Gs8)cufDkoprRh,Mq9/d<rRh,M
+r6,*?rK79`K7a.(mf37dUAkDtYHIp+bKKkbrRh.nrW(dSJ,~>
+]Dqj1rlb6?!8.8N!n[JQrlb9@s1SF4s.TDl$'G8gK)bn7ErZ3Gs8)cufDkoprRh,Mq9/d<rRh,M
+r6,*?rK79`K7a.(mf37dUAkDtYHIp+bKKkbrRh.nrW(dSJ,~>
+]Dqm2r6+s;s4I;Nrlb<As1SC3s.TGm!0[3Z!cn>AZN'\"!6b>n!!)f;rrE#MrW)o?rrE"\rr<+Q
+!!)KfrW&\mrrE)&qZ-TIrlb<Ah#Dm~>
+]Dqm2r6+s;s4I;Nrlb<As1SC3s.TGm!0[3Z!cn>AZN'\"!6b>n!!)f;rrE#MrW)o?rrE"\rr<+Q
+!!)KfrW&\mrrE)&qZ-TIrlb<Ah#Dm~>
+]Dqm2r6+s;s4I;Nrlb<As1SC3s.TGm!0[3Z!cn>AZN'\"!6b>n!!)f;rrE#MrW)o?rrE"\rr<+Q
+!!)KfrW&\mrrE)&qZ-TIrlb<Ah#Dm~>
+]Dqm2qTJg;rn.2Ms3(BA!58@3s.TGm$)*L^!.t7OErZ3Gs7lWpbPg)l!;an=!;tLL!<(+@!<&)\
+!!%ZN!:^$g!29Dm!<02"!;tLKbPqRts*t~>
+]Dqm2qTJg;rn.2Ms3(BA!58@3s.TGm$)*L^!.t7OErZ3Gs7lWpbPg)l!;an=!;tLL!<(+@!<&)\
+!!%ZN!:^$g!29Dm!<02"!;tLKbPqRts*t~>
+]Dqm2qTJg;rn.2Ms3(BA!58@3s.TGm$)*L^!.t7OErZ3Gs7lWpbPg)l!;an=!;tLL!<(+@!<&)\
+!!%ZN!:^$g!29Dm!<02"!;tLKbPqRts*t~>
+]Dqm2q9/a;rRh,Mrlb<A!58@3s.TDl#a,/fK)bn7!!'>)q>gQ=rn.#HrQG3@r7LuKrlb<ArK@0\
+s+C=Onc/RgUAt5nric;$qq1kjrrCjSJ,~>
+]Dqm2q9/a;rRh,Mrlb<A!58@3s.TDl#a,/fK)bn7!!'>)q>gQ=rn.#HrQG3@r7LuKrlb<ArK@0\
+s+C=Onc/RgUAt5nric;$qq1kjrrCjSJ,~>
+]Dqm2q9/a;rRh,Mrlb<A!58@3s.TDl#a,/fK)bn7!!'>)q>gQ=rn.#HrQG3@r7LuKrlb<ArK@0\
+s+C=Onc/RgUAt5nric;$qq1kjrrCjSJ,~>
+]Dqm2pri[;rRh)Lrlb0=s.TGm!0[6[!0[<][/]q%!6b>nrVur3qZ-Z>rrDrKrrE&ArrE"\rrE(O
+rrDWirW&Yl!!*#%rW)iJr6,*?h#Dm~>
+]Dqm2pri[;rRh)Lrlb0=s.TGm!0[6[!0[<][/]q%!6b>nrVur3qZ-Z>rrDrKrrE&ArrE"\rrE(O
+rrDWirW&Yl!!*#%rW)iJr6,*?h#Dm~>
+]Dqm2pri[;rRh)Lrlb0=s.TGm!0[6[!0[<][/]q%!6b>nrVur3qZ-Z>rrDrKrrE&ArrE"\rrE(O
+rrDWirW&Yl!!*#%rW)iJr6,*?h#Dm~>
+]Dqj1q9/d<r7M#Lrlb9@#d44.TqMGdTp#<R!cn>A[/]t&s3(Dor;cf0q>gEFrrE&ArrE"\rrE(O
+rrDWirrAbmrrE&%rW)iJrQG0?h#Dm~>
+]Dqj1q9/d<r7M#Lrlb9@#d44.TqMGdTp#<R!cn>A[/]t&s3(Dor;cf0q>gEFrrE&ArrE"\rrE(O
+rrDWirrAbmrrE&%rW)iJrQG0?h#Dm~>
+]Dqj1q9/d<r7M#Lrlb9@#d44.TqMGdTp#<R!cn>A[/]t&s3(Dor;cf0q>gEFrrE&ArrE"\rrE(O
+rrDWirrAbmrrE&%rW)iJrQG0?h#Dm~>
+]Dqg0qoep<rRh)Lrlb<A!3cA%!29Al#a,/fK)bn7!!'D+q>^N=rn.,Kqn;q.qUkcIs3(BArK@0\
+!eUIQoDediU&Y,ms0)D%qq1hirrCgRJ,~>
+]Dqg0qoep<rRh)Lrlb<A!3cA%!29Al#a,/fK)bn7!!'D+q>^N=rn.,Kqn;q.qUkcIs3(BArK@0\
+!eUIQoDediU&Y,ms0)D%qq1hirrCgRJ,~>
+]Dqg0qoep<rRh)Lrlb<A!3cA%!29Al#a,/fK)bn7!!'D+q>^N=rn.,Kqn;q.qUkcIs3(BArK@0\
+!eUIQoDediU&Y,ms0)D%qq1hirrCgRJ,~>
+]`8!3!6b<@rQG3@!n[JQrRh,Mrlb9@&$Gs5TqMGdT`>(U!!&/^!4;e&!!:?rf_tjPfDkpI^&J*.
+f`(pSb5_O9!<&)\!!7cQ!;$6j!29Gm!<02$!;tLHbPqRss*t~>
+]`8!3!6b<@rQG3@!n[JQrRh,Mrlb9@&$Gs5TqMGdT`>(U!!&/^!4;e&!!:?rf_tjPfDkpI^&J*.
+f`(pSb5_O9!<&)\!!7cQ!;$6j!29Gm!<02$!;tLHbPqRss*t~>
+]`8!3!6b<@rQG3@!n[JQrRh,Mrlb9@&$Gs5TqMGdT`>(U!!&/^!4;e&!!:?rf_tjPfDkpI^&J*.
+f`(pSb5_O9!<&)\!!7cQ!;$6j!29Gm!<02$!;tLHbPqRss*t~>
+]`8!3s3(?@rlb<As4I>Orn.2Mrlb<A#Hn+-TqMGdU&4llOoPKis7u`qb5g2o!<:^O!;aA/bP_G<
+f_b^MT`G%Srr<+Q!!)ZkrrA_lrrE)&r;ccJqof!>g])d~>
+]`8!3s3(?@rlb<As4I>Orn.2Mrlb<A#Hn+-TqMGdU&4llOoPKis7u`qb5g2o!<:^O!;aA/bP_G<
+f_b^MT`G%Srr<+Q!!)ZkrrA_lrrE)&r;ccJqof!>g])d~>
+]`8!3s3(?@rlb<As4I>Orn.2Mrlb<A#Hn+-TqMGdU&4llOoPKis7u`qb5g2o!<:^O!;aA/bP_G<
+f_b^MT`G%Srr<+Q!!)ZkrrA_lrrE)&r;ccJqof!>g])d~>
+]`8!3rQG->"NpcFf\$0'rn.2M!6b3=!29Al!0[6[!g3N`[f?1("O#HM!!*#NrrDu1rlb6?!6b8l
+r;Znm!!*"]rr<%OrW)ZlrW&Vk!!*#%r;cfKqTJm=g])d~>
+]`8!3rQG->"NpcFf\$0'rn.2M!6b3=!29Al!0[6[!g3N`[f?1("O#HM!!*#NrrDu1rlb6?!6b8l
+r;Znm!!*"]rr<%OrW)ZlrW&Vk!!*#%r;cfKqTJm=g])d~>
+]`8!3rQG->"NpcFf\$0'rn.2M!6b3=!29Al!0[6[!g3N`[f?1("O#HM!!*#NrrDu1rlb6?!6b8l
+r;Znm!!*"]rr<%OrW)ZlrW&Vk!!*#%r;cfKqTJm=g])d~>
+]`8!3r6+s;rn.2Mrn.5N!6b<@&$Gs5TqMGdT`>(U!!&/^!4Mq(!!19qrW)rMrrE#2rQG*=s3(An
+r;Znm!!*"]rrE(OrrDcmrrA_lrrE)&quH]Jqoes=g])d~>
+]`8!3r6+s;rn.2Mrn.5N!6b<@&$Gs5TqMGdT`>(U!!&/^!4Mq(!!19qrW)rMrrE#2rQG*=s3(An
+r;Znm!!*"]rrE(OrrDcmrrA_lrrE)&quH]Jqoes=g])d~>
+]`8!3r6+s;rn.2Mrn.5N!6b<@&$Gs5TqMGdT`>(U!!&/^!4Mq(!!19qrW)rMrrE#2rQG*=s3(An
+r;Znm!!*"]rrE(OrrDcmrrA_lrrE)&quH]Jqoes=g])d~>
+]`8!3qTJg;rRh,Mrn.&I&$Gs5YFtprT`>(U!!&/^!4Mq(!!([N!<(RM!<0\0bPqPDfDkpMbPp/n
+!<8_m!<//]!<7]O!;HNm!20Al!<98&!!9h6!<1XIbPqRrs*t~>
+]`8!3qTJg;rRh,Mrn.&I&$Gs5YFtprT`>(U!!&/^!4Mq(!!([N!<(RM!<0\0bPqPDfDkpMbPp/n
+!<8_m!<//]!<7]O!;HNm!20Al!<98&!!9h6!<1XIbPqRrs*t~>
+]`8!3qTJg;rRh,Mrn.&I&$Gs5YFtprT`>(U!!&/^!4Mq(!!([N!<(RM!<0\0bPqPDfDkpMbPp/n
+!<8_m!<//]!<7]O!;HNm!20Al!<98&!!9h6!<1XIbPqRrs*t~>
+^&S*4priX:rRh)Lrn-rF!29Al!29>k!g3N`[f?(%!6b>nrrE)4qof!>!8.8Nr6#)mrW)tlrrE%]
+rr<+Q!!)forW&VkrrE)&quH`Kq9/d<gAc[~>
+^&S*4priX:rRh)Lrn-rF!29Al!29>k!g3N`[f?(%!6b>nrrE)4qof!>!8.8Nr6#)mrW)tlrrE%]
+rr<+Q!!)forW&VkrrE)&quH`Kq9/d<gAc[~>
+^&S*4priX:rRh)Lrn-rF!29Al!29>k!g3N`[f?(%!6b>nrrE)4qof!>!8.8Nr6#)mrW)tlrrE%]
+rr<+Q!!)forW&VkrrE)&quH`Kq9/d<gAc[~>
+^&S!1qoes=r7LuKs4I8M%Bfa3Y5eR+T`>(d!!&2[!4W"'!!(4@f`(sO^&-"P!<:^O!;an=!<8bm
+!<//]!!7cQ!;QTo!2';k!<98&!!9h6!<1XIbPhLqs*t~>
+^&S!1qoes=r7LuKs4I8M%Bfa3Y5eR+T`>(d!!&2[!4W"'!!(4@f`(sO^&-"P!<:^O!;an=!<8bm
+!<//]!!7cQ!;QTo!2';k!<98&!!9h6!<1XIbPhLqs*t~>
+^&S!1qoes=r7LuKs4I8M%Bfa3Y5eR+T`>(d!!&2[!4W"'!!(4@f`(sO^&-"P!<:^O!;an=!<8bm
+!<//]!!7cQ!;QTo!2';k!<98&!!9h6!<1XIbPhLqs*t~>
+^&S*4!6b?Ar6,$=r7M#Lrn.2M"0V\)YPnM0T`>(d!!&/^!0R<^\Gu=(s3(Anrr<&4qTJm=rn.2M
+qof!>s.TGmrf[9]!eUIQq>^EoT`>#ls0)G&s1SF4s4I4lquGINJ,~>
+^&S*4!6b?Ar6,$=r7M#Lrn.2M"0V\)YPnM0T`>(d!!&/^!0R<^\Gu=(s3(Anrr<&4qTJm=rn.2M
+qof!>s.TGmrf[9]!eUIQq>^EoT`>#ls0)G&s1SF4s4I4lquGINJ,~>
+^&S*4!6b?Ar6,$=r7M#Lrn.2M"0V\)YPnM0T`>(d!!&/^!0R<^\Gu=(s3(Anrr<&4qTJm=rn.2M
+qof!>s.TGmrf[9]!eUIQq>^EoT`>#ls0)G&s1SF4s4I4lquGINJ,~>
+^&S*4s3(?@rlb<A!m:QDrRh)Ls4I;N!3cA%"0V\)YPnM%U&=rmOoPKls7cQobP^#m!;Xh<!<(RL
+!;t%?!<8bl!<85^!!7cQ!;c`p!2';k!!'5%!<9b4!!([KbPV@ns*t~>
+^&S*4s3(?@rlb<A!m:QDrRh)Ls4I;N!3cA%"0V\)YPnM%U&=rmOoPKls7cQobP^#m!;Xh<!<(RL
+!;t%?!<8bl!<85^!!7cQ!;c`p!2';k!!'5%!<9b4!!([KbPV@ns*t~>
+^&S*4s3(?@rlb<A!m:QDrRh)Ls4I;N!3cA%"0V\)YPnM%U&=rmOoPKls7cQobP^#m!;Xh<!<(RL
+!;t%?!<8bl!<85^!!7cQ!;c`p!2';k!!'5%!<9b4!!([KbPV@ns*t~>
+^&S*4rlb6?s3(EB!6b?ArRh)L!8.8Ns0)G&#Hn+-YFtprU&"c!s7lZpbPg)j!;t%?!;tLL!<(+@
+!<&Vk!<85^!!%ZN!;lfr!2';k!<98&!<0\3!!([MbP_DBb5_Oqs*t~>
+^&S*4rlb6?s3(EB!6b?ArRh)L!8.8Ns0)G&#Hn+-YFtprU&"c!s7lZpbPg)j!;t%?!;tLL!<(+@
+!<&Vk!<85^!!%ZN!;lfr!2';k!<98&!<0\3!!([MbP_DBb5_Oqs*t~>
+^&S*4rlb6?s3(EB!6b?ArRh)L!8.8Ns0)G&#Hn+-YFtprU&"c!s7lZpbPg)j!;t%?!;tLL!<(+@
+!<&Vk!<85^!!%ZN!;lfr!2';k!<98&!<0\3!!([MbP_DBb5_Oqs*t~>
+^An35qoej:s3(BArRh,M!8.5M!3c8"#-S",TqMILquF;-q>gQ=rRgfD!m:QDr7LuKrlb9@rh9>l
+s-!B^s+C=Or;Z`rTE"ok!3cA%rk8=3rlb3>"5(cs!87C&~>
+^An35qoej:s3(BArRh,M!8.5M!3c8"#-S",TqMILquF;-q>gQ=rRgfD!m:QDr7LuKrlb9@rh9>l
+s-!B^s+C=Or;Z`rTE"ok!3cA%rk8=3rlb3>"5(cs!87C&~>
+^An35qoej:s3(BArRh,M!8.5M!3c8"#-S",TqMILquF;-q>gQ=rRgfD!m:QDr7LuKrlb9@rh9>l
+s-!B^s+C=Or;Z`rTE"ok!3cA%rk8=3rlb3>"5(cs!87C&~>
+^An35qTJg;rQG3@rRgrHs0)G&$*O=/Y5eQrT`C8R!4i.+!<:7Af_baK^%qa+f`(sNbPhM@U&P,l
+P5bL`K)boMs8E"js8E!"Y5eS%^&A$3bP_G@f`0.p!87C&~>
+^An35qTJg;rQG3@rRgrHs0)G&$*O=/Y5eQrT`C8R!4i.+!<:7Af_baK^%qa+f`(sNbPhM@U&P,l
+P5bL`K)boMs8E"js8E!"Y5eS%^&A$3bP_G@f`0.p!87C&~>
+^An35qTJg;rQG3@rRgrHs0)G&$*O=/Y5eQrT`C8R!4i.+!<:7Af_baK^%qa+f`(sNbPhM@U&P,l
+P5bL`K)boMs8E"js8E!"Y5eS%^&A$3bP_G@f`0.p!87C&~>
+^An-3qTJm=rQG0?rRh)L!3cA%$EjF0]`8&9Y5eQrq>e)+q>^N=rn.,KqRuh-qq1lJs3(?@s.TDl
+s-!B^!eUIQrVultT)\fj!3cA%rk8=3!6b<@rn.7orW(XOJ,~>
+^An-3qTJm=rQG0?rRh)L!3cA%$EjF0]`8&9Y5eQrq>e)+q>^N=rn.,KqRuh-qq1lJs3(?@s.TDl
+s-!B^!eUIQrVultT)\fj!3cA%rk8=3!6b<@rn.7orW(XOJ,~>
+^An-3qTJm=rQG0?rRh)L!3cA%$EjF0]`8&9Y5eQrq>e)+q>^N=rn.,KqRuh-qq1lJs3(?@s.TDl
+s-!B^!eUIQrVultT)\fj!3cA%rk8=3!6b<@rn.7orW(XOJ,~>
+^&S!1r6,*?r6,'>rRh,Ms0)G&!3c8""Kqe*TqV>`])VR+!mB6KrW!#P!!)f-rrDoJrrE)Brr<)'
+!</\l!<85^!!7cQ!<3#t!1s5j!!9>(!<'V.!<1XMbPqRps*t~>
+^&S!1r6,*?r6,'>rRh,Ms0)G&!3c8""Kqe*TqV>`])VR+!mB6KrW!#P!!)f-rrDoJrrE)Brr<)'
+!</\l!<85^!!7cQ!<3#t!1s5j!!9>(!<'V.!<1XMbPqRps*t~>
+^&S!1r6,*?r6,'>rRh,Ms0)G&!3c8""Kqe*TqV>`])VR+!mB6KrW!#P!!)f-rrDoJrrE)Brr<)'
+!</\l!<85^!!7cQ!<3#t!1s5j!!9>(!<'V.!<1XMbPqRps*t~>
+^&J*5^&7s0bP_G>bPhM@f_tj\Y5eR9Y5eR9!!'4+!26+`!4r4+!<:^N!<:^O!;O8+!;tLK!!LIF
+!3ZD%U&P,mP5bLbK)boOs8E"is8N'!YPnP#^&7s/f`'(o!8.=%~>
+^&J*5^&7s0bP_G>bPhM@f_tj\Y5eR9Y5eR9!!'4+!26+`!4r4+!<:^N!<:^O!;O8+!;tLK!!LIF
+!3ZD%U&P,mP5bLbK)boOs8E"is8N'!YPnP#^&7s/f`'(o!8.=%~>
+^&J*5^&7s0bP_G>bPhM@f_tj\Y5eR9Y5eR9!!'4+!26+`!4r4+!<:^N!<:^O!;O8+!;tLK!!LIF
+!3ZD%U&P,mP5bLbK)boOs8E"is8N'!YPnP#^&7s/f`'(o!8.=%~>
+o)J[hr;Zcsf)G^Mrk871#0QuHbKBkcrQG3@rn.2Ms0)G&"0V\)^&A!7Y5eQrU&G#nK)bn`s7lWp
+f_tmMf`(sI^&.m-f_b^]Y5eQrT`>(UOoPK7!!*'!!!&Sirr<,(!!)u2rW)iJrQG3@f`-I~>
+o)J[hr;Zcsf)G^Mrk871#0QuHbKBkcrQG3@rn.2Ms0)G&"0V\)^&A!7Y5eQrU&G#nK)bn`s7lWp
+f_tmMf`(sI^&.m-f_b^]Y5eQrT`>(UOoPK7!!*'!!!&Sirr<,(!!)u2rW)iJrQG3@f`-I~>
+o)J[hr;Zcsf)G^Mrk871#0QuHbKBkcrQG3@rn.2Ms0)G&"0V\)^&A!7Y5eQrU&G#nK)bn`s7lWp
+f_tmMf`(sI^&.m-f_b^]Y5eQrT`>(UOoPK7!!*'!!!&Sirr<,(!!)u2rW)iJrQG3@f`-I~>
+nc/Uhr;Q`sec,ULrOr(.s3(BA!nb]>rVurNqu@51!!'^9!!'\4!3`R+TqVGc!eUIQ]DqR)rn.5N
+pq?\-!6b?Aqq1iI$a0O1TqMGdP*,eFKDPY?s8)fp^&A$0f_s"m!8.=%~>
+nc/Uhr;Q`sec,ULrOr(.s3(BA!nb]>rVurNqu@51!!'^9!!'\4!3`R+TqVGc!eUIQ]DqR)rn.5N
+pq?\-!6b?Aqq1iI$a0O1TqMGdP*,eFKDPY?s8)fp^&A$0f_s"m!8.=%~>
+nc/Uhr;Q`sec,ULrOr(.s3(BA!nb]>rVurNqu@51!!'^9!!'\4!3`R+TqVGc!eUIQ]DqR)rn.5N
+pq?\-!6b?Aqq1iI$a0O1TqMGdP*,eFKDPY?s8)fp^&A$0f_s"m!8.=%~>
+nGiLgrr2ruec5UKr6,$=rlb9@!nb]>qu?i4!!'5%!"#h/!5/@4YHIr"q>e/-pAk0ErrDi-rrE)B
+rW)lKr;cl$!!*"lrrE(^rr<%Or;`Dgrr<,(!!)u2rW)lKr6,*?fDg@~>
+nGiLgrr2ruec5UKr6,$=rlb9@!nb]>qu?i4!!'5%!"#h/!5/@4YHIr"q>e/-pAk0ErrDi-rrE)B
+rW)lKr;cl$!!*"lrrE(^rr<%Or;`Dgrr<,(!!)u2rW)lKr6,*?fDg@~>
+nGiLgrr2ruec5UKr6,$=rlb9@!nb]>qu?i4!!'5%!"#h/!5/@4YHIr"q>e/-pAk0ErrDi-rrE)B
+rW)lKr;cl$!!*"lrrE(^rr<%Or;`Dgrr<,(!!)u2rW)lKr6,*?fDg@~>
+nGiLgrr2ruec5RJqo\s>r6,'>s4@=pr;Zi2rW!&(!!'_3!!Kt8!3`U*!!&2\!5&:+!;tLL!;O8-
+!<11A!;kFK!<02%!<8bm!<85^!!%ZN!1j/e!<0\1!;tLIbPqRos*t~>
+nGiLgrr2ruec5RJqo\s>r6,'>s4@=pr;Zi2rW!&(!!'_3!!Kt8!3`U*!!&2\!5&:+!;tLL!;O8-
+!<11A!;kFK!<02%!<8bm!<85^!!%ZN!1j/e!<0\1!;tLIbPqRos*t~>
+nGiLgrr2ruec5RJqo\s>r6,'>s4@=pr;Zi2rW!&(!!'_3!!Kt8!3`U*!!&2\!5&:+!;tLL!;O8-
+!<11A!;kFK!<02%!<8bm!<85^!!%ZN!1j/e!<0\1!;tLIbPqRos*t~>
+n,NCf!WN/Ls82lpbPhM?bPhMAfDs+o!<9b4!!'5%!!f\-!5/@4YHR^$^&Rm.qUbcJpV$S,rlb9@
+r7M#Lric>%s.TGms-!6ZScA]i!j;S(rOr.0rRh"jrrC[NJ,~>
+n,NCf!WN/Ls82lpbPhM?bPhMAfDs+o!<9b4!!'5%!!f\-!5/@4YHR^$^&Rm.qUbcJpV$S,rlb9@
+r7M#Lric>%s.TGms-!6ZScA]i!j;S(rOr.0rRh"jrrC[NJ,~>
+n,NCf!WN/Ls82lpbPhM?bPhMAfDs+o!<9b4!!'5%!!f\-!5/@4YHR^$^&Rm.qUbcJpV$S,rlb9@
+r7M#Lric>%s.TGms-!6ZScA]i!j;S(rOr.0rRh"jrrC[NJ,~>
+mf3:eeGoOKs3(?@rlY<BbPhM@bPhMAf_tmN^&A!=Y5eR9!!'^G!3`U'!!7cQ!58F.!;kFG!;jJ0
+!<(+?!<(RM!<02$!!Jtq!0WNC!1a)e!<0\0!<1XIbPqRos*t~>
+mf3:eeGoOKs3(?@rlY<BbPhM@bPhMAf_tmN^&A!=Y5eR9!!'^G!3`U'!!7cQ!58F.!;kFG!;jJ0
+!<(+?!<(RM!<02$!!Jtq!0WNC!1a)e!<0\0!<1XIbPqRos*t~>
+mf3:eeGoOKs3(?@rlY<BbPhM@bPhMAf_tmN^&A!=Y5eR9!!'^G!3`U'!!7cQ!58F.!;kFG!;jJ0
+!<(+?!<(RM!<02$!!Jtq!0WNC!1a)e!<0\0!<1XIbPqRos*t~>
+mf3:eeGoOKrlb6?s2tHDbKKkbrlb9@!8.8Nrk8=3!5870"2+[7YPeG$P5PBos7lZmf_,=F^&J*1
+bPqS@f`(sMYQ"S&U&G#lP5G<Ns8N'#Y5eS$^&7s0f_`kl!7q1#~>
+mf3:eeGoOKrlb6?s2tHDbKKkbrlb9@!8.8Nrk8=3!5870"2+[7YPeG$P5PBos7lZmf_,=F^&J*1
+bPqS@f`(sMYQ"S&U&G#lP5G<Ns8N'#Y5eS$^&7s0f_`kl!7q1#~>
+mf3:eeGoOKrlb6?s2tHDbKKkbrlb9@!8.8Nrk8=3!5870"2+[7YPeG$P5PBos7lZmf_,=F^&J*1
+bPqS@f`(sMYQ"S&U&G#lP5G<Ns8N'#Y5eS$^&7s0f_`kl!7q1#~>
+mf3:eeGoOKr6,!<s3(BArQG$;s1SC3#Hn+-]`8&G^%MH>s7lZof_baKbP2)8bPhM@f_tmMYQ"V&
+U&P)mP5G<Ns82lr^&.m0f_Wek!7q1#~>
+mf3:eeGoOKr6,!<s3(BArQG$;s1SC3#Hn+-]`8&G^%MH>s7lZof_baKbP2)8bPhM@f_tmMYQ"V&
+U&P)mP5G<Ns82lr^&.m0f_Wek!7q1#~>
+mf3:eeGoOKr6,!<s3(BArQG$;s1SC3#Hn+-]`8&G^%MH>s7lZof_baKbP2)8bPhM@f_tmMYQ"V&
+U&P)mP5G<Ns82lr^&.m0f_Wek!7q1#~>
+mf3:eeGoLJs4I=or;ci?rW)o?q>gQ/rr<;;!!'^G!!'_2!!&_h!5AL0!<1XJ!;an:!;jt=!<:^N
+!<02%!!SOZ!!&1Fr;`Dgr;Znm]tOCF"MFd8f\$#CrrCXMJ,~>
+mf3:eeGoLJs4I=or;ci?rW)o?q>gQ/rr<;;!!'^G!!'_2!!&_h!5AL0!<1XJ!;an:!;jt=!<:^N
+!<02%!!SOZ!!&1Fr;`Dgr;Znm]tOCF"MFd8f\$#CrrCXMJ,~>
+mf3:eeGoLJs4I=or;ci?rW)o?q>gQ/rr<;;!!'^G!!'_2!!&_h!5AL0!<1XJ!;an:!;jt=!<:^N
+!<02%!!SOZ!!&1Fr;`Dgr;Znm]tOCF"MFd8f\$#CrrCXMJ,~>
+mf3:eec5LHr7M#LrQG0?rQG3@s3(EBs1SC3#JC*;]`8&G^%MH@s7lZpf_tmNf`(sHbPhM<bPqSB
+f_tmMYPnM)T`>(UP5G<Ps82lr^&J'4^&A!3f_N_i!7q1#~>
+mf3:eec5LHr7M#LrQG0?rQG3@s3(EBs1SC3#JC*;]`8&G^%MH@s7lZpf_tmNf`(sHbPhM<bPqSB
+f_tmMYPnM)T`>(UP5G<Ps82lr^&J'4^&A!3f_N_i!7q1#~>
+mf3:eec5LHr7M#LrQG0?rQG3@s3(EBs1SC3#JC*;]`8&G^%MH@s7lZpf_tmNf`(sHbPhM<bPqSB
+f_tmMYPnM)T`>(UP5G<Ps82lr^&J'4^&A!3f_N_i!7q1#~>
+mf37df)PaM!6b9?rn.2MrQG0?rlb9@!6b?As1SF4#JC*;]tFEZ^&%d0P5PBqs7lWpf_tmMf`(sH
+bP_D@f_iqg!<02%!!&2]!!&2[!2';i!!8k-^&A!7]`8&bf_`ki!7q1#~>
+mf37df)PaM!6b9?rn.2MrQG0?rlb9@!6b?As1SF4#JC*;]tFEZ^&%d0P5PBqs7lWpf_tmMf`(sH
+bP_D@f_iqg!<02%!!&2]!!&2[!2';i!!8k-^&A!7]`8&bf_`ki!7q1#~>
+mf37df)PaM!6b9?rn.2MrQG0?rlb9@!6b?As1SF4#JC*;]tFEZ^&%d0P5PBqs7lWpf_tmMf`(sH
+bP_D@f_iqg!<02%!!&2]!!&2[!2';i!!8k-^&A!7]`8&bf_`ki!7q1#~>
+_#OE7rlb6?s4I8MrQG0?s3(?@"NpcFbJ!lT"2+[7^%26=s7QHkf`(sHbPVA>f`'(m!<95&!<02%
+!""g^!!&/^!-8,?T`=oirk8=3s1SF4!8.4mqZ,1HJ,~>
+_#OE7rlb6?s4I8MrQG0?s3(?@"NpcFbJ!lT"2+[7^%26=s7QHkf`(sHbPVA>f`'(m!<95&!<02%
+!""g^!!&/^!-8,?T`=oirk8=3s1SF4!8.4mqZ,1HJ,~>
+_#OE7rlb6?s4I8MrQG0?s3(?@"NpcFbJ!lT"2+[7^%26=s7QHkf`(sHbPVA>f`'(m!<95&!<02%
+!""g^!!&/^!-8,?T`=oirk8=3s1SF4!8.4mqZ,1HJ,~>
+_#OE7r6+s;!58@3rlb*;!6b?A#g9m]!5/@4]tO%<^]433!6b<@rRh,MpWNR:!m:QDr7M%mrW)u%
+rrE)&rr<@gT`>(U!!%'?!20Aj!!8k-^&A$3^&J*2bPV>Ab5_Oms*t~>
+_#OE7r6+s;!58@3rlb*;!6b?A#g9m]!5/@4]tO%<^]433!6b<@rRh,MpWNR:!m:QDr7M%mrW)u%
+rrE)&rr<@gT`>(U!!%'?!20Aj!!8k-^&A$3^&J*2bPV>Ab5_Oms*t~>
+_#OE7r6+s;!58@3rlb*;!6b?A#g9m]!5/@4]tO%<^]433!6b<@rRh,MpWNR:!m:QDr7M%mrW)u%
+rrE)&rr<@gT`>(U!!%'?!20Aj!!8k-^&A$3^&J*2bPV>Ab5_Oms*t~>
+_>jK7qoem;s1SC3rlb6?!6b?A"NpcFbKKkb"2+[7^&7p2YP8+5s82isbPhM>f`(sGbPqPBbPhM=
+f_tmNYQ"V%YQ"S.OoPKF!!%'?!20Aj!<9b3!<9b3!<:7?!<11A!7h+"~>
+_>jK7qoem;s1SC3rlb6?!6b?A"NpcFbKKkb"2+[7^&7p2YP8+5s82isbPhM>f`(sGbPqPBbPhM=
+f_tmNYQ"V%YQ"S.OoPKF!!%'?!20Aj!<9b3!<9b3!<:7?!<11A!7h+"~>
+_>jK7qoem;s1SC3rlb6?!6b?A"NpcFbKKkb"2+[7^&7p2YP8+5s82isbPhM>f`(sGbPqPBbPhM=
+f_tmNYQ"V%YQ"S.OoPKF!!%'?!20Aj!<9b3!<9b3!<:7?!<11A!7h+"~>
+_>jE5qq1iIs1SC3rlb9@s3(BA$d/MMbKBkc]tFEZ^%;<@s82isbPhM=f`(sGbPqSBbPhM=f`(sN
+YQ"V&YQ"S)OoPKFquEGjr;[1u]tFCGYJ%UL!6b9?rQG3@eGk%~>
+_>jE5qq1iIs1SC3rlb9@s3(BA$d/MMbKBkc]tFEZ^%;<@s82isbPhM=f`(sGbPqSBbPhM=f`(sN
+YQ"V&YQ"S)OoPKFquEGjr;[1u]tFCGYJ%UL!6b9?rQG3@eGk%~>
+_>jE5qq1iIs1SC3rlb9@s3(BA$d/MMbKBkc]tFEZ^%;<@s82isbPhM=f`(sGbPqSBbPhM=f`(sN
+YQ"V&YQ"S)OoPKFquEGjr;[1u]tFCGYJ%UL!6b9?rQG3@eGk%~>
+_>jB4r7LoIs1SC3rlb<Arlb<A!6b?A!6b?A!58=2!3c(r_>j<2qq1`Fr6,'>rlb<Ar7LuKric>%
+s0)G&!Ks/Q!29Gk!<9b3!<0\/!;jt>!7_%!~>
+_>jB4r7LoIs1SC3rlb<Arlb<A!6b?A!6b?A!58=2!3c(r_>j<2qq1`Fr6,'>rlb<Ar7LuKric>%
+s0)G&!Ks/Q!29Gk!<9b3!<0\/!;jt>!7_%!~>
+_>jB4r7LoIs1SC3rlb<Arlb<A!6b?A!6b?A!58=2!3c(r_>j<2qq1`Fr6,'>rlb<Ar7LuKric>%
+s0)G&!Ks/Q!29Gk!<9b3!<0\/!;jt>!7_%!~>
+_Z0T8s4I8Mrn.)J!R&1U!!(4@!<:7A!!paJ!6`Oc!56)C!!'4u!5\^2!<(RB!!:=D!<(+?!<(RL
+!<02%!!/dsrVuq]q#I/h"Kqe*TtUF*!3cC8r;cZ:rrCRKJ,~>
+_Z0T8s4I8Mrn.)J!R&1U!!(4@!<:7A!!paJ!6`Oc!56)C!!'4u!5\^2!<(RB!!:=D!<(+?!<(RL
+!<02%!!/dsrVuq]q#I/h"Kqe*TtUF*!3cC8r;cZ:rrCRKJ,~>
+_Z0T8s4I8Mrn.)J!R&1U!!(4@!<:7A!!paJ!6`Oc!56)C!!'4u!5\^2!<(RB!!:=D!<(+?!<(RL
+!<02%!!/dsrVuq]q#I/h"Kqe*TtUF*!3cC8r;cZ:rrCRKJ,~>
+m/R(cg&M'PrRgoG!58=2s3(3<s3(EB!6b?As3(EBs1S.,!0[9\_Z0E3rn.)JrQG$;r6,'>rn.2M
+rNH5$s0)G&!0[6[!cn>AU]:8m"JNL/!3cC8rW)`:rW(IJJ,~>
+m/R(cg&M'PrRgoG!58=2s3(3<s3(EB!6b?As3(EBs1S.,!0[9\_Z0E3rn.)JrQG$;r6,'>rn.2M
+rNH5$s0)G&!0[6[!cn>AU]:8m"JNL/!3cC8rW)`:rW(IJJ,~>
+m/R(cg&M'PrRgoG!58=2s3(3<s3(EB!6b?As3(EBs1S.,!0[9\_Z0E3rn.)JrQG$;r6,'>rn.2M
+rNH5$s0)G&!0[6[!cn>AU]:8m"JNL/!3cC8rW)`:rW(IJJ,~>
+mJm%`h#I<QroF.4quH`0r;ci?rVurArVurArW!#C!!*#AqZ$W"p&N#1p]1?HrVurNrW)c;rrDo=
+rrE&Nr;ci#rr<1qY5eQcqu?e>!!&eorVutm^&A!5YJ%XK!;F\:!7Usu~>
+mJm%`h#I<QroF.4quH`0r;ci?rVurArVurArW!#C!!*#AqZ$W"p&N#1p]1?HrVurNrW)c;rrDo=
+rrE&Nr;ci#rr<1qY5eQcqu?e>!!&eorVutm^&A!5YJ%XK!;F\:!7Usu~>
+mJm%`h#I<QroF.4quH`0r;ci?rVurArVurArW!#C!!*#AqZ$W"p&N#1p]1?HrVurNrW)c;rrDo=
+rrE&Nr;ci#rr<1qY5eQcqu?e>!!&eorVutm^&A!5YJ%XK!;F\:!7Usu~>
+li6e]i;`ZSr8mkWrk871s3(BAs3(EBs3(BA!m:QDrlb*;!3c1u_uK?/s4I>OpWNO9r6,'>&D-s_
+]tFCGYHIp+Ts"FrP*5bD!cn>AV#UAn"JNL/!3cC8rW)]9rrCOJJ,~>
+li6e]i;`ZSr8mkWrk871s3(BAs3(EBs3(BA!m:QDrlb*;!3c1u_uK?/s4I>OpWNO9r6,'>&D-s_
+]tFCGYHIp+Ts"FrP*5bD!cn>AV#UAn"JNL/!3cC8rW)]9rrCOJJ,~>
+li6e]i;`ZSr8mkWrk871s3(BAs3(EBs3(BA!m:QDrlb*;!3c1u_uK?/s4I>OpWNO9r6,'>&D-s_
+]tFCGYHIp+Ts"FrP*5bD!cn>AV#UAn"JNL/!3cC8rW)]9rrCOJJ,~>
+kl:JZj8],Zs4I8MroO%Xrk871!6b<@!6b?As3(EBs2tHDbKK_^!3c+s_uKT6!6b9?rn.5NpWNL8
+!8.7nquHc1rrE)&rVuqlrVuq]q>d>kr;Zi2rW!#']tO@EpWNR:e,Op~>
+kl:JZj8],Zs4I8MroO%Xrk871!6b<@!6b?As3(EBs2tHDbKK_^!3c+s_uKT6!6b9?rn.5NpWNL8
+!8.7nquHc1rrE)&rVuqlrVuq]q>d>kr;Zi2rW!#']tO@EpWNR:e,Op~>
+kl:JZj8],Zs4I8MroO%Xrk871!6b<@!6b?As3(EBs2tHDbKK_^!3c+s_uKT6!6b9?rn.5NpWNL8
+!8.7nquHc1rrE)&rVuqlrVuq]q>d>kr;Zi2rW!#']tO@EpWNR:e,Op~>
+jo>/Wk5YG]rn./L!9O1[!58@3rk8+-s3(BA!6b?A"3UZEbPD2=YPS;"YPeI?s8)crbP_G=f`(sH
+bPM;>f`'(m!<9b4!">R)Y5eQrY5eQc!!%ZM!2TYk!!9@;^&.m*bPhLjs*t~>
+jo>/Wk5YG]rn./L!9O1[!58@3rk8+-s3(BA!6b?A"3UZEbPD2=YPS;"YPeI?s8)crbP_G=f`(sH
+bPM;>f`'(m!<9b4!">R)Y5eQrY5eQc!!%ZM!2TYk!!9@;^&.m*bPhLjs*t~>
+jo>/Wk5YG]rn./L!9O1[!58@3rk8+-s3(BA!6b?A"3UZEbPD2=YPS;"YPeI?s8)crbP_G=f`(sH
+bPM;>f`'(m!<9b4!">R)Y5eQrY5eQc!!%ZM!2TYk!!9@;^&.m*bPhLjs*t~>
+irAiTlMpe_s5j:5quH`0rW)o1q>^Q0bPhJEb5_OcbNo5Js8)crbPhM=f`(sHbPqSBbPhM@fDs+n
+!<9b3!<98&!<8bj!!%ZM!2]_o!"6I?!3`T>]`8&U!!)f;rrCLIJ,~>
+irAiTlMpe_s5j:5quH`0rW)o1q>^Q0bPhJEb5_OcbNo5Js8)crbPhM=f`(sHbPqSBbPhM@fDs+n
+!<9b3!<98&!<8bj!!%ZM!2]_o!"6I?!3`T>]`8&U!!)f;rrCLIJ,~>
+irAiTlMpe_s5j:5quH`0rW)o1q>^Q0bPhJEb5_OcbNo5Js8)crbPhM=f`(sHbPqSBbPhM@fDs+n
+!<9b3!<98&!<8bj!!%ZM!2]_o!"6I?!3`T>]`8&U!!)f;rrCLIJ,~>
+huENQmf3.ar8mnXrOr11rOr42s1SC3$,+L^!6`Oc!6`R\!!'4s!6,!9!!(4A!;kFG!;jt>!<11A
+!;tLL!<'V2!!/dsrVuqlqu?_Lr;`\oq>^T#]tO=DpWNR:df4g~>
+huENQmf3.ar8mnXrOr11rOr42s1SC3$,+L^!6`Oc!6`R\!!'4s!6,!9!!(4A!;kFG!;jt>!<11A
+!;tLL!<'V2!!/dsrVuqlqu?_Lr;`\oq>^T#]tO=DpWNR:df4g~>
+huENQmf3.ar8mnXrOr11rOr42s1SC3$,+L^!6`Oc!6`R\!!'4s!6,!9!!(4A!;kFG!;jt>!<11A
+!;tLL!<'V2!!/dsrVuqlqu?_Lr;`\oq>^T#]tO=DpWNR:df4g~>
+h#I3Nnc/Uhs5j1ZroO%Xrk871s1SC3s1SF4s1SC3s3(EB"3UZEbObc7YPnO@s7cTmf_#7EbPqSA
+bPhM?f`(sM^&J':Ts(X"!26+_!!73A!2fen!<95&^&A!5b5_P;bPhLis*t~>
+h#I3Nnc/Uhs5j1ZroO%Xrk871s1SC3s1SF4s1SC3s3(EB"3UZEbObc7YPnO@s7cTmf_#7EbPqSA
+bPhM?f`(sM^&J':Ts(X"!26+_!!73A!2fen!<95&^&A!5b5_P;bPhLis*t~>
+h#I3Nnc/Uhs5j1ZroO%Xrk871s1SC3s1SF4s1SC3s3(EB"3UZEbObc7YPnO@s7cTmf_#7EbPqSA
+bPhM?f`(sM^&J':Ts(X"!26+_!!73A!2fen!<95&^&A!5b5_P;bPhLis*t~>
+g&LmKp&G!kroO(Y!9O%Wrk8(,!58@3s1SC3s3(?@!6ag2a8c&;!6b<@s4I2Krlb':rQG0?rn.5N
+rOr11"ei+"!26+_!!73A!2oko!<98&^&J*4bPqS=bP_Fgs*t~>
+g&LmKp&G!kroO(Y!9O%Wrk8(,!58@3s1SC3s3(?@!6ag2a8c&;!6b<@s4I2Krlb':rQG0?rn.5N
+rOr11"ei+"!26+_!!73A!2oko!<98&^&J*4bPqS=bP_Fgs*t~>
+g&LmKp&G!kroO(Y!9O%Wrk8(,!58@3s1SC3s3(?@!6ag2a8c&;!6b<@s4I2Krlb':rQG0?rn.5N
+rOr11"ei+"!26+_!!73A!2oko!<98&^&J*4bPqS=bP_Fgs*t~>
+f)PRHq#C9mrT3qWrk871rk871!58@3!58@3s1SF4rlb6?!6b6>!3c+sa8bo7!8.2L!n[JQqTJd:
+r6,*?rn.2MrOr42!MQ^r!!&_h!!73A!2oko!<95&^&A$3bPqS@bPD4ds*t~>
+f)PRHq#C9mrT3qWrk871rk871!58@3!58@3s1SF4rlb6?!6b6>!3c+sa8bo7!8.2L!n[JQqTJd:
+r6,*?rn.2MrOr42!MQ^r!!&_h!!73A!2oko!<95&^&A$3bPqS@bPD4ds*t~>
+f)PRHq#C9mrT3qWrk871rk871!58@3!58@3s1SF4rlb6?!6b6>!3c+sa8bo7!8.2L!n[JQqTJd:
+r6,*?rn.2MrOr42!MQ^r!!&_h!!73A!2oko!<95&^&A$3bPqS@bPD4ds*t~>
+e,T7Er;ZTnr8mqYrOr+/rk8=3s1SC3!keR6rk8=3!6b9?!6b!7!3cA%a8bc3rn.5NpriX:r6,'>
+s4I;NrOr42s.KOu!!&_j!!%ZM!3#qp!<95&^&A$2bPqSBbPM8@b5_Ois*t~>
+e,T7Er;ZTnr8mqYrOr+/rk8=3s1SC3!keR6rk8=3!6b9?!6b!7!3cA%a8bc3rn.5NpriX:r6,'>
+s4I;NrOr42s.KOu!!&_j!!%ZM!3#qp!<95&^&A$2bPqSBbPM8@b5_Ois*t~>
+e,T7Er;ZTnr8mqYrOr+/rk8=3s1SC3!keR6rk8=3!6b9?!6b!7!3cA%a8bc3rn.5NpriX:r6,'>
+s4I;NrOr42s.KOu!!&_j!!%ZM!3#qp!<95&^&A$2bPqSBbPM8@b5_Ois*t~>
+d/WqBs8W*!s5j.Ys5j.YrOr.0!58=2s1SF4!3cA%rk840"3UZEbOki8YPnOBs8E!#b5_Opr;ccJ
+rrDi;quH]=qu?fA!!*#3rrE(m"0V\)U&4ljKDbeKs8)frY6)B;!<11A!!(4?!<(+@!7Cgs~>
+d/WqBs8W*!s5j.Ys5j.YrOr.0!58=2s1SF4!3cA%rk840"3UZEbOki8YPnOBs8E!#b5_Opr;ccJ
+rrDi;quH]=qu?fA!!*#3rrE(m"0V\)U&4ljKDbeKs8)frY6)B;!<11A!!(4?!<(+@!7Cgs~>
+d/WqBs8W*!s5j.Ys5j.YrOr.0!58=2s1SF4!3cA%rk840"3UZEbOki8YPnOBs8E!#b5_Opr;ccJ
+rrDi;quH]=qu?fA!!*#3rrE(m"0V\)U&4ljKDbeKs8)frY6)B;!<11A!!(4?!<(+@!7Cgs~>
+c2[S>rT3_Qr4Vn+!58@3!3cA%rk7OraT(r6qq1oKpri[;!58@3rQG->!m:QDrOr42s.T&bW;lbq
+s/uF9rW)r@qZ-N:rrCIHJ,~>
+c2[S>rT3_Qr4Vn+!58@3!3cA%rk7OraT(r6qq1oKpri[;!58@3rQG->!m:QDrOr42s.T&bW;lbq
+s/uF9rW)r@qZ-N:rrCIHJ,~>
+c2[S>rT3_Qr4Vn+!58@3!3cA%rk7OraT(r6qq1oKpri[;!58@3rQG->!m:QDrOr42s.T&bW;lbq
+s/uF9rW)r@qZ-N:rrCIHJ,~>
+b5_>=qUkcIs1S@2r4W(0!58@3!58@3s0)G&!58@3#0QuHb5_Ocq#CE.q>eY;pAk*CrW)`:rrE)4
+rrE#@r;cl@rrE&3rrE(m!3c;#!0[3ZWW2hqs/uL;!!)u@r;c];rrCFGJ,~>
+b5_>=qUkcIs1S@2r4W(0!58@3!58@3s0)G&!58@3#0QuHb5_Ocq#CE.q>eY;pAk*CrW)`:rrE)4
+rrE#@r;cl@rrE&3rrE(m!3c;#!0[3ZWW2hqs/uL;!!)u@r;c];rrCFGJ,~>
+b5_>=qUkcIs1S@2r4W(0!58@3!58@3s0)G&!58@3#0QuHb5_Ocq#CE.q>eY;pAk*CrW)`:rrE)4
+rrE#@r;cl@rrE&3rrE(m!3c;#!0[3ZWW2hqs/uL;!!)u@r;c];rrCFGJ,~>
+aT),;r7LoI!58=2rk840"MFd8]tOCFs0(kk!58:1!3cA%aoD,9qq1fHq9/d<s1SC3rQG0?s3(BA
+s1SF4rh95i!0[0YWrMqr"0]B<!<(+?!;Ob;!7:ar~>
+aT),;r7LoI!58=2rk840"MFd8]tOCFs0(kk!58:1!3cA%aoD,9qq1fHq9/d<s1SC3rQG0?s3(BA
+s1SF4rh95i!0[0YWrMqr"0]B<!<(+?!;Ob;!7:ar~>
+aT),;r7LoI!58=2rk840"MFd8]tOCFs0(kk!58:1!3cA%aoD,9qq1fHq9/d<s1SC3rQG0?s3(BA
+s1SF4rh95i!0[0YWrMqr"0]B<!<(+?!;Ob;!7:ar~>
+aT)8?!8./Ks4I2Ks1SC3s1SF4!3c8"s1SF4ric+t!6ag2b5_;<"P<\Sf\#frrQG3@rk8:2rQG3@
+rlb<As1SC3s.T/e!cn>AWrMqr!3cA%rlb6?pri[;d/SU~>
+aT)8?!8./Ks4I2Ks1SC3s1SF4!3c8"s1SF4ric+t!6ag2b5_;<"P<\Sf\#frrQG3@rk8:2rQG3@
+rlb<As1SC3s.T/e!cn>AWrMqr!3cA%rlb6?pri[;d/SU~>
+aT)8?!8./Ks4I2Ks1SC3s1SF4!3c8"s1SF4ric+t!6ag2b5_;<"P<\Sf\#frrQG3@rk8:2rQG3@
+rlb<As1SC3s.T/e!cn>AWrMqr!3cA%rlb6?pri[;d/SU~>
+aoDA@rRgoGs3(BArk840s0);"s1SF4!3cA%s3(!6!581.b5_>=s4I#F!6b'9rOr11s3(BArlb<A
+"L#MP!!*"lrr<%mp].ApqZ$`%]`8'3bP_G8bPqRhs*t~>
+aoDA@rRgoGs3(BArk840s0);"s1SF4!3cA%s3(!6!581.b5_>=s4I#F!6b'9rOr11s3(BArlb<A
+"L#MP!!*"lrr<%mp].ApqZ$`%]`8'3bP_G8bPqRhs*t~>
+aoDA@rRgoGs3(BArk840s0);"s1SF4!3cA%s3(!6!581.b5_>=s4I#F!6b'9rOr11s3(BArlb<A
+"L#MP!!*"lrr<%mp].ApqZ$`%]`8'3bP_G8bPqRhs*t~>
+aoD;>qUkcIrlb6?s1SC3rNH(us1S:0!6b9?!6b0<!58:1!3cA%bl@P?s4I2KrRh,Mr6+s;qn<"0
+s3(BArQG3@s1SF4rh9>l!29>k!/(4MX8i/!"/,\pYPnP%bPVA7bPqRhs*t~>
+aoD;>qUkcIrlb6?s1SC3rNH(us1S:0!6b9?!6b0<!58:1!3cA%bl@P?s4I2KrRh,Mr6+s;qn<"0
+s3(BArQG3@s1SF4rh9>l!29>k!/(4MX8i/!"/,\pYPnP%bPVA7bPqRhs*t~>
+aoD;>qUkcIrlb6?s1SC3rNH(us1S:0!6b9?!6b0<!58:1!3cA%bl@P?s4I2KrRh,Mr6+s;qn<"0
+s3(BArQG3@s1SF4rh9>l!29>k!/(4MX8i/!"/,\pYPnP%bPVA7bPqRhs*t~>
+b5_5:s4I2K!PQ\T!!'_2!<',#!!9h6!<0Y8!5/@4bKKe`!6b0<"haoL!!'5%!6kHD!6b<@!8.5M
+qq1lJpri[;qn;t/!6b<@rlb<A!O'39!<8bm!!Anp!0[3ZXT/5!!29;jrlb3>pri[;ci8L~>
+b5_5:s4I2K!PQ\T!!'_2!<',#!!9h6!<0Y8!5/@4bKKe`!6b0<"haoL!!'5%!6kHD!6b<@!8.5M
+qq1lJpri[;qn;t/!6b<@rlb<A!O'39!<8bm!!Anp!0[3ZXT/5!!29;jrlb3>pri[;ci8L~>
+b5_5:s4I2K!PQ\T!!'_2!<',#!!9h6!<0Y8!5/@4bKKe`!6b0<"haoL!!'5%!6kHD!6b<@!8.5M
+qq1lJpri[;qn;t/!6b<@rlb<A!O'39!<8bm!!Anp!0[3ZXT/5!!29;jrlb3>pri[;ci8L~>
+b5_JAs4I)H!6b<@rOr",ric;$!58.-!6b9?!6b6>!m:SWq#JY=qu?`Lr;c]HrrDi;qZ-T.qu?lC
+!!(3crW!))]`8&+qZ$VZqZ*_trW)tlr;Zo4bKKkb!m:QDpri[;ci8L~>
+b5_JAs4I)H!6b<@rOr",ric;$!58.-!6b9?!6b6>!m:SWq#JY=qu?`Lr;c]HrrDi;qZ-T.qu?lC
+!!(3crW!))]`8&+qZ$VZqZ*_trW)tlr;Zo4bKKkb!m:QDpri[;ci8L~>
+b5_JAs4I)H!6b<@rOr",ric;$!58.-!6b9?!6b6>!m:SWq#JY=qu?`Lr;c]HrrDi;qZ-T.qu?lC
+!!(3crW!))]`8&+qZ$VZqZ*_trW)tlr;Zo4bKKkb!m:QDpri[;ci8L~>
+bQ%M@q9/a;s3(?@rk8:2!58=2ric;$!58.-!6b9?!6b!7!j;S(c2[\A"kWeTfDkpJf`(sHbPqSB
+^&A$3bQ#9S!!:=D!<11A!!KL=!!&_b!3H5"!<8bk!<:7A!!(4A!;Ob;!71[q~>
+bQ%M@q9/a;s3(?@rk8:2!58=2ric;$!58.-!6b9?!6b!7!j;S(c2[\A"kWeTfDkpJf`(sHbPqSB
+^&A$3bQ#9S!!:=D!<11A!!KL=!!&_b!3H5"!<8bk!<:7A!!(4A!;Ob;!71[q~>
+bQ%M@q9/a;s3(?@rk8:2!58=2ric;$!58.-!6b9?!6b!7!j;S(c2[\A"kWeTfDkpJf`(sHbPqSB
+^&A$3bQ#9S!!:=D!<11A!!KL=!!&_b!3H5"!<8bk!<:7A!!(4A!;Ob;!71[q~>
+bQ%D=rQG*=s1S.,s1SC3ric(s!58@3!6b<@s3(<?#Km+\!5/@4YPnOIs7u`qf`(sLf_baFbPqSA
+^&A$2b5f6T!<:7B!<:7A!!'5!!!&_g!3Q;"!<8bl!<:7A!<:7B!;Ob:!71[q~>
+bQ%D=rQG*=s1S.,s1SC3ric(s!58@3!6b<@s3(<?#Km+\!5/@4YPnOIs7u`qf`(sLf_baFbPqSA
+^&A$2b5f6T!<:7B!<:7A!!'5!!!&_g!3Q;"!<8bl!<:7A!<:7B!;Ob:!71[q~>
+bQ%D=rQG*=s1S.,s1SC3ric(s!58@3!6b<@s3(<?#Km+\!5/@4YPnOIs7u`qf`(sLf_baFbPqSA
+^&A$2b5f6T!<:7B!<:7A!!'5!!!&_g!3Q;"!<8bl!<:7A!<:7B!;Ob:!71[q~>
+bl@YB!6b6>s3(EB!6b?Ar4W(0!58=2!3c>$ric8#!3cA%!581.s2tTHb5f]c!581.cN!bAs4I;N
+s4HuErlb9@rOr11rlb<Arlb9@s3(EBs0)D%"0V\)U&+fkOoPKbs8E#tU&P)q^!"S!!<11A!;jt:
+!71[q~>
+bl@YB!6b6>s3(EB!6b?Ar4W(0!58=2!3c>$ric8#!3cA%!581.s2tTHb5f]c!581.cN!bAs4I;N
+s4HuErlb9@rOr11rlb<Arlb9@s3(EBs0)D%"0V\)U&+fkOoPKbs8E#tU&P)q^!"S!!<11A!;jt:
+!71[q~>
+bl@YB!6b6>s3(EB!6b?Ar4W(0!58=2!3c>$ric8#!3cA%!581.s2tTHb5f]c!581.cN!bAs4I;N
+s4HuErlb9@rOr11rlb<Arlb9@s3(EBs0)D%"0V\)U&+fkOoPKbs8E#tU&P)q^!"S!!<11A!;jt:
+!71[q~>
+bl@VArlb-<s3(?@rOr11!58=2s0)D%s0)>#!3cA%"2+[7f_kgMbPV>Hb5f3U]`8&9!!(@FqZ-WJ
+o`,!Ep]13)rW)uArrE#@rr<59b5_OGYPnM%YOqmus8E#uU&G&lbPhM@bPqSAbP;.`s*t~>
+bl@VArlb-<s3(?@rOr11!58=2s0)D%s0)>#!3cA%"2+[7f_kgMbPV>Hb5f3U]`8&9!!(@FqZ-WJ
+o`,!Ep]13)rW)uArrE#@rr<59b5_OGYPnM%YOqmus8E#uU&G&lbPhM@bPqSAbP;.`s*t~>
+bl@VArlb-<s3(?@rOr11!58=2s0)D%s0)>#!3cA%"2+[7f_kgMbPV>Hb5f3U]`8&9!!(@FqZ-WJ
+o`,!Ep]13)rW)uArrE#@rr<59b5_OGYPnM%YOqmus8E#uU&G&lbPhM@bPqSAbP;.`s*t~>
+c2[S>rQG0?rlb6?s1S=1s1SC3ric(s!3cA%"2+[7f_kgMb7+Hp!6Y?B]`>_G!3ZA&ci<kBs4I/J
+rn.5Nr7LlHqRuk.!6b?Arlb9@!6b?A!3cA%s0)A$!0[3ZYQ+S%rh9>l!PQ\U!<11A!!(4>!!Lrt
+b5_Ofs*t~>
+c2[S>rQG0?rlb6?s1S=1s1SC3ric(s!3cA%"2+[7f_kgMb7+Hp!6Y?B]`>_G!3ZA&ci<kBs4I/J
+rn.5Nr7LlHqRuk.!6b?Arlb9@!6b?A!3cA%s0)A$!0[3ZYQ+S%rh9>l!PQ\U!<11A!!(4>!!Lrt
+b5_Ofs*t~>
+c2[S>rQG0?rlb6?s1S=1s1SC3ric(s!3cA%"2+[7f_kgMb7+Hp!6Y?B]`>_G!3ZA&ci<kBs4I/J
+rn.5Nr7LlHqRuk.!6b?Arlb9@!6b?A!3cA%s0)A$!0[3ZYQ+S%rh9>l!PQ\U!<11A!!(4>!!Lrt
+b5_Ofs*t~>
+c2[eDrlb3>s3(<?!kle#qZ$W0rW)u%r;ci#rr<&4qu?`1rW!&6!!([M!<:4H!6Y?BbItUg!!9>(
+!7:cC!<:^M!;b@J!;Y:G!;aD*!<11A!!L!Y!!'5%!<97r!3cG%!<8bl!!(4A!<(+<!<1XMbPqRf
+s*t~>
+c2[eDrlb3>s3(<?!kle#qZ$W0rW)u%r;ci#rr<&4qu?`1rW!&6!!([M!<:4H!6Y?BbItUg!!9>(
+!7:cC!<:^M!;b@J!;Y:G!;aD*!<11A!!L!Y!!'5%!<97r!3cG%!<8bl!!(4A!<(+<!<1XMbPqRf
+s*t~>
+c2[eDrlb3>s3(<?!kle#qZ$W0rW)u%r;ci#rr<&4qu?`1rW!&6!!([M!<:4H!6Y?BbItUg!!9>(
+!7:cC!<:^M!;b@J!;Y:G!;aD*!<11A!!L!Y!!'5%!<97r!3cG%!<8bl!!(4A!<(+<!<1XMbPqRf
+s*t~>
+cN!eBrlas7rk871s1SC3ric;$!3c+s!58@3"2+[7f_tmMbPqSBb6S*]!5/@4Y5eRMs82lsf_baG
+f`(sIf_baKbPf-R!<:^O!<:7A!!'_0!<98&!!&_g!3lM%!<8bi!<(+>!;tLKbPhLes*t~>
+cN!eBrlas7rk871s1SC3ric;$!3c+s!58@3"2+[7f_tmMbPqSBb6S*]!5/@4Y5eRMs82lsf_baG
+f`(sIf_baKbPf-R!<:^O!<:7A!!'_0!<98&!!&_g!3lM%!<8bi!<(+>!;tLKbPhLes*t~>
+cN!eBrlas7rk871s1SC3ric;$!3c+s!58@3"2+[7f_tmMbPqSBb6S*]!5/@4Y5eRMs82lsf_baG
+f`(sIf_baKbPf-R!<:^O!<:7A!!'_0!<98&!!&_g!3lM%!<8bi!<(+>!;tLKbPhLes*t~>
+ci<e@rQG->s1S@2rk871s1SC3rNGqq"2+[7^&A!8]`8&b!8.#G"ham9Y5eRNs82isf_tjQfDkp(
+p&P!Brr<&4rW)f<rrE)OrW)uArr<)5bPVA?YQ"S&U&+fjOoV`drW)tlrW!#C!!)u@r;ccJrQG3@
+c2W:~>
+ci<e@rQG->s1S@2rk871s1SC3rNGqq"2+[7^&A!8]`8&b!8.#G"ham9Y5eRNs82isf_tjQfDkp(
+p&P!Brr<&4rW)f<rrE)OrW)uArr<)5bPVA?YQ"S&U&+fjOoV`drW)tlrW!#C!!)u@r;ccJrQG3@
+c2W:~>
+ci<e@rQG->s1S@2rk871s1SC3rNGqq"2+[7^&A!8]`8&b!8.#G"ham9Y5eRNs82isf_tjQfDkp(
+p&P!Brr<&4rW)f<rrE)OrW)uArr<)5bPVA?YQ"S&U&+fjOoV`drW)tlrW!#C!!)u@r;ccJrQG3@
+c2W:~>
+d/X(Frlb3>!6b3=s1S@2!58:1s1S@2ric;$!3c8"#JC*;]tFCG^$l"'Y5eRNrr`>F!!([N!!([>
+!<:^O!<9b2!;t%>!<:^O!!0dVrVur3qZ-Z"q#CGY!3lM&!<8bi!<11>!<(RJbPqRes*t~>
+d/X(Frlb3>!6b3=s1S@2!58:1s1S@2ric;$!3c8"#JC*;]tFCG^$l"'Y5eRNrr`>F!!([N!!([>
+!<:^O!<9b2!;t%>!<:^O!!0dVrVur3qZ-Z"q#CGY!3lM&!<8bi!<11>!<(RJbPqRes*t~>
+d/X(Frlb3>!6b3=s1S@2!58:1s1S@2ric;$!3c8"#JC*;]tFCG^$l"'Y5eRNrr`>F!!([N!!([>
+!<:^O!<9b2!;t%>!<:^O!!0dVrVur3qZ-Z"q#CGY!3lM&!<8bi!<11>!<(RJbPqRes*t~>
+dJs(DrOr+/s1S=1rOr11!58=2!58=2!3c;#!3c8""MFd8]tO4A!8-uF!NuLPs7lWpf_baHf`(sN
+jn\uU^&7s0bP_D@f_tjR]upBU^&A!7Y5eR+YPeG$YPS=*s8E#uT`G.sr;ci?quH]Jqof!>c2W:~>
+dJs(DrOr+/s1S=1rOr11!58=2!58=2!3c;#!3c8""MFd8]tO4A!8-uF!NuLPs7lWpf_baHf`(sN
+jn\uU^&7s0bP_D@f_tjR]upBU^&A!7Y5eR+YPeG$YPS=*s8E#uT`G.sr;ci?quH]Jqof!>c2W:~>
+dJs(DrOr+/s1S=1rOr11!58=2!58=2!3c;#!3c8""MFd8]tO4A!8-uF!NuLPs7lWpf_baHf`(sN
+jn\uU^&7s0bP_D@f_tjR]upBU^&A!7Y5eR+YPeG$YPS=*s8E#uT`G.sr;ci?quH]Jqof!>c2W:~>
+dJs4H!5870rk871rk871rk871s1S@2s1S@2!3cA%!3c8"!PJL4^$Yk%Y5eRPs8N'!f_YXMfDkpI
+f`(sKjo#2V^&A$3bPVA?f`(sO^&A!:]`8&9!!'4+p&MDurW)tlquH`>rW!#P!!*#Nqoes=c2W:~>
+dJs4H!5870rk871rk871rk871s1S@2s1S@2!3cA%!3c8"!PJL4^$Yk%Y5eRPs8N'!f_YXMfDkpI
+f`(sKjo#2V^&A$3bPVA?f`(sO^&A!:]`8&9!!'4+p&MDurW)tlquH`>rW!#P!!*#Nqoes=c2W:~>
+dJs4H!5870rk871rk871rk871s1S@2s1S@2!3cA%!3c8"!PJL4^$Yk%Y5eRPs8N'!f_YXMfDkpI
+f`(sKjo#2V^&A$3bPVA?f`(sO^&A!:]`8&9!!'4+p&MDurW)tlquH`>rW!#P!!*#Nqoes=c2W:~>
+df97Gs1S%)rk8%+rk8..ric;$!3cA%"ebnr]`>b@!!([D!7h,L!!([N!!_'U!8,p(!;b@I!;YaT
+!;sP0!!CCE!8.8N!8.8N!PQ\O!!BD)!292gZN'n(!hfUtrW)r@rW)uNrrE)OqTJm=bl<1~>
+df97Gs1S%)rk8%+rk8..ric;$!3cA%"ebnr]`>b@!!([D!7h,L!!([N!!_'U!8,p(!;b@I!;YaT
+!;sP0!!CCE!8.8N!8.8N!PQ\O!!BD)!292gZN'n(!hfUtrW)r@rW)uNrrE)OqTJm=bl<1~>
+df97Gs1S%)rk8%+rk8..ric;$!3cA%"ebnr]`>b@!!([D!7h,L!!([N!!_'U!8,p(!;b@I!;YaT
+!;sP0!!CCE!8.8N!8.8N!PQ\O!!BD)!292gZN'n(!hfUtrW)r@rW)uNrrE)OqTJm=bl<1~>
+df91Er4W(0s1S@2qn<"0s1S@2rOr(.s0)D%!29Al!28NTf)PaM!8.8N!S@DNf`(sMf_Y[Ejno,V
+^&.m1f`(pTbLcdp]tO:C"0V\)YP%t&s8E#uT`G.srW)uArW)uNrr<&OqTJg;bl<1~>
+df91Er4W(0s1S@2qn<"0s1S@2rOr(.s0)D%!29Al!28NTf)PaM!8.8N!S@DNf`(sMf_Y[Ejno,V
+^&.m1f`(pTbLcdp]tO:C"0V\)YP%t&s8E#uT`G.srW)uArW)uNrr<&OqTJg;bl<1~>
+df91Er4W(0s1S@2qn<"0s1S@2rOr(.s0)D%!29Al!28NTf)PaM!8.8N!S@DNf`(sMf_Y[Ejno,V
+^&.m1f`(pTbLcdp]tO:C"0V\)YP%t&s8E#uT`G.srW)uArW)uNrr<&OqTJg;bl<1~>
+e,TCI!5870s1S:0!58=2rk840s1S@2s1S7/s0)D%s.TGm!29>k!57_!f)GgPfDsS'!<(RF!!([J
+!<2*[!<:7@!<'V0!<:^N!!(4A!<9b1!!KJ*!3`U)!!TP+T`C5UZiC")!hfUtrW)uArW)rMrrE#@
+q#JY=J,~>
+e,TCI!5870s1S:0!58=2rk840s1S@2s1S7/s0)D%s.TGm!29>k!57_!f)GgPfDsS'!<(RF!!([J
+!<2*[!<:7@!<'V0!<:^N!!(4A!<9b1!!KJ*!3`U)!!TP+T`C5UZiC")!hfUtrW)uArW)rMrrE#@
+q#JY=J,~>
+e,TCI!5870s1S:0!58=2rk840s1S@2s1S7/s0)D%s.TGm!29>k!57_!f)GgPfDsS'!<(RF!!([J
+!<2*[!<:7@!<'V0!<:^N!!(4A!<9b1!!KJ*!3`U)!!TP+T`C5UZiC")!hfUtrW)uArW)rMrrE#@
+q#JY=J,~>
+e,T@Hrk7q(!58(+rk7t)s0)A$!28HRf`1pN!8.8Nrn-uGrn-lDrlb6?rOr11rn.5Ns3(EBs1S1-
+!3c>$!3cA%!KmGis8;p%T`D7r!6`Rb!!(4Af^f*es*t~>
+e,T@Hrk7q(!58(+rk7t)s0)A$!28HRf`1pN!8.8Nrn-uGrn-lDrlb6?rOr11rn.5Ns3(EBs1S1-
+!3c>$!3cA%!KmGis8;p%T`D7r!6`Rb!!(4Af^f*es*t~>
+e,T@Hrk7q(!58(+rk7t)s0)A$!28HRf`1pN!8.8Nrn-uGrn-lDrlb6?rOr11rn.5Ns3(EBs1S1-
+!3c>$!3cA%!KmGis8;p%T`D7r!6`Rb!!(4Af^f*es*t~>
+eGo=ErOr11rk840s1SC3rk871rOr42!3c>$!3cA%s0(_g!8.&Hf`1sOs4@AQf\$$#qUkcIrUTgc
+r6,'>rk871s4I;Ns3(EB!58@3#/(!:Y5eR+q#CGY!4;e*!!8hoYPnM%bPhJAbPp/i!<:^ObPqRc
+s*t~>
+eGo=ErOr11rk840s1SC3rk871rOr42!3c>$!3cA%s0(_g!8.&Hf`1sOs4@AQf\$$#qUkcIrUTgc
+r6,'>rk871s4I;Ns3(EB!58@3#/(!:Y5eR+q#CGY!4;e*!!8hoYPnM%bPhJAbPp/i!<:^ObPqRc
+s*t~>
+eGo=ErOr11rk840s1SC3rk871rOr42!3c>$!3cA%s0(_g!8.&Hf`1sOs4@AQf\$$#qUkcIrUTgc
+r6,'>rk871s4I;Ns3(EB!58@3#/(!:Y5eR+q#CGY!4;e*!!8hoYPnM%bPhJAbPp/i!<:^ObPqRc
+s*t~>
+eGoOKs1S:0s1S:0rOr",rk871!58.-s0)G&ric.u!3bVeg].9R"5!SRf_kgMf`(sIf`(sIo)8Xd
+bPhMA^&7p4bLkJH!<:7<!!BD)!3c+s[/^+*!hfUtqZ$W>rn./Lqq1nkrrC7BJ,~>
+eGoOKs1S:0s1S:0rOr",rk871!58.-s0)G&ric.u!3bVeg].9R"5!SRf_kgMf`(sIf`(sIo)8Xd
+bPhMA^&7p4bLkJH!<:7<!!BD)!3c+s[/^+*!hfUtqZ$W>rn./Lqq1nkrrC7BJ,~>
+eGoOKs1S:0s1S:0rOr",rk871!58.-s0)G&ric.u!3bVeg].9R"5!SRf_kgMf`(sIf`(sIo)8Xd
+bPhMA^&7p4bLkJH!<:7<!!BD)!3c+s[/^+*!hfUtqZ$W>rn./Lqq1nkrrC7BJ,~>
+ec5OIrk8..!58:1rk8%+s1S1-!3cA%ric"q!3bPchZ*?Ns4I>Opt5THq==C_rQG0?!58:1"O#HM
+!!*#Ap&G)rr;Zi$quF2*rW!"n!3c8"s3(Gpr;c`IrQG3@bQ!(~>
+ec5OIrk8..!58:1rk8%+s1S1-!3cA%ric"q!3bPchZ*?Ns4I>Opt5THq==C_rQG0?!58:1"O#HM
+!!*#Ap&G)rr;Zi$quF2*rW!"n!3c8"s3(Gpr;c`IrQG3@bQ!(~>
+ec5OIrk8..!58:1rk8%+s1S1-!3cA%ric"q!3bPchZ*?Ns4I>Opt5THq==C_rQG0?!58:1"O#HM
+!!*#Ap&G)rr;Zi$quF2*rW!"n!3c8"s3(Gpr;c`IrQG3@bQ!(~>
+f)POGrOr+/s1S=1!5870s1S@2!58=2s1SC3!3cA%s0)(qs0(PbirAiTrn-]?qssaes3(BArQG*=
+!58@3!R'-p!<:7?!!^+:!3ZA&YPeG)Y5k6rOoVrjrW!%o!!'_2!<:7Bf_baIf_s"m!6bCm~>
+f)POGrOr+/s1S=1!5870s1S@2!58=2s1SC3!3cA%s0)(qs0(PbirAiTrn-]?qssaes3(BArQG*=
+!58@3!R'-p!<:7?!!^+:!3ZA&YPeG)Y5k6rOoVrjrW!%o!!'_2!<:7Bf_baIf_s"m!6bCm~>
+f)POGrOr+/s1S=1!5870s1S@2!58=2s1SC3!3cA%s0)(qs0(PbirAiTrn-]?qssaes3(BArQG*=
+!58@3!R'-p!<:7?!!^+:!3ZA&YPeG)Y5k6rOoVrjrW!%o!!'_2!<:7Bf_baIf_s"m!6bCm~>
+fDkgMrk840!581.r4W+1s0)>#rOr%-!58=2"0V\)YPA.uU&=ukYO2Dis7u`Xs8)fqf`(pQfDkpJ
+f`1(.!<;Wi!<11?!<11@!<0\2!!pd#!!(3c!!'_.!",n0!3ZC+!20CU!4Mq+!!'5#!<:7Bf_baJ
+f_`kl!6Y=l~>
+fDkgMrk840!581.r4W+1s0)>#rOr%-!58=2"0V\)YPA.uU&=ukYO2Dis7u`Xs8)fqf`(pQfDkpJ
+f`1(.!<;Wi!<11?!<11@!<0\2!!pd#!!(3c!!'_.!",n0!3ZC+!20CU!4Mq+!!'5#!<:7Bf_baJ
+f_`kl!6Y=l~>
+fDkgMrk840!581.r4W+1s0)>#rOr%-!58=2"0V\)YPA.uU&=ukYO2Dis7u`Xs8)fqf`(pQfDkpJ
+f`1(.!<;Wi!<11?!<11@!<0\2!!pd#!!(3c!!'_.!",n0!3ZC+!20CU!4Mq+!!'5#!<:7Bf_baJ
+f_`kl!6Y=l~>
+fDkaKrk8..s1S=1rk871s0)A$s1S@2s1S@2!3cA%s0)G&!3c%qric(s!8.,Jqu?KmlMph`!8.,J
+s4I>OrRh&0rrE&hq#LB:r;ci?rW)r2rrE)BrVurArW!&6!!'_2!!Bn7!3c;#!KmGls8E!#T`>)+
+rW)r@!8.8N!n[JQrn.(jrrC4AJ,~>
+fDkaKrk8..s1S=1rk871s0)A$s1S@2s1S@2!3cA%s0)G&!3c%qric(s!8.,Jqu?KmlMph`!8.,J
+s4I>OrRh&0rrE&hq#LB:r;ci?rW)r2rrE)BrVurArW!&6!!'_2!!Bn7!3c;#!KmGls8E!#T`>)+
+rW)r@!8.8N!n[JQrn.(jrrC4AJ,~>
+fDkaKrk8..s1S=1rk871s0)A$s1S@2s1S@2!3cA%s0)G&!3c%qric(s!8.,Jqu?KmlMph`!8.,J
+s4I>OrRh&0rrE&hq#LB:r;ci?rW)r2rrE)BrVurArW!&6!!'_2!!Bn7!3c;#!KmGls8E!#T`>)+
+rW)r@!8.8N!n[JQrn.(jrrC4AJ,~>
+f`1sO!58:1rOr.0rOr%-!3c>$ric(s!58:1!3c8"s0)8!!29Alric2!!8.&Hq#C0jmf37ds4I5L
+rn.2M!8.,/rrDreqZ-Q;rW)uAr;cl2rW)uAqZ$W0qu?i&!!'5$!!KJ*!0R>ks8;p#Y5l69!<1.A
+f_tmNf`(sOf_N_j!6Y=l~>
+f`1sO!58:1rOr.0rOr%-!3c>$ric(s!58:1!3c8"s0)8!!29Alric2!!8.&Hq#C0jmf37ds4I5L
+rn.2M!8.,/rrDreqZ-Q;rW)uAr;cl2rW)uAqZ$W0qu?i&!!'5$!!KJ*!0R>ks8;p#Y5l69!<1.A
+f_tmNf`(sOf_N_j!6Y=l~>
+f`1sO!58:1rOr.0rOr%-!3c>$ric(s!58:1!3c8"s0)8!!29Alric2!!8.&Hq#C0jmf37ds4I5L
+rn.2M!8.,/rrDreqZ-Q;rW)uAr;cl2rW)uAqZ$W0qu?i&!!'5$!!KJ*!0R>ks8;p#Y5l69!<1.A
+f_tmNf`(sOf_N_j!6Y=l~>
+f`1pNs1S"(r4W%/!3c;#ric;$!58=2rk8:2!3c5!!295h!29Al!3c+s!8./Kp&Fjgo)J[hs4I8M
+rn-]?qXXOar6+j8s1SC3rlb3>!584/!58=2!3c>$\GuO."/,\p^&A$3b5g2o!<:^N!!([IbPhLa
+s*t~>
+f`1pNs1S"(r4W%/!3c;#ric;$!58=2rk8:2!3c5!!295h!29Al!3c+s!8./Kp&Fjgo)J[hs4I8M
+rn-]?qXXOar6+j8s1SC3rlb3>!584/!58=2!3c>$\GuO."/,\p^&A$3b5g2o!<:^N!!([IbPhLa
+s*t~>
+f`1pNs1S"(r4W%/!3c;#ric;$!58=2rk8:2!3c5!!295h!29Al!3c+s!8./Kp&Fjgo)J[hs4I8M
+rn-]?qXXOar6+j8s1SC3rlb3>!584/!58=2!3c>$\GuO."/,\p^&A$3b5g2o!<:^N!!([IbPhLa
+s*t~>
+f`1jLr4W(0s1S:0s1S7/!3c>$s0)>#!58@3r4Vh)s.T>j!28ua!8./KoDeXepAb*l!8.2L!8.5M
+!n[JQqUki0qZ-Qbrr<&BrW)f<rrE)BrrE&3rrE#@#6;F;!5/@4bP_DI]`8&9!3ZBr!!'P/r;[)+
+!!(1B!6a$o!<1XN!;an:!6P7k~>
+f`1jLr4W(0s1S:0s1S7/!3c>$s0)>#!58@3r4Vh)s.T>j!28ua!8./KoDeXepAb*l!8.2L!8.5M
+!n[JQqUki0qZ-Qbrr<&BrW)f<rrE)BrrE&3rrE#@#6;F;!5/@4bP_DI]`8&9!3ZBr!!'P/r;[)+
+!!(1B!6a$o!<1XN!;an:!6P7k~>
+f`1jLr4W(0s1S:0s1S7/!3c>$s0)>#!58@3r4Vh)s.T>j!28ua!8./KoDeXepAb*l!8.2L!8.5M
+!n[JQqUki0qZ-Qbrr<&BrW)f<rrE)BrrE&3rrE#@#6;F;!5/@4bP_DI]`8&9!3ZBr!!'P/r;[)+
+!!(1B!6a$o!<1XN!;an:!6P7k~>
+f)PUIs1S=1rk8..s0);"!3c>$!3c>$!58=2s1S%)rh9,f!3c1u!8./KnGi=bqYpcC!!(XOf\$'$
+s4I;NrRh&0rr<'!quH`errE)Br;cf>r;Zi@rW)u3rW)uArr<28!!'^Gr;Zi2r;[)+!3ZBr!0R>m
+s82is^&A$3bPhM?f^f*bs*t~>
+f)PUIs1S=1rk8..s0);"!3c>$!3c>$!58=2s1S%)rh9,f!3c1u!8./KnGi=bqYpcC!!(XOf\$'$
+s4I;NrRh&0rr<'!quH`errE)Br;cf>r;Zi@rW)u3rW)uArr<28!!'^Gr;Zi2r;[)+!3ZBr!0R>m
+s82is^&A$3bPhM?f^f*bs*t~>
+f)PUIs1S=1rk8..s0);"!3c>$!3c>$!58=2s1S%)rh9,f!3c1u!8./KnGi=bqYpcC!!(XOf\$'$
+s4I;NrRh&0rr<'!quH`errE)Br;cf>r;Zi@rW)u3rW)uArr<28!!'^Gr;Zi2r;[)+!3ZBr!0R>m
+s82is^&A$3bPhM?f^f*bs*t~>
+eGo+?rOr.0ric%rs0)A$s1S"("0V\)U%\NeYO_b]s7u`ps82isf_Y[If`(sOf_X_0!<)ro!<(+>
+!<11>!!(4A!<9b/!!^+:!5/@4bP_D@^&7p6Y5eQc!4r4/!!]V,!6Y?BbPhM?f_,=Ff`(rns*t~>
+eGo+?rOr.0ric%rs0)A$s1S"("0V\)U%\NeYO_b]s7u`ps82isf_Y[If`(sOf_X_0!<)ro!<(+>
+!<11>!!(4A!<9b/!!^+:!5/@4bP_D@^&7p6Y5eQc!4r4/!!]V,!6Y?BbPhM?f_,=Ff`(rns*t~>
+eGo+?rOr.0ric%rs0)A$s1S"("0V\)U%\NeYO_b]s7u`ps82isf_Y[If`(sOf_X_0!<)ro!<(+>
+!<11>!!(4A!<9b/!!^+:!5/@4bP_D@^&7p6Y5eQc!4r4/!!]V,!6Y?BbPhM?f_,=Ff`(rns*t~>
+dJs(Ds1S=1!584/qlfhrs0)A$!58@3rk871s0)G&!3bMblMpJV!n[JQrn-Z>r;ZWor6+p:"NpcF
+^!$BTrk840"2+[7bPV>J]`>_G!3ZC+!!&/^])V[.!kle#quH]Jr;cWFrrC.?J,~>
+dJs(Ds1S=1!584/qlfhrs0)A$!58@3rk871s0)G&!3bMblMpJV!n[JQrn-Z>r;ZWor6+p:"NpcF
+^!$BTrk840"2+[7bPV>J]`>_G!3ZC+!!&/^])V[.!kle#quH]Jr;cWFrrC.?J,~>
+dJs(Ds1S=1!584/qlfhrs0)A$!58@3rk871s0)G&!3bMblMpJV!n[JQrn-Z>r;ZWor6+p:"NpcF
+^!$BTrk840"2+[7bPV>J]`>_G!3ZC+!!&/^])V[.!kle#quH]Jr;cWFrrC.?J,~>
+ci<hAs1S=1s0)>#ric(srNH%t!jB;Nr;cl$p](;fmJuJNq#LHIo`4jM!:p!eqss[cr6,!<s3(BA
+!PQ\U!<0\-!!U%9!6YAUr;[&*!3ZBr!!'V1qZ-Z>r;ciLquHKDrrC.?J,~>
+ci<hAs1S=1s0)>#ric(srNH%t!jB;Nr;cl$p](;fmJuJNq#LHIo`4jM!:p!eqss[cr6,!<s3(BA
+!PQ\U!<0\-!!U%9!6YAUr;[&*!3ZBr!!'V1qZ-Z>r;ciLquHKDrrC.?J,~>
+ci<hAs1S=1s0)>#ric(srNH%t!jB;Nr;cl$p](;fmJuJNq#LHIo`4jM!:p!eqss[cr6,!<s3(BA
+!PQ\U!<0\-!!U%9!6YAUr;[&*!3ZBr!!'V1qZ-Z>r;ciLquHKDrrC.?J,~>
+bl@;8s0)4u!3c>$!3cA%ric.urNGbl!28l^l2UPZ!8.&Hs4I>Or8mqKrVurhquH`eq>gH:rW)r@
+rW!,8b5_OU^&A!9b5_OU!!(4=!!p7<Y5ka+T`>))s8)fqbPhM@f_Y[Cf`(rms*t~>
+bl@;8s0)4u!3c>$!3cA%ric.urNGbl!28l^l2UPZ!8.&Hs4I>Or8mqKrVurhquH`eq>gH:rW)r@
+rW!,8b5_OU^&A!9b5_OU!!(4=!!p7<Y5ka+T`>))s8)fqbPhM@f_Y[Cf`(rms*t~>
+bl@;8s0)4u!3c>$!3cA%ric.urNGbl!28l^l2UPZ!8.&Hs4I>Or8mqKrVurhquH`eq>gH:rW)r@
+rW!,8b5_OU^&A!9b5_OU!!(4=!!p7<Y5ka+T`>))s8)fqbPhM@f_Y[Cf`(rms*t~>
+aT(r6rNH/"ric8#!3c"prNGems.T>j!3c.tlMpSYs4I>OqUkfJs5j.KrrE#gq#LH<quH`>r;ci?
+rW)u3rr<&4rVurAqZ$lE!!(1B]`>bA!5&:.!<:7A!<1XM!<:^O!;P4H!6>+i~>
+aT(r6rNH/"ric8#!3c"prNGems.T>j!3c.tlMpSYs4I>OqUkfJs5j.KrrE#gq#LH<quH`>r;ci?
+rW)u3rr<&4rVurAqZ$lE!!(1B]`>bA!5&:.!<:7A!<1XM!<:^O!;P4H!6>+i~>
+aT(r6rNH/"ric8#!3c"prNGems.T>j!3c.tlMpSYs4I>OqUkfJs5j.KrrE#gq#LH<quH`>r;ci?
+rW)u3rr<&4rVurAqZ$lE!!(1B]`>bA!5&:.!<:7A!<1XM!<:^O!;P4H!6>+i~>
+`W,Z4s0);"s0)>#!3cA%s0)A$!29Al!3c+s!29;js.T;i!3c5!m/R%bs3(<?rn.5Nr7LrJq==Lb
+qXXOarQG$;!58@3!kle#rW)u3qZ$rG!!(1B!6Y?BbP_DB]`>86!5&:/!<11A!<1XM!<1XN!;P4H
+!6>+i~>
+`W,Z4s0);"s0)>#!3cA%s0)A$!29Al!3c+s!29;js.T;i!3c5!m/R%bs3(<?rn.5Nr7LrJq==Lb
+qXXOarQG$;!58@3!kle#rW)u3qZ$rG!!(1B!6Y?BbP_DB]`>86!5&:/!<11A!<1XM!<1XN!;P4H
+!6>+i~>
+`W,Z4s0);"s0)>#!3cA%s0)A$!29Al!3c+s!29;js.T;i!3c5!m/R%bs3(<?rn.5Nr7LrJq==Lb
+qXXOarQG$;!58@3!kle#rW)u3qZ$rG!!(1B!6Y?BbP_DB]`>86!5&:/!<11A!<1XM!<1XN!;P4H
+!6>+i~>
+_Z0N6s0)A$!3c8"s0)4u!3c;#s.TAk!29>k!29Als.Si\nGiFerQG0?r7LfF!8.)Is76'fqXXOa
+rQG*=s1SC3s1JEUrW)u3rr<&4rVurAqu@&H!!(1B]`>_GYP\C5s8)frbPhJAf_kgKf`(sHf`(rl
+s*t~>
+_Z0N6s0)A$!3c8"s0)4u!3c;#s.TAk!29>k!29Als.Si\nGiFerQG0?r7LfF!8.)Is76'fqXXOa
+rQG*=s1SC3s1JEUrW)u3rr<&4rVurAqu@&H!!(1B]`>_GYP\C5s8)frbPhJAf_kgKf`(sHf`(rl
+s*t~>
+_Z0N6s0)A$!3c8"s0)4u!3c;#s.TAk!29>k!29Als.Si\nGiFerQG0?r7LfF!8.)Is76'fqXXOa
+rQG*=s1SC3s1JEUrW)u3rr<&4rVurAqu@&H!!(1B]`>_GYP\C5s8)frbPhJAf_kgKf`(sHf`(rl
+s*t~>
+_#O<4!3c>$s0);"!3c+s!3c1urh98j!28o_!0[6[o)ItTrn.2Ms5j.Kq#LBaqZ-N:rrE&3rW)r2
+rW!2:!!'^G!!(4?!!g[I!6YAU!584/]`7m0s3(3<rRh,Ms4I)H`rCP~>
+_#O<4!3c>$s0);"!3c+s!3c1urh98j!28o_!0[6[o)ItTrn.2Ms5j.Kq#LBaqZ-N:rrE&3rW)r2
+rW!2:!!'^G!!(4?!!g[I!6YAU!584/]`7m0s3(3<rRh,Ms4I)H`rCP~>
+_#O<4!3c>$s0);"!3c+s!3c1urh98j!28o_!0[6[o)ItTrn.2Ms5j.Kq#LBaqZ-N:rrE&3rW)r2
+rW!2:!!'^G!!(4?!!g[I!6YAU!584/]`7m0s3(3<rRh,Ms4I)H`rCP~>
+^Amp-r3,kq!3c>$!3c1us.T>j!295h!292gs-!6ZqZ#s`s3(EBs2tDppAk0_rrE#gqZ$ci!!(3c
+r;ci?quHc1rW)r2qZ$W0rW!>L!!(1B!6Y?Bb5f6N!58F2!<:4C!6b9?qq1N@`rCP~>
+^Amp-r3,kq!3c>$!3c1us.T>j!295h!292gs-!6ZqZ#s`s3(EBs2tDppAk0_rrE#gqZ$ci!!(3c
+r;ci?quHc1rW)r2qZ$W0rW!>L!!(1B!6Y?Bb5f6N!58F2!<:4C!6b9?qq1N@`rCP~>
+^Amp-r3,kq!3c>$!3c1us.T>j!295h!292gs-!6ZqZ#s`s3(EBs2tDppAk0_rrE#gqZ$ci!!(3c
+r;ci?quHc1rW)r2qZ$W0rW!>L!!(1B!6Y?Bb5f6N!58F2!<:4C!6b9?qq1N@`rCP~>
+]Dqg0!3c;#s0)>#!3c8"s0)(qrh8ubs.Si\!581.s3(<?rlb':s4HuEqssR`rlb3>!6b6>s1SC3
+rOr+/"2+[7f_baLb5hUdp&Mi,qu?`?q>gHGqZ-KFrrC(=J,~>
+]Dqg0!3c;#s0)>#!3c8"s0)(qrh8ubs.Si\!581.s3(<?rlb':s4HuEqssR`rlb3>!6b6>s1SC3
+rOr+/"2+[7f_baLb5hUdp&Mi,qu?`?q>gHGqZ-KFrrC(=J,~>
+]Dqg0!3c;#s0)>#!3c8"s0)(qrh8ubs.Si\!581.s3(<?rlb':s4HuEqssR`rlb3>!6b6>s1SC3
+rOr+/"2+[7f_baLb5hUdp&Mi,qu?`?q>gHGqZ-KFrrC(=J,~>
+\c;U.ric(srNGhns.T#a!28c[rk871qoed8!6b9?rRh)LroO+Zs76'fqW7YUrQG'<s1SC3!O'39
+!<9b3!!BD)!58@3$.o4Xb5_Oc!6`R[!5AL3!<:4C!6b<@rRguIpt5TH`rCP~>
+\c;U.ric(srNGhns.T#a!28c[rk871qoed8!6b9?rRh)LroO+Zs76'fqW7YUrQG'<s1SC3!O'39
+!<9b3!!BD)!58@3$.o4Xb5_Oc!6`R[!5AL3!<:4C!6b<@rRguIpt5TH`rCP~>
+\c;U.ric(srNGhns.T#a!28c[rk871qoed8!6b9?rRh)LroO+Zs76'fqW7YUrQG'<s1SC3!O'39
+!<9b3!!BD)!58@3$.o4Xb5_Oc!6`R[!5AL3!<:4C!6b<@rRguIpt5TH`rCP~>
+\GuI,ric;$s0)A$rNGtr!3bej!295hrNGtr!57t(rQG0?!6b8lrrE&[r:9X`r8meUr6,'>rk8:2
+s0)D%!584/$G?E>f[p0(b5f`/o`2`+!29Al!m:Ser;cfKqZ-BCrrC(=J,~>
+\GuI,ric;$s0)A$rNGtr!3bej!295hrNGtr!57t(rQG0?!6b8lrrE&[r:9X`r8meUr6,'>rk8:2
+s0)D%!584/$G?E>f[p0(b5f`/o`2`+!29Al!m:Ser;cfKqZ-BCrrC(=J,~>
+\GuI,ric;$s0)A$rNGtr!3bej!295hrNGtr!57t(rQG0?!6b8lrrE&[r:9X`r8meUr6,'>rk8:2
+s0)D%!584/$G?E>f[p0(b5f`/o`2`+!29Al!m:Ser;cfKqZ-BCrrC(=J,~>
+[f?:+!3c5!!3c>$!3c%qs0).srNG\jqn;t/rk840q9&a<pt5NFqssaeroO"W!9O1[!58=2rQG->
+rk8:2ribqo"5!SRbOPYJs8;p"b5_OcrW)rMr;clMrrDiHrW't<J,~>
+[f?:+!3c5!!3c>$!3c%qs0).srNG\jqn;t/rk840q9&a<pt5NFqssaeroO"W!9O1[!58=2rQG->
+rk8:2ribqo"5!SRbOPYJs8;p"b5_OcrW)rMr;clMrrDiHrW't<J,~>
+[f?:+!3c5!!3c>$!3c%qs0).srNG\jqn;t/rk840q9&a<pt5NFqssaeroO"W!9O1[!58=2rQG->
+rk8:2ribqo"5!SRbOPYJs8;p"b5_OcrW)rMr;clMrrDiHrW't<J,~>
+[/^%(s0)>#s0)>#!3c8"s0)8!ribqo!3b\gs3(6=s3(3<s4HrDr8mbTrOr.0s3(9>s1SC3ric;$
+"2+[7YPS;%fDkopo)QQ*qZ$W>rW)uNquHcLrW)`GrrC%<J,~>
+[/^%(s0)>#s0)>#!3c8"s0)8!ribqo!3b\gs3(6=s3(3<s4HrDr8mbTrOr.0s3(9>s1SC3ric;$
+"2+[7YPS;%fDkopo)QQ*qZ$W>rW)uNquHcLrW)`GrrC%<J,~>
+[/^%(s0)>#s0)>#!3c8"s0)8!ribqo!3b\gs3(6=s3(3<s4HrDr8mbTrOr.0s3(9>s1SC3ric;$
+"2+[7YPS;%fDkopo)QQ*qZ$W>rW)uNquHcLrW)`GrrC%<J,~>
+ZN'h&s0).srNGblribqo!3c.ts1S@2r6,'>qTJm=s3(;lrrE&NrW)u[qZ-KFrVurArk81/s1S@2
+s1SC3s0)D%!58@3$EjF0b5_OpfDs+<oDl],r;[)G!6YAc!!([M!<(RM!;G.G!6+tg~>
+ZN'h&s0).srNGblribqo!3c.ts1S@2r6,'>qTJm=s3(;lrrE&NrW)u[qZ-KFrVurArk81/s1S@2
+s1SC3s0)D%!58@3$EjF0b5_OpfDs+<oDl],r;[)G!6YAc!!([M!<(RM!;G.G!6+tg~>
+ZN'h&s0).srNGblribqo!3c.ts1S@2r6,'>qTJm=s3(;lrrE&NrW)u[qZ-KFrVurArk81/s1S@2
+s1SC3s0)D%!58@3$EjF0b5_OpfDs+<oDl],r;[)G!6YAc!!([M!<(RM!;G.G!6+tg~>
+Z2a\$r3,qsqlfeq!3c>$!3c.tric.urOptdrT3bRs4I2Kqof!>rOr11rk8..!5870"NpcFf\#`p
+_#OB6!6b?As3(<?r7LQ?`W(G~>
+Z2a\$r3,qsqlfeq!3c>$!3c.tric.urOptdrT3bRs4I2Kqof!>rOr11rk8..!5870"NpcFf\#`p
+_#OB6!6b?As3(<?r7LQ?`W(G~>
+Z2a\$r3,qsqlfeq!3c>$!3c.tric.urOptdrT3bRs4I2Kqof!>rOr11rk8..!5870"NpcFf\#`p
+_#OB6!6b?As3(<?r7LQ?`W(G~>
+Y5eD"s0)+rs0)(qs0)A$s0(eiqoep<qTJj<rQG/lo`4sCp](<-quH]=r;ci1r;ci1rr<&4rW!&6
+!!'_3!!17Crn-fB_#O62!6b9?rRh&KpZ2J/!!("<J,~>
+Y5eD"s0)+rs0)(qs0)A$s0(eiqoep<qTJj<rQG/lo`4sCp](<-quH]=r;ci1r;ci1rr<&4rW!&6
+!!'_3!!17Crn-fB_#O62!6b9?rRh&KpZ2J/!!("<J,~>
+Y5eD"s0)+rs0)(qs0)A$s0(eiqoep<qTJj<rQG/lo`4sCp](<-quH]=r;ci1r;ci1rr<&4rW!&6
+!!'_3!!17Crn-fB_#O62!6b9?rRh&KpZ2J/!!("<J,~>
+XT/+s!3c;#s0)>#s0)>#s0(D^rQFg5!6b5krW)oLrT3tXq:PWGs1S@2s3(9>rk871!584/!58@3
+"2+[7bO5GIs82j!b5f`/rW)oLqZ-HRs4I>O`;b>~>
+XT/+s!3c;#s0)>#s0)>#s0(D^rQFg5!6b5krW)oLrT3tXq:PWGs1S@2s3(9>rk871!584/!58@3
+"2+[7bO5GIs82j!b5f`/rW)oLqZ-HRs4I>O`;b>~>
+XT/+s!3c;#s0)>#s0)>#s0(D^rQFg5!6b5krW)oLrT3tXq:PWGs1S@2s3(9>rk871!584/!58@3
+"2+[7bO5GIs82j!b5f`/rW)oLqZ-HRs4I>O`;b>~>
+WrMnq!3c(rric"qqQKhtqRu\)s3(BA!6b9?s3(-:!6b<@qrRVRrRgrHs3(9>s1SC3rOr%-!58@3
+!3cA%"2+[7bO5GJs8)frbPhM@f_b^NfDkpKjo*j3!6"nf~>
+WrMnq!3c(rric"qqQKhtqRu\)s3(BA!6b9?s3(-:!6b<@qrRVRrRgrHs3(9>s1SC3rOr%-!58@3
+!3cA%"2+[7bO5GJs8)frbPhM@f_b^NfDkpKjo*j3!6"nf~>
+WrMnq!3c(rric"qqQKhtqRu\)s3(BA!6b9?s3(-:!6b<@qrRVRrRgrHs3(9>s1SC3rOr%-!58@3
+!3cA%"2+[7bO5GJs8)frbPhM@f_b^NfDkpKjo*j3!6"nf~>
+VuQSnric%rrNGqqs0)1ts1Rq&r6,*?priF4s5j7\rlb3>s4I>Os1S=1rQG3@rk871rOr(.!3cA%
+"Kqe*]tNe5_uKQ5#0R#!!!([(r;ciLrrE#Zr7LuK`;b>~>
+VuQSnric%rrNGqqs0)1ts1Rq&r6,*?priF4s5j7\rlb3>s4I>Os1S=1rQG3@rk871rOr(.!3cA%
+"Kqe*]tNe5_uKQ5#0R#!!!([(r;ciLrrE#Zr7LuK`;b>~>
+VuQSnric%rrNGqqs0)1ts1Rq&r6,*?priF4s5j7\rlb3>s4I>Os1S=1rQG3@rk871rOr(.!3cA%
+"Kqe*]tNe5_uKQ5#0R#!!!([(r;ciLrrE#Zr7LuK`;b>~>
+V#U)frNGko!3c8"rk8+-s1S<QoDn[0rrE&Aq#L?9q>gK-r;cl@r;ci1r;ci1q>^N!rW!))!!'^G
+mJt0)qZ$]@!8.,JrRh)Ls5j+0rrBt:J,~>
+V#U)frNGko!3c8"rk8+-s1S<QoDn[0rrE&Aq#L?9q>gK-r;cl@r;ci1r;ci1q>^N!rW!))!!'^G
+mJt0)qZ$]@!8.,JrRh)Ls5j+0rrBt:J,~>
+V#U)frNGko!3c8"rk8+-s1S<QoDn[0rrE&Aq#L?9q>gK-r;cl@r;ci1r;ci1q>^N!rW!))!!'^G
+mJt0)qZ$]@!8.,JrRh)Ls5j+0rrBt:J,~>
+T`=]cribPd!58+,!m:QDrlb<Arlb*;rlb0=r7LlHr6,!<r4Vh)rk8:2s1S4.!3cA%!3c5!!8-lC
+`;f]7"3U\sf_baHf`(pOjnRL.!5nhe~>
+T`=]cribPd!58+,!m:QDrlb<Arlb*;rlb0=r7LlHr6,!<r4Vh)rk8:2s1S4.!3cA%!3c5!!8-lC
+`;f]7"3U\sf_baHf`(pOjnRL.!5nhe~>
+T`=]cribPd!58+,!m:QDrlb<Arlb*;rlb0=r7LlHr6,!<r4Vh)rk8:2s1S4.!3cA%!3c5!!8-lC
+`;f]7"3U\sf_baHf`(pOjnRL.!5nhe~>
+ScATf!3c>$!3c.tric+trOr%-rOqe&qTJU5s4I)Hs3(3<r4W(0!58=2rk7q(s0)G&!3b_h`;f`8
+!QtKBf_kgIf^f*[s*t~>
+ScATf!3c>$!3c.tric+trOr%-rOqe&qTJU5s4I)Hs3(3<r4W(0!58=2rk7q(s0)G&!3b_h`;f`8
+!QtKBf_kgIf^f*[s*t~>
+ScATf!3c>$!3c.tric+trOr%-rOqe&qTJU5s4I)Hs3(3<r4W(0!58=2rk7q(s0)G&!3b_h`;f`8
+!QtKBf_kgIf^f*[s*t~>
+S,`?cs0)D%rib5[qoea7rlb<ArQG!:rlb*;s1S7/s1S@2s1SC3r4W+1s0)8!s0(\f`;fZ6!8.5M
+qq1fHq=4UK!!'n9J,~>
+S,`?cs0)D%rib5[qoea7rlb<ArQG!:rlb*;s1S7/s1S@2s1SC3r4W+1s0)8!s0(\f`;fZ6!8.5M
+qq1fHq=4UK!!'n9J,~>
+S,`?cs0)D%rib5[qoea7rlb<ArQG!:rlb*;s1S7/s1S@2s1SC3r4W+1s0)8!s0(\f`;fZ6!8.5M
+qq1fHq=4UK!!'n9J,~>
+R/cj[r3,ttqn;h+rOqh's3(-:priR8qoep<rOr%-!58=2!58=2s1S@2s0)8!s0)A$!57k%`W,c7
+!8.2Lrn.#HqssaJrrBq9J,~>
+R/cj[r3,ttqn;h+rOqh's3(-:priR8qoep<rOr%-!58=2!58=2s1S@2s0)8!s0)A$!57k%`W,c7
+!8.2Lrn.#HqssaJrrBq9J,~>
+R/cj[r3,ttqn;h+rOqh's3(-:priR8qoep<rOr%-!58=2!58=2s1S@2s0)8!s0)A$!57k%`W,c7
+!8.2Lrn.#HqssaJrrBq9J,~>
+QN-1L!58@3!584/"MFd8]tO=D!58:1qoe^6s3(3<rQG'<qRuk.!58=2rk8+-s0)A$"2+[7YNl2-
+rrE,5r;[)T!!(XO!8,s$!!([N!<)Kdjo5=ts*t~>
+QN-1L!58@3!584/"MFd8]tO=D!58:1qoe^6s3(3<rQG'<qRuk.!58=2rk8+-s0)A$"2+[7YNl2-
+rrE,5r;[)T!!(XO!8,s$!!([N!<)Kdjo5=ts*t~>
+QN-1L!58@3!584/"MFd8]tO=D!58:1qoe^6s3(3<rQG'<qRuk.!58=2rk8+-s0)A$"2+[7YNl2-
+rrE,5r;[)T!!(XO!8,s$!!([N!<)Kdjo5=ts*t~>
+PlLOZric;$rOqq*s1S.,r4Vk*s3's5s3(<?!6b?As1S@2rOr+/s1SC3rk8:2s0)A$!3c>$!57Us
+`r?&>^&7p6fDkp(f_PUHf`(sMo).VK!5ebd~>
+PlLOZric;$rOqq*s1S.,r4Vk*s3's5s3(<?!6b?As1S@2rOr+/s1SC3rk8:2s0)A$!3c>$!57Us
+`r?&>^&7p6fDkp(f_PUHf`(sMo).VK!5ebd~>
+PlLOZric;$rOqq*s1S.,r4Vk*s3's5s3(<?!6b?As1S@2rOr+/s1SC3rk8:2s0)A$!3c>$!57Us
+`r?&>^&7p6fDkp(f_PUHf`(sMo).VK!5ebd~>
+OT4nPrk7Iprk8+-priO7rlb3>r4W%/s1SF4!58@3s1S@2!58=2s0)A$s0)D%!584/!57n&a8c&;
+!n[JQrn.,Kqq1oKs76$JrrBn8J,~>
+OT4nPrk7Iprk8+-priO7rlb3>r4W%/s1SF4!58@3s1S@2!58=2s0)A$s0)D%!584/!57n&a8c&;
+!n[JQrn.,Kqq1oKs76$JrrBn8J,~>
+OT4nPrk7Iprk8+-priO7rlb3>r4W%/s1SF4!58@3s1S@2!58=2s0)A$s0)D%!584/!57n&a8c&;
+!n[JQrn.,Kqq1oKs76$JrrBn8J,~>
+NW8MKr4N(1rk8..r4Vt-r6+p:r6,*?!58:1rQG*=rOr(.s1S@2rk8..s0)A$ric8#!3b_haT)8?
+#Km)IfDkp(f_baFf`(sHjo5=ss*t~>
+NW8MKr4N(1rk8..r4Vt-r6+p:r6,*?!58:1rQG*=rOr(.s1S@2rk8..s0)A$ric8#!3b_haT)8?
+#Km)IfDkp(f_baFf`(sHjo5=ss*t~>
+NW8MKr4N(1rk8..r4Vt-r6+p:r6,*?!58:1rQG*=rOr(.s1S@2rk8..s0)A$ric8#!3b_haT)8?
+#Km)IfDkp(f_baFf`(sHjo5=ss*t~>
+M?!AO!581.rk8"*!58+,!6b$8!m:QDrk7n'r4W(0rk871rk8:2!58=2s0)D%s0)>#!3c.t!n[M*
+q#JM9!5870s4@DRfDkpJf^SsXs*t~>
+M?!AO!581.rk8"*!58+,!6b$8!m:QDrk7n'r4W(0rk871rk8:2!58=2s0)D%s0)>#!3c.t!n[M*
+q#JM9!5870s4@DRfDkpJf^SsXs*t~>
+M?!AO!581.rk8"*!58+,!6b$8!m:QDrk7n'r4W(0rk871rk8:2!58=2s0)D%s0)>#!3c.t!n[M*
+q#JM9!5870s4@DRfDkpJf^SsXs*t~>
+LB$ZAr4Vn+rk8+-rOr",r4Vt-rk81/s1S=1rk8(,!58=2s0)D%!3c8"!3c5!!8-uFao;FU!6b<@
+#hT+Wf[p0(f\$'$!9O1[qZ$TdrrBn8J,~>
+LB$ZAr4Vn+rk8+-rOr",r4Vt-rk81/s1S=1rk8(,!58=2s0)D%!3c8"!3c5!!8-uFao;FU!6b<@
+#hT+Wf[p0(f\$'$!9O1[qZ$TdrrBn8J,~>
+LB$ZAr4Vn+rk8+-rOr",r4Vt-rk81/s1S=1rk8(,!58=2s0)D%!3c8"!3c5!!8-uFao;FU!6b<@
+#hT+Wf[p0(f\$'$!9O1[qZ$TdrrBn8J,~>
+K)bWHrOr%-r4Vq,rQG$;r6+m9rOr(.s1S%)rk871!58=2!58@3rNH"s!58=2!6b9?!8.,Jb5_JA
+!6b<@"P<\Sf\#ous5j7\r;Z`drW'e7J,~>
+K)bWHrOr%-r4Vq,rQG$;r6+m9rOr(.s1S%)rk871!58=2!58@3rNH"s!58=2!6b9?!8.,Jb5_JA
+!6b<@"P<\Sf\#ous5j7\r;Z`drW'e7J,~>
+K)bWHrOr%-r4Vq,rQG$;r6+m9rOr(.s1S%)rk871!58=2!58@3rNH"s!58=2!6b9?!8.,Jb5_JA
+!6b<@"P<\Sf\#ous5j7\r;Z`drW'e7J,~>
+JcGcMp&G*+q#CN1!!'_,!!'_*!!'_/!!'_.!;sP0!<98#!<9b2!!'_-!<97t!!'_2!!(4A!!CjR
+!6b9?b5VJBbPD5=f_PUJf`("3!<3#qo)A^*s*t~>
+JcGcMp&G*+q#CN1!!'_,!!'_*!!'_/!!'_.!;sP0!<98#!<9b2!!'_-!<97t!!'_2!!(4A!!CjR
+!6b9?b5VJBbPD5=f_PUJf`("3!<3#qo)A^*s*t~>
+JcGcMp&G*+q#CN1!!'_,!!'_*!!'_/!!'_.!;sP0!<98#!<9b2!!'_-!<97t!!'_2!!(4A!!CjR
+!6b9?b5VJBbPD5=f_PUJf`("3!<3#qo)A^*s*t~>
+JcGWIq#LB,q#LE-q#LB,q#LB,q>gN.qZ$W0qZ-Z0r;Zi2qu?c$^&7p2YO__t]`8&G!6as6cMmnF
+bPM;>f_baJf_jk2!!*&oo)A^*s*t~>
+JcGWIq#LB,q#LE-q#LB,q#LB,q>gN.qZ$W0qZ-Z0r;Zi2qu?c$^&7p2YO__t]`8&G!6as6cMmnF
+bPM;>f_baJf_jk2!!*&oo)A^*s*t~>
+JcGWIq#LB,q#LE-q#LB,q#LB,q>gN.qZ$W0qZ-Z0r;Zi2qu?c$^&7p2YO__t]`8&G!6as6cMmnF
+bPM;>f_baJf_jk2!!*&oo)A^*s*t~>
+JcGNFq#LB,p]1<,q#LE-p]19+quHZ.qu?`#quH]/rVur3r;cl$r;cl$o`5$*$37a>b5g/p!8,K<
+p]/bB!W^Eequ?`LrW!#P!!*#Nr8mhVq""Fb_#Jo~>
+JcGNFq#LB,p]1<,q#LE-p]19+quHZ.qu?`#quH]/rVur3r;cl$r;cl$o`5$*$37a>b5g/p!8,K<
+p]/bB!W^Eequ?`LrW!#P!!*#Nr8mhVq""Fb_#Jo~>
+JcGNFq#LB,p]1<,q#LE-p]19+quHZ.qu?`#quH]/rVur3r;cl$r;cl$o`5$*$37a>b5g/p!8,K<
+p]/bB!W^Eequ?`LrW!#P!!*#Nr8mhVq""Fb_#Jo~>
+JcGKEoDnp)pAb3,pAk6,pAb3,qZ-T.r;cl$quHc1r;Zi2r;cf"qZ$W"q>^\m!56&G^%MI+s7u`G
+s8U:;!!([N!!([Njo#/ZjmiDes*t~>
+JcGKEoDnp)pAb3,pAk6,pAb3,qZ-T.r;cl$quHc1r;Zi2r;cf"qZ$W"q>^\m!56&G^%MI+s7u`G
+s8U:;!!([N!!([Njo#/ZjmiDes*t~>
+JcGKEoDnp)pAb3,pAk6,pAb3,qZ-T.r;cl$quHc1r;Zi2r;cf"qZ$W"q>^\m!56&G^%MI+s7u`G
+s8U:;!!([N!!([Njo#/ZjmiDes*t~>
+JcGKEmf<="quHW-quHQ+rW)r2qu?`1q>gQ!pAk6,r;ci#qZ$W"rVuqlrVuqlnc8Ufq>f4KpAk3F
+p]1?UrVuruo`2f-J,~>
+JcGKEmf<="quHW-quHQ+rW)r2qu?`1q>gQ!pAk6,r;ci#qZ$W"rVuqlrVuqlnc8Ufq>f4KpAk3F
+p]1?UrVuruo`2f-J,~>
+JcGKEmf<="quHW-quHQ+rW)r2qu?`1q>gQ!pAk6,r;ci#qZ$W"rVuqlrVuqlnc8Ufq>f4KpAk3F
+p]1?UrVuruo`2f-J,~>
+JcGKErr<&OrW)r@!3bbirk8(,rk8..r4W(0s1S=1rNH5$s1S@2s1S(*!29Als.Sl]qZ$Blh>d3L
+rn.#HrT4%ZpAb-m^]/f~>
+JcGKErr<&OrW)r@!3bbirk8(,rk8..r4W(0s1S=1rNH5$s1S@2s1S(*!29Als.Sl]qZ$Blh>d3L
+rn.#HrT4%ZpAb-m^]/f~>
+JcGKErr<&OrW)r@!3bbirk8(,rk8..r4W(0s1S=1rNH5$s1S@2s1S(*!29Als.Sl]qZ$Blh>d3L
+rn.#HrT4%ZpAb-m^]/f~>
+JcGKErr<&OquHc?s0)G&ric(ss1S:0rk8%+!5870s1S=1!jB;Nqu?`#qu?`1r;cf0rVur%rVur%
+rVuqlrVuqln,W4_q>fLSr;ZiMquHcLqZ-ZKqrRhXp](3m^]/f~>
+JcGKErr<&OquHc?s0)G&ric(ss1S:0rk8%+!5870s1S=1!jB;Nqu?`#qu?`1r;cf0rVur%rVur%
+rVuqlrVuqln,W4_q>fLSr;ZiMquHcLqZ-ZKqrRhXp](3m^]/f~>
+JcGKErr<&OquHc?s0)G&ric(ss1S:0rk8%+!5870s1S=1!jB;Nqu?`#qu?`1r;cf0rVur%rVur%
+rVuqlrVuqln,W4_q>fLSr;ZiMquHcLqZ-ZKqrRhXp](3m^]/f~>
+JcGHDrr<&OqZ$`AY5eS%YPnP%U&+ig^&%g,^&7s1^%DC)YP%qr^&7s2^&7p2YPnP%YQ"V&U$_pQ
+s7u`Ws8;otf_kgMf`(sOf`(sOf`(",!;c`q!5AJ`~>
+JcGHDrr<&OqZ$`AY5eS%YPnP%U&+ig^&%g,^&7s1^%DC)YP%qr^&7s2^&7p2YPnP%YQ"V&U$_pQ
+s7u`Ws8;otf_kgMf`(sOf`(sOf`(",!;c`q!5AJ`~>
+JcGHDrr<&OqZ$`AY5eS%YPnP%U&+ig^&%g,^&7s1^%DC)YP%qr^&7s2^&7p2YPnP%YQ"V&U$_pQ
+s7u`Ws8;otf_kgMf`(sOf`(sOf`(",!;c`q!5AJ`~>
+JcGHDrr<&Op&G)rrW)qkq#CE.p&P-+q>gK-rW)u3quH]!rW)u3qu?`1p](;trW)r$li?SUq>fd[
+qu?lP!!([(rW)uNrVur[qZ-ZXpAk6nrW'\4J,~>
+JcGHDrr<&Op&G)rrW)qkq#CE.p&P-+q>gK-rW)u3quH]!rW)u3qu?`1p](;trW)r$li?SUq>fd[
+qu?lP!!([(rW)uNrVur[qZ-ZXpAk6nrW'\4J,~>
+JcGHDrr<&Op&G)rrW)qkq#CE.p&P-+q>gK-rW)u3quH]!rW)u3qu?`1p](;trW)r$li?SUq>fd[
+qu?lP!!([(rW)uNrVur[qZ-ZXpAk6nrW'\4J,~>
+JcGECrr<&OrVur%rVur%quHYgrVupqqZ-T.q#LE-quHc1qu?c$^&.m1YP\D#^&.m1^&A!3YPnM%
+YPnP#YO2DYs7u`_s8E!#fDsRVquH]Jq#LBTrrE#tq#J,.J,~>
+JcGECrr<&OrVur%rVur%quHYgrVupqqZ-T.q#LE-quHc1qu?c$^&.m1YP\D#^&.m1^&A!3YPnM%
+YPnP#YO2DYs7u`_s8E!#fDsRVquH]Jq#LBTrrE#tq#J,.J,~>
+JcGECrr<&OrVur%rVur%quHYgrVupqqZ-T.q#LE-quHc1qu?c$^&.m1YP\D#^&.m1^&A!3YPnM%
+YPnP#YO2DYs7u`_s8E!#fDsRVquH]Jq#LBTrrE#tq#J,.J,~>
+JcGECrr<&OrW)r$qZ-MerW)sqq#L<*quH`0o`4ropAk0*q>^N!r;Zi$rVur%p](;tpAjOZq>g'c
+quH`Kr;clMq>gQJqrRhXq#C<n^&NT~>
+JcGECrr<&OrW)r$qZ-MerW)sqq#L<*quH`0o`4ropAk0*q>^N!r;Zi$rVur%p](;tpAjOZq>g'c
+quH`Kr;clMq>gQJqrRhXq#C<n^&NT~>
+JcGECrr<&OrW)r$qZ-MerW)sqq#L<*quH`0o`4ropAk0*q>^N!r;Zi$rVur%p](;tpAjOZq>g'c
+quH`Kr;clMq>gQJqrRhXq#C<n^&NT~>
+JcGECrrE)Orr<&Bric8#qP!lg!)`^q!'g5Y!58.-rOr11s1S=1rNH2#s0)>#rOqn)s0)(q!3c.t
+kl:JZp&Fsjrn./L!8.5M!8.8Ns4I20rW)`nrrB_3J,~>
+JcGECrrE)Orr<&Bric8#qP!lg!)`^q!'g5Y!58.-rOr11s1S=1rNH2#s0)>#rOqn)s0)(q!3c.t
+kl:JZp&Fsjrn./L!8.5M!8.8Ns4I20rW)`nrrB_3J,~>
+JcGECrrE)Orr<&Bric8#qP!lg!)`^q!'g5Y!58.-rOr11s1S=1rNH2#s0)>#rOqn)s0)(q!3c.t
+kl:JZp&Fsjrn./L!8.5M!8.8Ns4I20rW)`nrrB_3J,~>
+JcGBBrr<&OrVurArNH5$qlfqu##P@#;*P$\rr;fprOr+/!5870s0)>#!3c8"s0)>#!58+,!3cA%
+"Kqe*YHR^$!3c1uk5Y8XqZ$Hns4I>O!8./Krn.5N!8.52pAk*jrrB_3J,~>
+JcGBBrr<&OrVurArNH5$qlfqu##P@#;*P$\rr;fprOr+/!5870s0)>#!3c8"s0)>#!58+,!3cA%
+"Kqe*YHR^$!3c1uk5Y8XqZ$Hns4I>O!8./Krn.5N!8.52pAk*jrrB_3J,~>
+JcGBBrr<&OrVurArNH5$qlfqu##P@#;*P$\rr;fprOr+/!5870s0)>#!3c8"s0)>#!58+,!3cA%
+"Kqe*YHR^$!3c1uk5Y8XqZ$Hns4I>O!8./Krn.5N!8.52pAk*jrrB_3J,~>
+JcGBBrrE)OrVurAric>%r3-"u"&T$u5Q1Z_s8Duus7u`p^&%g0^&7s0YPeG$YP\D!YPeG$^&A$3
+YPnP%YPS;"YP\A#U&G#lYPJ7Zs7u`prr`>F!!([N!<:^L!;tLD!<;0P!5/>^~>
+JcGBBrrE)OrVurAric>%r3-"u"&T$u5Q1Z_s8Duus7u`p^&%g0^&7s0YPeG$YP\D!YPeG$^&A$3
+YPnP%YPS;"YP\A#U&G#lYPJ7Zs7u`prr`>F!!([N!<:^L!;tLD!<;0P!5/>^~>
+JcGBBrrE)OrVurAric>%r3-"u"&T$u5Q1Z_s8Duus7u`p^&%g0^&7s0YPeG$YP\D!YPeG$^&A$3
+YPnP%YPS;"YP\A#U&G#lYPJ7Zs7u`prr`>F!!([N!<:^L!;tLD!<;0P!5/>^~>
+JcG?Arr<&Or;ci#rrE#$rVuqlqu?d_!!*#urrDusqZ-T.r;ci1r;ci#qu?`#quH`"r;Zi2r;ci#
+pAb2er;ckkp]07PoDf!G!!([N!<1XE!;tsY!<2Qe!!<0#!5&8]~>
+JcG?Arr<&Or;ci#rrE#$rVuqlqu?d_!!*#urrDusqZ-T.r;ci1r;ci#qu?`#quH`"r;Zi2r;ci#
+pAb2er;ckkp]07PoDf!G!!([N!<1XE!;tsY!<2Qe!!<0#!5&8]~>
+JcG?Arr<&Or;ci#rrE#$rVuqlqu?d_!!*#urrDusqZ-T.r;ci1r;ci#qu?`#quH`"r;Zi2r;ci#
+pAb2er;ckkp]07PoDf!G!!([N!<1XE!;tsY!<2Qe!!<0#!5&8]~>
+JcG?Arr<&OquHc#rrE&%rW)tlr;cj^rrE*!rW)coqZ$W0qZ-W!r;Zi$q>^N!qu?`#pAk2rp&P,d
+o)R\Jp&P-Fq#LHIrrE)Oq;qVVrUTjcrrB\2J,~>
+JcG?Arr<&OquHc#rrE&%rW)tlr;cj^rrE*!rW)coqZ$W0qZ-W!r;Zi$q>^N!qu?`#pAk2rp&P,d
+o)R\Jp&P-Fq#LHIrrE)Oq;qVVrUTjcrrB\2J,~>
+JcG?Arr<&OquHc#rrE&%rW)tlr;cj^rrE*!rW)coqZ$W0qZ-W!r;Zi$q>^N!qu?`#pAk2rp&P,d
+o)R\Jp&P-Fq#LHIrrE)Oq;qVVrUTjcrrB\2J,~>
+JcG?Arr</R!!'5%!<98&!!'5%!</\j!<5:`!!*&u!;6Bh!<9b2!;s&"!<98#!<',#!!'5$!!&_a
+!!'5%!<8bb!9!nQ!<1XH!<:^N!;>OR!;QTo!5&8]~>
+JcG?Arr</R!!'5%!<98&!!'5%!</\j!<5:`!!*&u!;6Bh!<9b2!;s&"!<98#!<',#!!'5$!!&_a
+!!'5%!<8bb!9!nQ!<1XH!<:^N!;>OR!;QTo!5&8]~>
+JcG?Arr</R!!'5%!<98&!!'5%!</\j!<5:`!!*&u!;6Bh!<9b2!;s&"!<98#!<',#!!'5$!!&_a
+!!'5%!<8bb!9!nQ!<1XH!<:^N!;>OR!;QTo!5&8]~>
+JcG<@quHc#rr<&&quH\hr;Zg^rW!$"!!)TiqZ-Z0r;ci#quHc#p&P,rr;ckkrVur%p]1>tn,VMK
+q>^NJp](<;r;ZiMp&P-Sq>gKorW'S1J,~>
+JcG<@quHc#rr<&&quH\hr;Zg^rW!$"!!)TiqZ-Z0r;ci#quHc#p&P,rr;ckkrVur%p]1>tn,VMK
+q>^NJp](<;r;ZiMp&P-Sq>gKorW'S1J,~>
+JcG<@quHc#rr<&&quH\hr;Zg^rW!$"!!)TiqZ-Z0r;ci#quHc#p&P,rr;ckkrVur%p]1>tn,VMK
+q>^NJp](<;r;ZiMp&P-Sq>gKorW'S1J,~>
+JcG<@rr<,Q!!*#%qZ-MerrE'`rr<'!rW)EeqZ$W0o`4rop]1>tq#LGuqu?_jli?5KoDnmCq>gNI
+rrDrKrT4%Z!9NnS])R9~>
+JcG<@rr<,Q!!*#%qZ-MerrE'`rr<'!rW)EeqZ$W0o`4rop]1>tq#LGuqu?_jli?5KoDnmCq>gNI
+rrDrKrT4%Z!9NnS])R9~>
+JcG<@rr<,Q!!*#%qZ-MerrE'`rr<'!rW)EeqZ$W0o`4rop]1>tq#LGuqu?_jli?5KoDnmCq>gNI
+rrDrKrT4%Z!9NnS])R9~>
+JcG<@qu?`?ric8#qP!ohs$-D]li6h^s1SC3s0)>#s0).srNH%ts.T>j!29)d!0[-XlMpJVs4I,I
+rRh)Lrn.)/rrDuYq>e,,J,~>
+JcG<@qu?`?ric8#qP!ohs$-D]li6h^s1SC3s0)>#s0).srNH%ts.T>j!29)d!0[-XlMpJVs4I,I
+rRh)Lrn.)/rrDuYq>e,,J,~>
+JcG<@qu?`?ric8#qP!ohs$-D]li6h^s1SC3s0)>#s0).srNH%ts.T>j!29)d!0[-XlMpJVs4I,I
+rRh)Lrn.)/rrDuYq>e,,J,~>
+JcG9?r;Zi@rNH5$qQKkus$-G^l2UDVric5"s0)1ts0)1trLrf_s-!0Xn,N4as1SC3!R'-o!<:7A
+!!(4?f_tmEjo5>\jn\KI!4r2\~>
+JcG9?r;Zi@rNH5$qQKkus$-G^l2UDVric5"s0)1ts0)1trLrf_s-!0Xn,N4as1SC3!R'-o!<:7A
+!!(4?f_tmEjo5>\jn\KI!4r2\~>
+JcG9?r;Zi@rNH5$qQKkus$-G^l2UDVric5"s0)1ts0)1trLrf_s-!0Xn,N4as1SC3!R'-o!<:7A
+!!(4?f_tmEjo5>\jn\KI!4r2\~>
+JcG9?"TZ^G!6`RbYQ"V"YPeG$5PtNGrr<&us7ZNlYPeJ$YP\A#YO_bnU&"`hU&G&lU%&-YrrN2(
+YP\D!^%qa-bP(u:f_5CGf_PUGo)A^#s*t~>
+JcG9?"TZ^G!6`RbYQ"V"YPeG$5PtNGrr<&us7ZNlYPeJ$YP\A#YO_bnU&"`hU&G&lU%&-YrrN2(
+YP\D!^%qa-bP(u:f_5CGf_PUGo)A^#s*t~>
+JcG9?"TZ^G!6`RbYQ"V"YPeG$5PtNGrr<&us7ZNlYPeJ$YP\A#YO_bnU&"`hU&G&lU%&-YrrN2(
+YP\D!^%qa-bP(u:f_5CGf_PUGo)A^#s*t~>
+JcG6>r;cl@s0)D%r3-&!!'gD^kl1V_r;ZZps0)+rs0)1ts0)>#!29#b!29Al!29#bs-!-W!3cA%
+!58+,!6b!7rn.5Np=T'=!qH<k\c70~>
+JcG6>r;cl@s0)D%r3-&!!'gD^kl1V_r;ZZps0)+rs0)1ts0)>#!29#b!29Al!29#bs-!-W!3cA%
+!58+,!6b!7rn.5Np=T'=!qH<k\c70~>
+JcG6>r;cl@s0)D%r3-&!!'gD^kl1V_r;ZZps0)+rs0)1ts0)>#!29#b!29Al!29#bs-!-W!3cA%
+!58+,!6b!7rn.5Np=T'=!qH<k\c70~>
+JcG6>qu?`?ric>%rNH,!!'gG_kPkM^qZ$Kor3-,#s0)>#rNH"s!3c;#s.TGms.TAk!29Als.T/e
+s.T;iqQKbr!58%*s3(BAs3(Doq#L6CrrE#Mq#Iu*J,~>
+JcG6>qu?`?ric>%rNH,!!'gG_kPkM^qZ$Kor3-,#s0)>#rNH"s!3c;#s.TGms.TAk!29Als.T/e
+s.T;iqQKbr!58%*s3(BAs3(Doq#L6CrrE#Mq#Iu*J,~>
+JcG6>qu?`?ric>%rNH,!!'gG_kPkM^qZ$Kor3-,#s0)>#rNH"s!3c;#s.TGms.TAk!29Als.T/e
+s.T;iqQKbr!58%*s3(BAs3(Doq#L6CrrE#Mq#Iu*J,~>
+JcG6>!<C=A!!LKKY5eS%YPnP%P5G=Crr<&os8;rtYPS;"YP\D#YP%trYPJ5!U&4ojU%eTfU$)LV
+^&%g-bP2&;bOPZ2f_jk2!4`&Z~>
+JcG6>!<C=A!!LKKY5eS%YPnP%P5G=Crr<&os8;rtYPS;"YP\D#YP%trYPJ5!U&4ojU%eTfU$)LV
+^&%g-bP2&;bOPZ2f_jk2!4`&Z~>
+JcG6>!<C=A!!LKKY5eS%YPnP%P5G=Crr<&os8;rtYPS;"YP\D#YP%trYPJ5!U&4ojU%eTfU$)LV
+^&%g-bP2&;bOPZ2f_jk2!4`&Z~>
+JcG3=qZ-Z"rrE)&rW)q\r;c![!!)`mo`5#qp&P)qrVur%p](;fjT,=aquHW-rr<&Bo)Sa4rrE&A
+q>^NJqZ-NTrrBS/J,~>
+JcG3=qZ-Z"rrE)&rW)q\r;c![!!)`mo`5#qp&P)qrVur%p](;fjT,=aquHW-rr<&Bo)Sa4rrE&A
+q>^NJqZ-NTrrBS/J,~>
+JcG3=qZ-Z"rrE)&rW)q\r;c![!!)`mo`5#qp&P)qrVur%p](;fjT,=aquHW-rr<&Bo)Sa4rrE&A
+q>^NJqZ-NTrrBS/J,~>
+JcG3=q>^`'!!'4+!!)t\r;c![!!)]lquH`"qZ-Z"rW)u%quH]!q>^Mhr;ckkp&P,dirK##rrDi;
+rrDu?qq1WCs5j7\\Gq'~>
+JcG3=q>^`'!!'4+!!)t\r;c![!!)]lquH`"qZ-Z"rW)u%quH]!q>^Mhr;ckkp&P,dirK##rrDi;
+rrDu?qq1WCs5j7\\Gq'~>
+JcG3=q>^`'!!'4+!!)t\r;c![!!)]lquH`"qZ-Z"rW)u%quH]!q>^Mhr;ckkp&P,dirK##rrDi;
+rrDu?qq1WCs5j7\\Gq'~>
+JcG3=q>^W$!!'5%!<&)[!9O4\!;$6f!<'+q!!'5#!!'4r!<8be!<97k!;X>-!;Xh<!;Ob9!;P4H
+!<(+:!4VuY~>
+JcG3=q>^W$!!'5%!<&)[!9O4\!;$6f!<'+q!!'5#!!'4r!<8be!<97k!;X>-!;Xh<!;Ob9!;P4H
+!<(+:!4VuY~>
+JcG3=q>^W$!!'5%!<&)[!9O4\!;$6f!<'+q!!'5#!!'4r!<8be!<97k!;X>-!;Xh<!;Ob9!;P4H
+!<(+:!4VuY~>
+JcG0<rVur3q#L>UrW)'[!!)Qhq>gMup&G)rqu?`#qZ$W"h#RAdp]1?;p]1?;nc8R1rRh)L\Gq'~>
+JcG0<rVur3q#L>UrW)'[!!)Qhq>gMup&G)rqu?`#qZ$W"h#RAdp]1?;p]1?;nc8R1rRh)L\Gq'~>
+JcG0<rVur3q#L>UrW)'[!!)Qhq>gMup&G)rqu?`#qZ$W"h#RAdp]1?;p]1?;nc8R1rRh)L\Gq'~>
+JcG0<rVuuB^&%g,P5bOCrr<&es8)crYPJ8!YPeG$YPeJ$YPS;"YOqkqYP8+rYP8+s^&J*-bPhM;
+bPhJAbP;,<bPM;9f_YZ\s*t~>
+JcG0<rVuuB^&%g,P5bOCrr<&es8)crYPJ8!YPeG$YPeJ$YPS;"YOqkqYP8+rYP8+s^&J*-bPhM;
+bPhJAbP;,<bPM;9f_YZ\s*t~>
+JcG0<rVuuB^&%g,P5bOCrr<&es8)crYPJ8!YPeG$YPeJ$YPS;"YOqkqYP8+rYP8+s^&J*-bPhM;
+bPhJAbP;,<bPM;9f_YZ\s*t~>
+JcG-;rr<,D]tO@ErK@/nrrD-[!!)?bqZ-Z"quH]!q>gGsp&P)qjoG/!!!)c:quHQ9pAk6Grr<'!
+q>e80J,~>
+JcG-;rr<,D]tO@ErK@/nrrD-[!!)?bqZ-Z"quH]!q>gGsp&P)qjoG/!!!)c:quHQ9pAk6Grr<'!
+q>e80J,~>
+JcG-;rr<,D]tO@ErK@/nrrD-[!!)?bqZ-Z"quH]!q>gGsp&P)qjoG/!!!)c:quHQ9pAk6Grr<'!
+q>e80J,~>
+JcG-;rW!#C]tOCFqn<"0j8T)Zl2US[!3c;#s0).ss0);"ribqor3,Siqoea7s3'p4rlb':rVu]o
+_>f#~>
+JcG-;rW!#C]tOCFqn<"0j8T)Zl2US[!3c;#s0).ss0);"ribqor3,Siqoea7s3'p4rlb':rVu]o
+_>f#~>
+JcG-;rW!#C]tOCFqn<"0j8T)Zl2US[!3c;#s0).ss0);"ribqor3,Siqoea7s3'p4rlb':rVu]o
+_>f#~>
+JcG-;rVurArk8=3r4W(0j8T)Zk5Y;Ys0)+rs0)>#!3c8"rNGblrOr11rk8%+s3(EBpri[;rQG'<
+!6b6>qoes=qZ$Bl`;b>~>
+JcG-;rVurArk8=3r4W(0j8T)Zk5Y;Ys0)+rs0)>#!3c8"rNGblrOr11rk8%+s3(EBpri[;rQG'<
+!6b6>qoes=qZ$Bl`;b>~>
+JcG-;rVurArk8=3r4W(0j8T)Zk5Y;Ys0)+rs0)>#!3c8"rNGblrOr11rk8%+s3(EBpri[;rQG'<
+!6b6>qoes=qZ$Bl`;b>~>
+JcG*:rrE)Bs1SF4r4W+1ir8uYj8\uV!3c>$s0);"!3c>$s0);"!3c(rs0)4urOqV!r6,*?p<311
+s3(EBpAasha8^Y~>
+JcG*:rrE)Bs1SF4r4W+1ir8uYj8\uV!3c>$s0);"!3c>$s0);"!3c(rs0)4urOqV!r6,*?p<311
+s3(EBpAasha8^Y~>
+JcG*:rrE)Bs1SF4r4W+1ir8uYj8\uV!3c>$s0);"!3c>$s0);"!3c(rs0)4urOqV!r6,*?p<311
+s3(EBpAasha8^Y~>
+JcG*:rW)uA!58@3rk8:2ir8uYiW&TOrNGnpric8#rNGJdq9/:.q9/a;rlb':oDeXeb5Zt~>
+JcG*:rW)uA!58@3rk8:2ir8uYiW&TOrNGnpric8#rNGJdq9/:.q9/a;rlb':oDeXeb5Zt~>
+JcG*:rW)uA!58@3rk8:2ir8uYiW&TOrNGnpric8#rNGJdq9/:.q9/a;rlb':oDeXeb5Zt~>
+JcG'9rW!)E]tFCGrk8=3iVrlXhZ*<Mric2!s0)%pqlfhrr4VY$pri4.pWNR:n,N4ac2W:~>
+JcG'9rW!)E]tFCGrk8=3iVrlXhZ*<Mric2!s0)%pqlfhrr4VY$pri4.pWNR:n,N4ac2W:~>
+JcG'9rW!)E]tFCGrk8=3iVrlXhZ*<Mric2!s0)%pqlfhrr4VY$pri4.pWNR:n,N4ac2W:~>
+JcG$8rW!,F]`8&G^&A#jrr<&Rs82isYOqnnYOqkqYOqku]`8&G^&%g0bP2);bPhMAbPD5=bPVA:
+bPqS/s7u`Bs*t~>
+JcG$8rW!,F]`8&G^&A#jrr<&Rs82isYOqnnYOqkqYOqku]`8&G^&%g0bP2);bPhMAbPD5=bPVA:
+bPqS/s7u`Bs*t~>
+JcG$8rW!,F]`8&G^&A#jrr<&Rs82isYOqnnYOqkqYOqku]`8&G^&%g0bP2);bPhMAbPD5=bPVA:
+bPqS/s7u`Bs*t~>
+JcG!7rW!/9!!'^G!!(sW!!(^PqZ$W"r;cl$qZ-Z"p]19+qZ$W0p&P!5mf<4-pAk6:rW)3_q>f"E
+J,~>
+JcG!7rW!/9!!'^G!!(sW!!(^PqZ$W"r;cl$qZ-Z"p]19+qZ$W0p&P!5mf<4-pAk6:rW)3_q>f"E
+J,~>
+JcG!7rW!/9!!'^G!!(sW!!(^PqZ$W"r;cl$qZ-Z"p]19+qZ$W0p&P!5mf<4-pAk6:rW)3_q>f"E
+J,~>
+JcFs6p]07P!!(XNoDelpq>gMuhZ3GpnGrR3p]0FUq>f+HJ,~>
+JcFs6p]07P!!(XNoDelpq>gMuhZ3GpnGrR3p]0FUq>f+HJ,~>
+JcFs6p]07P!!(XNoDelpq>gMuhZ3GpnGrR3p]0FUq>f+HJ,~>
+JcFp5rr<&4r;baT!!(OKqZ$W"o)S[$qZ-K+qZ-N,p&G0;!!)r?rW)r@quHQ9rrD'Yq>f4KJ,~>
+JcFp5rr<&4r;baT!!(OKqZ$W"o)S[$qZ-K+qZ-N,p&G0;!!)r?rW)r@quHQ9rrD'Yq>f4KJ,~>
+JcFp5rr<&4r;baT!!(OKqZ$W"o)S[$qZ-K+qZ-N,p&G0;!!)r?rW)r@quHQ9rrD'Yq>f4KJ,~>
+JcFm4quGUR!!(IIqZ-Pto`5$*pAk6,p&P-+rr<&4oDn[0q#LB:rW(jUq>f=NJ,~>
+JcFm4quGUR!!(IIqZ-Pto`5$*pAk6,p&P-+rr<&4oDn[0q#LB:rW(jUq>f=NJ,~>
+JcFm4quGUR!!(IIqZ-Pto`5$*pAk6,p&P-+rr<&4oDn[0q#LB:rW(jUq>f=NJ,~>
+JcFm4quGUR!!(@FqZ-Z"q>gH,r;cf0q#LB,pAk$4pAk08rrE)BqZ-Z>rrCgRq>fFQJ,~>
+JcFm4quGUR!!(@FqZ-Z"q>gH,r;cf0q#LB,pAk$4pAk08rrE)BqZ-Z>rrCgRq>fFQJ,~>
+JcFm4quGUR!!(@FqZ-Z"q>gH,r;cf0q#LB,pAk$4pAk08rrE)BqZ-Z>rrCgRq>fFQJ,~>
+JcFp5quGRQ!!(:Dq#CE.qZ-T.q>gH,q>gE+o)Sd5p&P$6q>f1Jq>fOTJ,~>
+JcFp5quGRQ!!(:Dq#CE.qZ-T.q>gH,q>gE+o)Sd5p&P$6q>f1Jq>fOTJ,~>
+JcFp5quGRQ!!(:Dq#CE.qZ-T.q>gH,q>gE+o)Sd5p&P$6q>f1Jq>fOTJ,~>
+JcFp5rrCdQ!!(1Aq#CE.mf3I'!!'_.!!'_3!<9b1!<9b0!;Xh9!;an<!7h,G!9O62~>
+JcFp5rrCdQ!!(1Aq#CE.mf3I'!!'_.!!'_3!<9b1!<9b0!;Xh9!;an<!7h,G!9O62~>
+JcFp5rrCdQ!!(1Aq#CE.mf3I'!!'_.!!'_3!<9b1!<9b0!;Xh9!;an<!7h,G!9O62~>
+JcFs6rW([P!!((>p]1?-r;cf0p]19+p&P$(p&P*8pAk39rrCIHq>faZJ,~>
+JcFs6rW([P!!((>p]1?-r;cf0p]19+p&P$(p&P*8pAk39rrCIHq>faZJ,~>
+JcFs6rW([P!!((>p]1?-r;cf0p]19+p&P$(p&P*8pAk39rrCIHq>faZJ,~>
+JcG!7rW(XO!!'q:nc8U$q#LB,o)Sa&pAk0*p]/V>q>fj]J,~>
+JcG!7rW(XO!!'q:nc8U$q#LB,o)Sa&pAk0*p]/V>q>fj]J,~>
+JcG!7rW(XO!!'q:nc8U$q#LB,o)Sa&pAk0*p]/V>q>fj]J,~>
+JcG!7rrC^O!!'q:lMppup&P')rrE&3q#L<8q>gE+rrC4Aq>fs`J,~>
+JcG!7rrC^O!!'q:lMppup&P')rrE&3q#L<8q>gE+rrC4Aq>fs`J,~>
+JcG!7rrC^O!!'q:lMppup&P')rrE&3q#L<8q>gE+rrC4Aq>fs`J,~>
+JcG$8rW(UN!!'n9r;clMpAb3,p]19+q#LB,o`5$8p&G*+rW("=q>g'cJ,~>
+JcG$8rW(UN!!'n9r;clMpAb3,p]19+q#LB,o`5$8p&G*+rW("=q>g'cJ,~>
+JcG$8rW(UN!!'n9r;clMpAb3,p]19+q#LB,o`5$8p&G*+rW("=q>g'cJ,~>
+JcG'9rW(RM!!'n9qu?lP!!(3ch>mMfp]19+q#J>4quH<fJ,~>
+JcG'9rW(RM!!'n9qu?lP!!(3ch>mMfp]19+q#J>4quH<fJ,~>
+JcG'9rW(RM!!'n9qu?lP!!(3ch>mMfp]19+q#J>4quH<fJ,~>
+JcG'9rrCXM!!'n9!<Bh4!<:^O!!17CrNGtrrOr",r4Vn+qn;k,qRun/_#OE7o)F4~>
+JcG'9rrCXM!!'n9!<Bh4!<:^O!!17CrNGtrrOr",r4Vn+qn;k,qRun/_#OE7o)F4~>
+JcG'9rrCXM!!'n9!<Bh4!<:^O!!17CrNGtrrOr",r4Vn+qn;k,qRun/_#OE7o)F4~>
+JcG*:rW(OL!!'n9!<Bh3!<:[Q!6YB<YP%qr^%D@*^$Yn!^&J)8s*t~>
+JcG*:rW(OL!!'n9!<Bh3!<:[Q!6YB<YP%qr^%D@*^$Yn!^&J)8s*t~>
+JcG*:rW(OL!!'n9!<Bh3!<:[Q!6YB<YP%qr^%D@*^$Yn!^&J)8s*t~>
+JcG-;rW(LK!!'n9!<Bh3!<:[Q!6YB@YPJ5!KD5HG^%h[*^%h[-^&%d2]`8&8s*t~>
+JcG-;rW(LK!!'n9!<Bh3!<:[Q!6YB@YPJ5!KD5HG^%h[*^%h[-^&%d2]`8&8s*t~>
+JcG-;rW(LK!!'n9!<Bh3!<:[Q!6YB@YPJ5!KD5HG^%h[*^%h[-^&%d2]`8&8s*t~>
+JcG-;rrCRK!!'k8!58:1s4HuErIaeDrk8..q7ZY*rOr+/Y5a"~>
+JcG-;rrCRK!!'k8!58:1s4HuErIaeDrk8..q7ZY*rOr+/Y5a"~>
+JcG-;rrCRK!!'k8!58:1s4HuErIaeDrk8..q7ZY*rOr+/Y5a"~>
+JcG0<rW(IJ!!'k8rW!)R!!([(q>gK-!!*"NrW)t-o`5$*qZ-T.rr<&4qZ-T.rrB2$J,~>
+JcG0<rW(IJ!!'k8rW!)R!!([(q>gK-!!*"NrW)t-o`5$*qZ-T.rr<&4qZ-T.rrB2$J,~>
+JcG0<rW(IJ!!'k8rW!)R!!([(q>gK-!!*"NrW)t-o`5$*qZ-T.rr<&4qZ-T.rrB2$J,~>
+JcG0<rrCOJ!!'k8"TZ49fDkpNfDtuUq7Qh0K7j.'s'c(_!!#mi!<0\/!!9h6!<'V.!!9h6!3Q9O~>
+JcG0<rrCOJ!!'k8"TZ49fDkpNfDtuUq7Qh0K7j.'s'c(_!!#mi!<0\/!!9h6!<'V.!!9h6!3Q9O~>
+JcG0<rrCOJ!!'k8"TZ49fDkpNfDtuUq7Qh0K7j.'s'c(_!!#mi!<0\/!!9h6!<'V.!!9h6!3Q9O~>
+JcG3=rrCLI!!'k8$NRj?!8%8Of[p2-YPPp5!/(7Ns'bt\rVupqrW)osq>gE+r;c`.quEhuJ,~>
+JcG3=rrCLI!!'k8$NRj?!8%8Of[p2-YPPp5!/(7Ns'bt\rVupqrW)osq>gE+r;c`.quEhuJ,~>
+JcG3=rrCLI!!'k8$NRj?!8%8Of[p2-YPPp5!/(7Ns'bt\rVupqrW)osq>gE+r;c`.quEhuJ,~>
+JcG6>rW(CH!!'k8#lqX=!8%8Of[p3'YPZ!;!.t7O@Uauh!<5pr!;ZZk!<0\-!;sP1!3H3N~>
+JcG6>rW(CH!!'k8#lqX=!8%8Of[p3'YPZ!;!.t7O@Uauh!<5pr!;ZZk!<0\-!;sP1!3H3N~>
+JcG6>rW(CH!!'k8#lqX=!8%8Of[p3'YPZ!;!.t7O@Uauh!<5pr!;ZZk!<0\-!;sP1!3H3N~>
+JcG6>rrCIH!!'k8#lqX=!8,p(!8%;LYPl05!<.WN!<,jq!;?Hf!!'_+!3?-M~>
+JcG6>rrCIH!!'k8#lqX=!8,p(!8%;LYPl05!<.WN!<,jq!;?Hf!!'_+!3?-M~>
+JcG6>rrCIH!!'k8#lqX=!8,p(!8%;LYPl05!<.WN!<,jq!;?Hf!!'_+!3?-M~>
+JcG9?rW(@G!!'h7!58@3s4@AQfDtfPrk8:2re(1Mr_WXqo)JOdpq?\-X8d\~>
+JcG9?rW(@G!!'h7!58@3s4@AQfDtfPrk8:2re(1Mr_WXqo)JOdpq?\-X8d\~>
+JcG9?rW(@G!!'h7!58@3s4@AQfDtfPrk8:2re(1Mr_WXqo)JOdpq?\-X8d\~>
+JcG<@rW(=F!!'h7rr<8U!8,p(fDtcOr;ceKrrE$qrrDNfq#LB,rrB)!J,~>
+JcG<@rW(=F!!'h7rr<8U!8,p(fDtcOr;ceKrrE$qrrDNfq#LB,rrB)!J,~>
+JcG<@rW(=F!!'h7rr<8U!8,p(fDtcOr;ceKrrE$qrrDNfq#LB,rrB)!J,~>
+JcG<@rrCCF!!'h7rr<)P!<1XD!<%QL!<5pr!:'UY!36'L~>
+JcG<@rrCCF!!'h7rr<)P!<1XD!<%QL!<5pr!:'UY!36'L~>
+JcG<@rrCCF!!'h7rr<)P!<1XD!<%QL!<5pr!:'UY!36'L~>
+JcG?ArW(:E!!'h7rrE)O!W^m*p]1?-!!*"NrW)sqrW)*\quE_rJ,~>
+JcG?ArW(:E!!'h7rrE)O!W^m*p]1?-!!*"NrW)sqrW)*\quE_rJ,~>
+JcG?ArW(:E!!'h7rrE)O!W^m*p]1?-!!*"NrW)sqrW)*\quE_rJ,~>
+JcGBBrW(7D!!'h7rrE)O!!*#N!!)f-!!*"NrrE'r!b)-0M#Vu~>
+JcGBBrW(7D!!'h7rrE)O!!*#N!!)f-!!*"NrrE'r!b)-0M#Vu~>
+JcGBBrW(7D!!'h7rrE)O!!*#N!!)f-!!*"NrrE'r!b)-0M#Vu~>
+JcGBBrrC=D!!'e6rr<)P!<1UO!3c43!W[k*rW!$t@K6C`s*t~>
+JcGBBrrC=D!!'e6rr<)P!<1UO!3c43!W[k*rW!$t@K6C`s*t~>
+JcGBBrrC=D!!'e6rr<)P!<1UO!3c43!W[k*rW!$t@K6C`s*t~>
+JcGECrW(4C!!'e6rrE)O"T[3-!3`U&]`A+crVusr@f?@_s*t~>
+JcGECrW(4C!!'e6rrE)O"T[3-!3`U&]`A+crVusr@f?@_s*t~>
+JcGECrW(4C!!'e6rrE)O"T[3-!3`U&]`A+crVusr@f?@_s*t~>
+JcGHDrW(1B!!'e6rW!)R!8,p(ric44#QTJW!)[37!!%cRJ,~>
+JcGHDrW(1B!!'e6rW!)R!8,p(ric44#QTJW!)[37!!%cRJ,~>
+JcGHDrW(1B!!'e6rW!)R!8,p(ric44#QTJW!)[37!!%cRJ,~>
+JcGHDrrC7B!!'b5rr<2S!8,p(r3-(4r;ck,rW%]QJ,~>
+JcGHDrrC7B!!'b5rr<2S!8,p(r3-(4r;ck,rW%]QJ,~>
+JcGHDrrC7B!!'b5rr<2S!8,p(r3-(4r;ck,rW%]QJ,~>
+JcGKErW(.A!!'b5rrE)O!W^jQqlg"4rW)q,rr@cQJ,~>
+JcGKErW(.A!!'b5rrE)O!W^jQqlg"4rW)q,rr@cQJ,~>
+JcGKErW(.A!!'b5rrE)O!W^jQqlg"4rW)q,rr@cQJ,~>
+JcGNFrW(+@!!'b5rW!&Q!8%;JYQ)<9!<-I,!/:H'~>
+JcGNFrW(+@!!'b5rW!&Q!8%;JYQ)<9!<-I,!/:H'~>
+JcGNFrW(+@!!'b5rW!&Q!8%;JYQ)<9!<-I,!/:H'~>
+JcGNFrrC1@!!'_4rrE&N!!)r#qZ-V)rr@`PJ,~>
+JcGNFrrC1@!!'_4rrE&N!!)r#qZ-V)rr@`PJ,~>
+JcGNFrrC1@!!'_4rrE&N!!)r#qZ-V)rr@`PJ,~>
+JcGQGrW((?!!'_4rrE)Oo`4u#rW%WOJ,~>
+JcGQGrW((?!!'_4rrE)Oo`4u#rW%WOJ,~>
+JcGQGrW((?!!'_4rrE)Oo`4u#rW%WOJ,~>
+JcGTHrW(%>!!'_4rrE)Oq>gK-!WZ\=rW%TNJ,~>
+JcGTHrW(%>!!'_4rrE)Oq>gK-!WZ\=rW%TNJ,~>
+JcGTHrW(%>!!'_4rrE)Oq>gK-!WZ\=rW%TNJ,~>
+JcGTHrrC+>!!'\3rrE)O!!)f-"9;n?!!%WNJ,~>
+JcGTHrrC+>!!'\3rrE)O!!)f-"9;n?!!%WNJ,~>
+JcGTHrrC+>!!'\3rrE)O!!)f-"9;n?!!%WNJ,~>
+JcGWIrW("=!!'\3rrE)O!<B>!]`A+BrW%QMJ,~>
+JcGWIrW("=!!'\3rrE)O!<B>!]`A+BrW%QMJ,~>
+JcGWIrW("=!!'\3rrE)O!<B>!]`A+BrW%QMJ,~>
+JcGZJrW't<!!'\3rrE)O!!*#%qn3(3@K6CZs*t~>
+JcGZJrW't<!!'\3rrE)O!!*#%qn3(3@K6CZs*t~>
+JcGZJrW't<!!'\3rrE)O!!*#%qn3(3@K6CZs*t~>
+JcGZJrrC%<!!'Y2!s%!+!<',!^&7q^s*t~>
+JcGZJrrC%<!!'Y2!s%!+!<',!^&7q^s*t~>
+JcGZJrrC%<!!'Y2!s%!+!<',!^&7q^s*t~>
+JcG]KrW'q;!!'Y2rr<)P!;s&!^&A"_rrE(L~>
+JcG]KrW'q;!!'Y2rr<)P!;s&!^&A"_rrE(L~>
+JcG]KrW'q;!!'Y2rr<)P!;s&!^&A"_rrE(L~>
+JcG`LrW'n:!!'V1!W^jQqlg"4rW%NL!<7Q~>
+JcG`LrW'n:!!'V1!W^jQqlg"4rW%NL!<7Q~>
+JcG`LrW'n:!!'V1!W^jQqlg"4rW%NL!<7Q~>
+JcG`LrrBt:!!'V1!W^jQqQKq4rr@WMs8RT~>
+JcG`LrrBt:!!'V1!W^jQqQKq4rr@WMs8RT~>
+JcG`LrrBt:!!'V1!W^jQqQKq4rr@WMs8RT~>
+JcGcMrW'k9!!'V1!W^jQqlfquJcG`LJ,~>
+JcGcMrW'k9!!'V1!W^jQqlfquJcG`LJ,~>
+JcGcMrW'k9!!'V1!W^jQqlfquJcG`LJ,~>
+Jc>`MrW'h8!!'S0rrE)&q#H!Grr7K~>
+Jc>`MrW'h8!!'S0rrE)&q#H!Grr7K~>
+Jc>`MrW'h8!!'S0rrE)&q#H!Grr7K~>
+Jc>fO!!'k8!!'S0q#H!GqYu'~>
+Jc>fO!!'k8!!'S0q#H!GqYu'~>
+Jc>fO!!'k8!!'S0q#H!GqYu'~>
+JcG]L_>aK8\c;R-JcGKEJ,~>
+JcG]L_>aK8\c;R-JcGKEJ,~>
+JcG]L_>aK8\c;R-JcGKEJ,~>
+K)bfM_#FB7JcDbMJ,~>
+K)bfM_#FB7JcDbMJ,~>
+K)bfM_#FB7JcDbMJ,~>
+K)biN^]+96JcDbMJ,~>
+K)biN^]+96JcDbMJ,~>
+K)biN^]+96JcDbMJ,~>
+KE(oN^]+96JcDbMJ,~>
+KE(oN^]+96JcDbMJ,~>
+KE(oN^]+96JcDbMJ,~>
+KE(rO^Ae05JcDbMJ,~>
+KE(rO^Ae05JcDbMJ,~>
+KE(rO^Ae05JcDbMJ,~>
+K`D&P^&J'4JcDbMJ,~>
+K`D&P^&J'4JcDbMJ,~>
+K`D&P^&J'4JcDbMJ,~>
+L&_,P^&J'4JcDbMJ,~>
+L&_,P^&J'4JcDbMJ,~>
+L&_,P^&J'4JcDbMJ,~>
+L&_/Q]`.s3JcDbMJ,~>
+L&_/Q]`.s3JcDbMJ,~>
+L&_/Q]`.s3JcDbMJ,~>
+LB%5Q]`.s3JcDbMJ,~>
+LB%5Q]`.s3JcDbMJ,~>
+LB%5Q]`.s3JcDbMJ,~>
+L]@>R]Dhj2JcDbMJ,~>
+L]@>R]Dhj2JcDbMJ,~>
+L]@>R]Dhj2JcDbMJ,~>
+L]@AS])Ma1JcDbMJ,~>
+L]@AS])Ma1JcDbMJ,~>
+L]@AS])Ma1JcDbMJ,~>
+M#[GS])Ma1JcDbMJ,~>
+M#[GS])Ma1JcDbMJ,~>
+M#[GS])Ma1JcDbMJ,~>
+M?!PT\c2X0JcDbMJ,~>
+M?!PT\c2X0JcDbMJ,~>
+M?!PT\c2X0JcDbMJ,~>
+M?!SU\GlO/JcDbMJ,~>
+M?!SU\GlO/JcDbMJ,~>
+M?!SU\GlO/JcDbMJ,~>
+MZ<YU\GlO/JcDbMJ,~>
+MZ<YU\GlO/JcDbMJ,~>
+MZ<YU\GlO/JcDbMJ,~>
+MuWbV\,QF.JcDbMJ,~>
+MuWbV\,QF.JcDbMJ,~>
+MuWbV\,QF.JcDbMJ,~>
+MuWeW[f6=-JcDbMJ,~>
+MuWeW[f6=-JcDbMJ,~>
+MuWeW[f6=-JcDbMJ,~>
+N;rkW[f6=-JcDbMJ,~>
+N;rkW[f6=-JcDbMJ,~>
+N;rkW[f6=-JcDbMJ,~>
+NW8tX[Jp4,JcDbMJ,~>
+NW8tX[Jp4,JcDbMJ,~>
+NW8tX[Jp4,JcDbMJ,~>
+NW9"Y[/U++JcDbMJ,~>
+NW9"Y[/U++JcDbMJ,~>
+NW9"Y[/U++JcDbMJ,~>
+NrT(Y[/U++JcDbMJ,~>
+NrT(Y[/U++JcDbMJ,~>
+NrT(Y[/U++JcDbMJ,~>
+O8o1ZZi:"*JcDbMJ,~>
+O8o1ZZi:"*JcDbMJ,~>
+O8o1ZZi:"*JcDbMJ,~>
+O8o4[ZMsn)JcDbMJ,~>
+O8o4[ZMsn)JcDbMJ,~>
+O8o4[ZMsn)JcDbMJ,~>
+OT5:[ZMsn)JcDbMJ,~>
+OT5:[ZMsn)JcDbMJ,~>
+OT5:[ZMsn)JcDbMJ,~>
+OoPC\Z2Xe(JcDbMJ,~>
+OoPC\Z2Xe(JcDbMJ,~>
+OoPC\Z2Xe(JcDbMJ,~>
+OoPF]Yl=\'JcDbMJ,~>
+OoPF]Yl=\'JcDbMJ,~>
+OoPF]Yl=\'JcDbMJ,~>
+P5kL]JcC<$f`-I~>
+P5kL]JcC<$f`-I~>
+P5kL]JcC<$f`-I~>
+PQ1U^JcC<$fDg@~>
+PQ1U^JcC<$fDg@~>
+PQ1U^JcC<$fDg@~>
+PQ1X_JcC<$f)L7~>
+PQ1X_JcC<$f)L7~>
+PQ1X_JcC<$f)L7~>
+PlL^_JcC<$f)L7~>
+PlL^_JcC<$f)L7~>
+PlL^_JcC<$f)L7~>
+Q2gg`JcC<$ec1.~>
+Q2gg`JcC<$ec1.~>
+Q2gg`JcC<$ec1.~>
+Q2gjaJcC<$eGk%~>
+Q2gjaJcC<$eGk%~>
+Q2gjaJcC<$eGk%~>
+QN-paJcC<$eGk%~>
+QN-paJcC<$eGk%~>
+QN-paJcC<$eGk%~>
+QiI$bJcC<$e,Op~>
+QiI$bJcC<$e,Op~>
+QiI$bJcC<$e,Op~>
+QiI'cJcC<$df4g~>
+QiI'cJcC<$df4g~>
+QiI'cJcC<$df4g~>
+R/d-cJcC<$df4g~>
+R/d-cJcC<$df4g~>
+R/d-cJcC<$df4g~>
+R/d0dJcC<$dJn^~>
+R/d0dJcC<$dJn^~>
+R/d0dJcC<$dJn^~>
+RK*9eJcC<$d/SU~>
+RK*9eJcC<$d/SU~>
+RK*9eJcC<$d/SU~>
+RfE?eJcC<$d/SU~>
+RfE?eJcC<$d/SU~>
+RfE?eJcC<$d/SU~>
+RfEBfJcC<$ci8L~>
+RfEBfJcC<$ci8L~>
+RfEBfJcC<$ci8L~>
+S,`HfJcC<$ci8L~>
+S,`HfJcC<$ci8L~>
+S,`HfJcC<$ci8L~>
+SH&QgJcC<$cMrC~>
+SH&QgJcC<$cMrC~>
+SH&QgJcC<$cMrC~>
+SH&ThJcC<$c2W:~>
+SH&ThJcC<$c2W:~>
+SH&ThJcC<$c2W:~>
+ScAZhJcC<$c2W:~>
+ScAZhJcC<$c2W:~>
+ScAZhJcC<$c2W:~>
+T)\ciJcC<$bl<1~>
+T)\ciJcC<$bl<1~>
+T)\ciJcC<$bl<1~>
+T)\fjJcC<$bQ!(~>
+T)\fjJcC<$bQ!(~>
+T)\fjJcC<$bQ!(~>
+TE"ljJcC<$bQ!(~>
+TE"ljJcC<$bQ!(~>
+TE"ljJcC<$bQ!(~>
+T`=ukJcC<$b5Zt~>
+T`=ukJcC<$b5Zt~>
+T`=ukJcC<$b5Zt~>
+T`>#lJcC<$ao?k~>
+T`>#lJcC<$ao?k~>
+T`>#lJcC<$ao?k~>
+U&Y)lJcC<$ao?k~>
+U&Y)lJcC<$ao?k~>
+U&Y)lJcC<$ao?k~>
+UAt2mJcC<$aT$b~>
+UAt2mJcC<$aT$b~>
+UAt2mJcC<$aT$b~>
+UAt5nJcC<$a8^Y~>
+UAt5nJcC<$a8^Y~>
+UAt5nJcC<$a8^Y~>
+U]:;nJcC<$a8^Y~>
+U]:;nJcC<$a8^Y~>
+U]:;nJcC<$a8^Y~>
+V#UDoJcC<$`rCP~>
+V#UDoJcC<$`rCP~>
+V#UDoJcC<$`rCP~>
+V#UGpJcC<$`W(G~>
+V#UGpJcC<$`W(G~>
+V#UGpJcC<$`W(G~>
+V>pMpJcC<$`W(G~>
+V>pMpJcC<$`W(G~>
+V>pMpJcC<$`W(G~>
+V#LDpJcC<$`;b>~>
+V#LDpJcC<$`;b>~>
+V#LDpJcC<$`;b>~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/compexp.ps b/books/ps/compexp.ps
deleted file mode 100644
index fd152b4..0000000
--- a/books/ps/compexp.ps
+++ /dev/null
@@ -1,16338 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	0	300	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	195	74	67	269	psDrawLine
-	globGC	(X)	200	69	psDrawStr
-	globalGC1	109.000000	setForeground
-	globGC	109.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	15	115	285	205	psDrawLine
-	globGC	(Y)	10	110	psDrawStr
-	globalGC1	109.000000	setForeground
-	globGC	109.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	141	31	141	247	psDrawLine
-	globGC	(Z)	146	26	psDrawStr
-	globalGC1	109.000000	setForeground
-	globGC	109.000000	setForeground
-	1	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.750000	setForeground
-	renderGC
-	106	186
-	114	200
-	108	194
-	4	106	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	200
-	108	194
-	3	106	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	200
-	106	186
-	112	192
-	4	114	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	186
-	112	192
-	3	114	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	192
-	119	191
-	114	200
-	4	112	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	191
-	114	200
-	3	112	192	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	168
-	108	194
-	100	173
-	4	99	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	194
-	100	173
-	3	99	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	194
-	99	168
-	106	186
-	4	108	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	168
-	106	186
-	3	108	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	105	179
-	112	192
-	106	186
-	4	105	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	192
-	106	186
-	3	105	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	192
-	105	179
-	111	184
-	4	112	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	179
-	111	184
-	3	112	192	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	119	191
-	112	192
-	118	184
-	4	119	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	192
-	118	184
-	3	119	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	111	184
-	118	184
-	112	192
-	4	111	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	184
-	112	192
-	3	111	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	97	163
-	106	186
-	99	168
-	4	97	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	186
-	99	168
-	3	97	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	106	186
-	97	163
-	105	179
-	4	106	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	163
-	105	179
-	3	106	186	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	118	184
-	125	168
-	119	191
-	4	118	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	168
-	119	191
-	3	118	184	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	91	138
-	100	173
-	92	140
-	4	91	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	173
-	92	140
-	3	91	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	100	173
-	91	138
-	99	168
-	4	100	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	138
-	99	168
-	3	100	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	103	174
-	111	184
-	105	179
-	4	103	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	184
-	105	179
-	3	103	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	111	184
-	103	174
-	110	178
-	4	111	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	174
-	110	178
-	3	111	184	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	118	184
-	111	184
-	117	178
-	4	118	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	184
-	117	178
-	3	118	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	178
-	117	178
-	111	184
-	4	110	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	178
-	111	184
-	3	110	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	159
-	105	179
-	97	163
-	4	96	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	179
-	97	163
-	3	96	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	105	179
-	96	159
-	103	174
-	4	105	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	159
-	103	174
-	3	105	179	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	125	168
-	118	184
-	124	164
-	4	125	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	184
-	124	164
-	3	125	168	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	117	178
-	124	164
-	118	184
-	4	117	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	164
-	118	184
-	3	117	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	189	208
-	194	229
-	189	215
-	4	189	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	229
-	189	215
-	3	189	208	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	194	229
-	189	208
-	194	221
-	4	194	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	208
-	194	221
-	3	194	229	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	221
-	201	227
-	194	229
-	4	194	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	227
-	194	229
-	3	194	221	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	89	136
-	99	168
-	91	138
-	4	89	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	168
-	91	138
-	3	89	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	168
-	89	136
-	97	163
-	4	99	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	136
-	97	163
-	3	99	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	102	169
-	110	178
-	103	174
-	4	102	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	178
-	103	174
-	3	102	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	178
-	102	169
-	108	173
-	4	110	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	169
-	108	173
-	3	110	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	178
-	110	178
-	115	173
-	4	117	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	178
-	115	173
-	3	117	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	173
-	115	173
-	110	178
-	4	108	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	173
-	110	178
-	3	108	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	95	155
-	103	174
-	96	159
-	4	95	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	174
-	96	159
-	3	95	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	103	174
-	95	155
-	102	169
-	4	103	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	155
-	102	169
-	3	103	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	227
-	194	221
-	201	220
-	4	201	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	221
-	201	220
-	3	201	227	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	201	220
-	210	211
-	201	227
-	4	201	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	211
-	201	227
-	3	201	220	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	124	164
-	117	178
-	122	160
-	4	124	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	178
-	122	160
-	3	124	164	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	115	173
-	122	160
-	117	178
-	4	115	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	160
-	117	178
-	3	115	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	135
-	97	163
-	89	136
-	4	88	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	163
-	89	136
-	3	88	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	97	163
-	88	135
-	96	159
-	4	97	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	135
-	96	159
-	3	97	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	184
-	189	215
-	184	188
-	4	184	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	215
-	184	188
-	3	184	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	215
-	184	184
-	189	208
-	4	189	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	184
-	189	208
-	3	189	215	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	188	203
-	194	221
-	189	208
-	4	188	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	221
-	189	208
-	3	188	203	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	194	221
-	188	203
-	194	214
-	4	194	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	203
-	194	214
-	3	194	221	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	214
-	201	220
-	194	221
-	4	194	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	220
-	194	221
-	3	194	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	100	164
-	108	173
-	102	169
-	4	100	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	173
-	102	169
-	3	100	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	173
-	100	164
-	107	169
-	4	108	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	164
-	107	169
-	3	108	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	115	173
-	108	173
-	114	168
-	4	115	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	173
-	114	168
-	3	115	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	169
-	114	168
-	108	173
-	4	107	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	168
-	108	173
-	3	107	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	93	152
-	102	169
-	95	155
-	4	93	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	169
-	95	155
-	3	93	152	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	102	169
-	93	152
-	100	164
-	4	102	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	152
-	100	164
-	3	102	169	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	122	160
-	115	173
-	121	158
-	4	122	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	173
-	121	158
-	3	122	160	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	114	168
-	121	158
-	115	173
-	4	114	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	158
-	115	173
-	3	114	168	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	124	164
-	131	133
-	125	168
-	4	124	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	133
-	125	168
-	3	124	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	135
-	96	159
-	88	135
-	4	87	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	159
-	88	135
-	3	87	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	159
-	87	135
-	95	155
-	4	96	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	135
-	95	155
-	3	96	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	220
-	194	214
-	201	213
-	4	201	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	214
-	201	213
-	3	201	220	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	210	211
-	201	220
-	210	206
-	4	210	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	220
-	210	206
-	3	210	211	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	201	213
-	210	206
-	201	220
-	4	201	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	206
-	201	220
-	3	201	213	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	92	150
-	100	164
-	93	152
-	4	92	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	164
-	93	152
-	3	92	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	100	164
-	92	150
-	99	161
-	4	100	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	150
-	99	161
-	3	100	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	161
-	107	169
-	100	164
-	4	99	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	169
-	100	164
-	3	99	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	169
-	99	161
-	105	165
-	4	107	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	161
-	105	165
-	3	107	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	168
-	107	169
-	113	165
-	4	114	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	169
-	113	165
-	3	114	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	165
-	113	165
-	107	169
-	4	105	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	165
-	107	169
-	3	105	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	181
-	189	208
-	184	184
-	4	183	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	208
-	184	184
-	3	183	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	189	208
-	183	181
-	188	203
-	4	189	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	181
-	188	203
-	3	189	208	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	81	101
-	92	140
-	82	97
-	4	81	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	140
-	82	97
-	3	81	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	92	140
-	81	101
-	91	138
-	4	92	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	101
-	91	138
-	3	92	140	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	121	158
-	114	168
-	120	156
-	4	121	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	168
-	120	156
-	3	121	158	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	113	165
-	120	156
-	114	168
-	4	113	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	156
-	114	168
-	3	113	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	85	134
-	95	155
-	87	135
-	4	85	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	155
-	87	135
-	3	85	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	95	155
-	85	134
-	93	152
-	4	95	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	134
-	93	152
-	3	95	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	133
-	124	164
-	130	134
-	4	131	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	164
-	130	134
-	3	131	133	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	122	160
-	130	134
-	124	164
-	4	122	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	134
-	124	164
-	3	122	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	188	198
-	194	214
-	188	203
-	4	188	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	214
-	188	203
-	3	188	198	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	194	214
-	188	198
-	194	208
-	4	194	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	198
-	194	208
-	3	194	214	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	208
-	201	213
-	194	214
-	4	194	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	213
-	194	214
-	3	194	208	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	80	104
-	91	138
-	81	101
-	4	80	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	138
-	81	101
-	3	80	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	138
-	80	104
-	89	136
-	4	91	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	104
-	89	136
-	3	91	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	91	148
-	99	161
-	92	150
-	4	91	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	161
-	92	150
-	3	91	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	99	161
-	91	148
-	98	158
-	4	99	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	148
-	98	158
-	3	99	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	158
-	105	165
-	99	161
-	4	98	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	165
-	99	161
-	3	98	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	165
-	98	158
-	104	162
-	4	105	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	158
-	104	162
-	3	105	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	165
-	105	165
-	112	162
-	4	113	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	165
-	112	162
-	3	113	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	104	162
-	112	162
-	105	165
-	4	104	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	162
-	105	165
-	3	104	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	134
-	93	152
-	85	134
-	4	84	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	152
-	85	134
-	3	84	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	93	152
-	84	134
-	92	150
-	4	93	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	134
-	92	150
-	3	93	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	213
-	194	208
-	201	207
-	4	201	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	208
-	201	207
-	3	201	213	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	210	206
-	201	213
-	210	201
-	4	210	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	213
-	210	201
-	3	210	206	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	201	207
-	210	201
-	201	213
-	4	201	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	201
-	201	213
-	3	201	207	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	210	206
-	221	182
-	210	211
-	4	210	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	182
-	210	211
-	3	210	206	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	130	134
-	122	160
-	128	135
-	4	130	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	160
-	128	135
-	3	130	134	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	121	158
-	128	135
-	122	160
-	4	121	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	135
-	122	160
-	3	121	158	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	120	156
-	113	165
-	119	154
-	4	120	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	165
-	119	154
-	3	120	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	112	162
-	119	154
-	113	165
-	4	112	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	154
-	113	165
-	3	112	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	182	178
-	188	203
-	183	181
-	4	182	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	203
-	183	181
-	3	182	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	188	203
-	182	178
-	188	198
-	4	188	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	178
-	188	198
-	3	188	203	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	79	107
-	89	136
-	80	104
-	4	79	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	136
-	80	104
-	3	79	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	89	136
-	79	107
-	88	135
-	4	89	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	107
-	88	135
-	3	89	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	188	193
-	194	208
-	188	198
-	4	188	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	208
-	188	198
-	3	188	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	194	208
-	188	193
-	194	203
-	4	194	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	193
-	194	203
-	3	194	208	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	203
-	201	207
-	194	208
-	4	194	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	207
-	194	208
-	3	194	203	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	89	147
-	98	158
-	91	148
-	4	89	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	158
-	91	148
-	3	89	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	98	158
-	89	147
-	96	156
-	4	98	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	147
-	96	156
-	3	98	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	156
-	104	162
-	98	158
-	4	96	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	162
-	98	158
-	3	96	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	83	134
-	92	150
-	84	134
-	4	83	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	150
-	84	134
-	3	83	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	92	150
-	83	134
-	91	148
-	4	92	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	134
-	91	148
-	3	92	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	162
-	96	156
-	103	159
-	4	104	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	156
-	103	159
-	3	104	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	112	162
-	104	162
-	110	159
-	4	112	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	162
-	110	159
-	3	112	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	103	159
-	110	159
-	104	162
-	4	103	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	159
-	104	162
-	3	103	159	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	128	135
-	121	158
-	127	136
-	4	128	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	158
-	127	136
-	3	128	135	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	120	156
-	127	136
-	121	158
-	4	120	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	136
-	121	158
-	3	120	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	78	110
-	88	135
-	79	107
-	4	78	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	135
-	79	107
-	3	78	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	135
-	78	110
-	87	135
-	4	88	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	110
-	87	135
-	3	88	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	154
-	112	162
-	118	153
-	4	119	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	162
-	118	153
-	3	119	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	159
-	118	153
-	112	162
-	4	110	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	153
-	112	162
-	3	110	159	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	179	150
-	184	188
-	180	149
-	4	179	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	188
-	180	149
-	3	179	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	188
-	179	150
-	184	184
-	4	184	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	150
-	184	184
-	3	184	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	201	207
-	194	203
-	201	203
-	4	201	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	203
-	201	203
-	3	201	207	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	210	201
-	201	207
-	210	197
-	4	210	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	207
-	210	197
-	3	210	201	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	201	203
-	210	197
-	201	207
-	4	201	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	197
-	201	207
-	3	201	203	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	221	182
-	210	206
-	221	181
-	4	221	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	206
-	221	181
-	3	221	182	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	210	201
-	221	181
-	210	206
-	4	210	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	181
-	210	206
-	3	210	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	82	134
-	91	148
-	83	134
-	4	82	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	148
-	83	134
-	3	82	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	91	148
-	82	134
-	89	147
-	4	91	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	134
-	89	147
-	3	91	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	146
-	96	156
-	89	147
-	4	88	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	156
-	89	147
-	3	88	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	156
-	88	146
-	95	154
-	4	96	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	146
-	95	154
-	3	96	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	154
-	103	159
-	96	156
-	4	95	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	159
-	96	156
-	3	95	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	77	113
-	87	135
-	78	110
-	4	77	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	135
-	78	110
-	3	77	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	135
-	77	113
-	85	134
-	4	87	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	113
-	85	134
-	3	87	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	182	176
-	188	198
-	182	178
-	4	182	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	198
-	182	178
-	3	182	176	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	188	198
-	182	176
-	188	193
-	4	188	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	176
-	188	193
-	3	188	198	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	103	159
-	95	154
-	102	157
-	4	103	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	154
-	102	157
-	3	103	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	159
-	103	159
-	109	158
-	4	110	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	159
-	109	158
-	3	110	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	157
-	109	158
-	103	159
-	4	102	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	158
-	103	159
-	3	102	157	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	127	136
-	120	156
-	126	137
-	4	127	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	156
-	126	137
-	3	127	136	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	119	154
-	126	137
-	120	156
-	4	119	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	137
-	120	156
-	3	119	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	118	153
-	110	159
-	117	152
-	4	118	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	159
-	117	152
-	3	118	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	158
-	117	152
-	110	159
-	4	109	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	152
-	110	159
-	3	109	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	187	190
-	194	203
-	188	193
-	4	187	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	203
-	188	193
-	3	187	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	194	203
-	187	190
-	194	198
-	4	194	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	190
-	194	198
-	3	194	203	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	198
-	201	203
-	194	203
-	4	194	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	203
-	194	203
-	3	194	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	76	115
-	85	134
-	77	113
-	4	76	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	134
-	77	113
-	3	76	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	85	134
-	76	115
-	84	134
-	4	85	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	115
-	84	134
-	3	85	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	150
-	184	184
-	179	150
-	4	178	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	184
-	179	150
-	3	178	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	184
-	178	150
-	183	181
-	4	184	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	150
-	183	181
-	3	184	184	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	80	135
-	89	147
-	82	134
-	4	80	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	147
-	82	134
-	3	80	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	89	147
-	80	135
-	88	146
-	4	89	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	135
-	88	146
-	3	89	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	146
-	95	154
-	88	146
-	4	87	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	154
-	88	146
-	3	87	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	95	154
-	87	146
-	94	153
-	4	95	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	146
-	94	153
-	3	95	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	153
-	102	157
-	95	154
-	4	94	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	157
-	95	154
-	3	94	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	157
-	94	153
-	100	156
-	4	102	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	153
-	100	156
-	3	102	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	109	158
-	102	157
-	108	156
-	4	109	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	157
-	108	156
-	3	109	158	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	100	156
-	108	156
-	102	157
-	4	100	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	156
-	102	157
-	3	100	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	137
-	119	154
-	125	138
-	4	126	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	154
-	125	138
-	3	126	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	118	153
-	125	138
-	119	154
-	4	118	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	138
-	119	154
-	3	118	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	117
-	84	134
-	76	115
-	4	75	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	134
-	76	115
-	3	75	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	134
-	75	117
-	83	134
-	4	84	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	117
-	83	134
-	3	84	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	152
-	109	158
-	116	151
-	4	117	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	158
-	116	151
-	3	117	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	156
-	116	151
-	109	158
-	4	108	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	151
-	109	158
-	3	108	156	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	221	181
-	210	201
-	220	179
-	4	221	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	201
-	220	179
-	3	221	181	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	210	197
-	220	179
-	210	201
-	4	210	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	179
-	210	201
-	3	210	197	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	201	203
-	194	198
-	201	199
-	4	201	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	198
-	201	199
-	3	201	203	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	210	197
-	201	203
-	209	194
-	4	210	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	203
-	209	194
-	3	210	197	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	201	199
-	209	194
-	201	203
-	4	201	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	194
-	201	203
-	3	201	199	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	79	135
-	88	146
-	80	135
-	4	79	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	146
-	80	135
-	3	79	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	88	146
-	79	135
-	87	146
-	4	88	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	135
-	87	146
-	3	88	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	181	174
-	188	193
-	182	176
-	4	181	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	193
-	182	176
-	3	181	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	188	193
-	181	174
-	187	190
-	4	188	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	174
-	187	190
-	3	188	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	85	145
-	94	153
-	87	146
-	4	85	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	153
-	87	146
-	3	85	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	153
-	85	145
-	92	152
-	4	94	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	145
-	92	152
-	3	94	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	92	152
-	100	156
-	94	153
-	4	92	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	156
-	94	153
-	3	92	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	74	120
-	83	134
-	75	117
-	4	74	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	134
-	75	117
-	3	74	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	83	134
-	74	120
-	82	134
-	4	83	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	120
-	82	134
-	3	83	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	100	156
-	92	152
-	99	155
-	4	100	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	152
-	99	155
-	3	100	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	108	156
-	100	156
-	107	155
-	4	108	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	156
-	107	155
-	3	108	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	99	155
-	107	155
-	100	156
-	4	99	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	155
-	100	156
-	3	99	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	138
-	118	153
-	124	139
-	4	125	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	153
-	124	139
-	3	125	138	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	152
-	124	139
-	118	153
-	4	117	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	139
-	118	153
-	3	117	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	152
-	183	181
-	178	150
-	4	177	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	181
-	178	150
-	3	177	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	181
-	177	152
-	182	178
-	4	183	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	152
-	182	178
-	3	183	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	187	187
-	194	198
-	187	190
-	4	187	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	198
-	187	190
-	3	187	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	198
-	187	187
-	193	195
-	4	194	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	187
-	193	195
-	3	194	198	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	193	195
-	201	199
-	194	198
-	4	193	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	199
-	194	198
-	3	193	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	151
-	108	156
-	114	151
-	4	116	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	156
-	114	151
-	3	116	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	155
-	114	151
-	108	156
-	4	107	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	151
-	108	156
-	3	107	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	78	136
-	87	146
-	79	135
-	4	78	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	146
-	79	135
-	3	78	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	146
-	78	136
-	85	145
-	4	87	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	136
-	85	145
-	3	87	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	122
-	82	134
-	74	120
-	4	73	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	134
-	74	120
-	3	73	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	82	134
-	73	122
-	80	135
-	4	82	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	122
-	80	135
-	3	82	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	84	145
-	92	152
-	85	145
-	4	84	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	152
-	85	145
-	3	84	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	152
-	84	145
-	91	151
-	4	92	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	145
-	91	151
-	3	92	152	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	91	151
-	99	155
-	92	152
-	4	91	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	155
-	92	152
-	3	91	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	139
-	117	152
-	123	140
-	4	124	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	152
-	123	140
-	3	124	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	151
-	123	140
-	117	152
-	4	116	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	140
-	117	152
-	3	116	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	99	155
-	91	151
-	98	154
-	4	99	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	151
-	98	154
-	3	99	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	107	155
-	99	155
-	105	154
-	4	107	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	155
-	105	154
-	3	107	155	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	98	154
-	105	154
-	99	155
-	4	98	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	154
-	99	155
-	3	98	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	124
-	80	135
-	73	122
-	4	72	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	135
-	73	122
-	3	72	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	80	135
-	72	124
-	79	135
-	4	80	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	124
-	79	135
-	3	80	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	137
-	85	145
-	78	136
-	4	77	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	145
-	78	136
-	3	77	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	85	145
-	77	137
-	84	145
-	4	85	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	137
-	84	145
-	3	85	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	180	173
-	187	190
-	181	174
-	4	180	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	190
-	181	174
-	3	180	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	187	190
-	180	173
-	187	187
-	4	187	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	173
-	187	187
-	3	187	190	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	220	179
-	210	197
-	220	179
-	4	220	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	197
-	220	179
-	3	220	179	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	209	194
-	220	179
-	210	197
-	4	209	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	179
-	210	197
-	3	209	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	201	199
-	193	195
-	200	195
-	4	201	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	195
-	200	195
-	3	201	199	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	209	194
-	201	199
-	209	191
-	4	209	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	199
-	209	191
-	3	209	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	200	195
-	209	191
-	201	199
-	4	200	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	191
-	201	199
-	3	200	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	151
-	107	155
-	113	151
-	4	114	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	155
-	113	151
-	3	114	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	154
-	113	151
-	107	155
-	4	105	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	151
-	107	155
-	3	105	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	134
-	137	93
-	131	133
-	4	130	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	93
-	131	133
-	3	130	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	153
-	182	178
-	177	152
-	4	176	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	178
-	177	152
-	3	176	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	182	178
-	176	153
-	182	176
-	4	182	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	153
-	182	176
-	3	182	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	83	145
-	91	151
-	84	145
-	4	83	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	151
-	84	145
-	3	83	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	151
-	83	145
-	90	151
-	4	91	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	145
-	90	151
-	3	91	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	90	151
-	98	154
-	91	151
-	4	90	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	154
-	91	151
-	3	90	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	70	126
-	79	135
-	72	124
-	4	70	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	135
-	72	124
-	3	70	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	79	135
-	70	126
-	78	136
-	4	79	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	126
-	78	136
-	3	79	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	140
-	116	151
-	122	142
-	4	123	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	151
-	122	142
-	3	123	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	151
-	122	142
-	116	151
-	4	114	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	142
-	116	151
-	3	114	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	93
-	130	134
-	136	99
-	4	137	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	134
-	136	99
-	3	137	93	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	128	135
-	136	99
-	130	134
-	4	128	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	99
-	130	134
-	3	128	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	186	185
-	193	195
-	187	187
-	4	186	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	195
-	187	187
-	3	186	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	195
-	186	185
-	193	192
-	4	193	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	185
-	193	192
-	3	193	195	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	193	192
-	200	195
-	193	195
-	4	193	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	195
-	193	195
-	3	193	192	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	138
-	84	145
-	77	137
-	4	75	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	145
-	77	137
-	3	75	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	145
-	75	138
-	83	145
-	4	84	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	138
-	83	145
-	3	84	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	98	154
-	90	151
-	96	154
-	4	98	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	151
-	96	154
-	3	98	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	105	154
-	98	154
-	104	154
-	4	105	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	154
-	104	154
-	3	105	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	96	154
-	104	154
-	98	154
-	4	96	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	154
-	98	154
-	3	96	154	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	81	101
-	71	72
-	80	104
-	4	81	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	72
-	80	104
-	3	81	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	70	79
-	80	104
-	71	72
-	4	70	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	104
-	71	72
-	3	70	79	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	80	104
-	70	79
-	79	107
-	4	80	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	79
-	79	107
-	3	80	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	69	86
-	79	107
-	70	79
-	4	69	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	107
-	70	79
-	3	69	86	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	79	107
-	69	86
-	78	110
-	4	79	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	86
-	78	110
-	3	79	107	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	82	97
-	71	63
-	81	101
-	4	82	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	63
-	81	101
-	3	82	97	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	71	72
-	81	101
-	71	63
-	4	71	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	101
-	71	63
-	3	71	72	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	69	92
-	78	110
-	69	86
-	4	69	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	110
-	69	86
-	3	69	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	78	110
-	69	92
-	77	113
-	4	78	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	92
-	77	113
-	3	78	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	151
-	105	154
-	112	151
-	4	113	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	154
-	112	151
-	3	113	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	154
-	112	151
-	105	154
-	4	104	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	151
-	105	154
-	3	104	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	69	128
-	78	136
-	70	126
-	4	69	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	136
-	70	126
-	3	69	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	78	136
-	69	128
-	77	137
-	4	78	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	128
-	77	137
-	3	78	136	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	71	63
-	82	97
-	72	53
-	4	71	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	97
-	72	53
-	3	71	63	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	68	97
-	77	113
-	69	92
-	4	68	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	113
-	69	92
-	3	68	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	113
-	68	97
-	76	115
-	4	77	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	97
-	76	115
-	3	77	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	81	146
-	90	151
-	83	145
-	4	81	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	151
-	83	145
-	3	81	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	90	151
-	81	146
-	88	151
-	4	90	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	146
-	88	151
-	3	90	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	88	151
-	96	154
-	90	151
-	4	88	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	154
-	90	151
-	3	88	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	136	99
-	128	135
-	135	106
-	4	136	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	135
-	135	106
-	3	136	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	127	136
-	135	106
-	128	135
-	4	127	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	106
-	128	135
-	3	127	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	67	101
-	76	115
-	68	97
-	4	67	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	115
-	68	97
-	3	67	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	76	115
-	67	101
-	75	117
-	4	76	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	101
-	75	117
-	3	76	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	66	106
-	75	117
-	67	101
-	4	66	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	117
-	67	101
-	3	66	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	75	117
-	66	106
-	74	120
-	4	75	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	106
-	74	120
-	3	75	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	139
-	83	145
-	75	138
-	4	74	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	145
-	75	138
-	3	74	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	83	145
-	74	139
-	81	146
-	4	83	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	139
-	81	146
-	3	83	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	142
-	114	151
-	121	143
-	4	122	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	151
-	121	143
-	3	122	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	151
-	121	143
-	114	151
-	4	113	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	143
-	114	151
-	3	113	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	179	173
-	187	187
-	180	173
-	4	179	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	187
-	180	173
-	3	179	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	187	187
-	179	173
-	186	185
-	4	187	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	173
-	186	185
-	3	187	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	68	130
-	77	137
-	69	128
-	4	68	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	137
-	69	128
-	3	68	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	137
-	68	130
-	75	138
-	4	77	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	130
-	75	138
-	3	77	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	154
-	182	176
-	176	153
-	4	175	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	176
-	176	153
-	3	175	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	182	176
-	175	154
-	181	174
-	4	182	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	154
-	181	174
-	3	182	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	109
-	74	120
-	66	106
-	4	65	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	120
-	66	106
-	3	65	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	74	120
-	65	109
-	73	122
-	4	74	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	109
-	73	122
-	3	74	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	96	154
-	88	151
-	95	153
-	4	96	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	151
-	95	153
-	3	96	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	104	154
-	96	154
-	103	154
-	4	104	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	154
-	103	154
-	3	104	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	95	153
-	103	154
-	96	154
-	4	95	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	154
-	96	154
-	3	95	153	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	220	179
-	209	194
-	219	178
-	4	220	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	194
-	219	178
-	3	220	179	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	209	191
-	219	178
-	209	194
-	4	209	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	178
-	209	194
-	3	209	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	200	195
-	193	192
-	200	193
-	4	200	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	192
-	200	193
-	3	200	195	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	209	191
-	200	195
-	209	189
-	4	209	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	195
-	209	189
-	3	209	191	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	200	193
-	209	189
-	200	195
-	4	200	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	189
-	200	195
-	3	200	193	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	106
-	127	136
-	134	111
-	4	135	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	136
-	134	111
-	3	135	106	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	126	137
-	134	111
-	127	136
-	4	126	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	111
-	127	136
-	3	126	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	113
-	73	122
-	65	109
-	4	64	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	122
-	65	109
-	3	64	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	122
-	64	113
-	72	124
-	4	73	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	113
-	72	124
-	3	73	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	151
-	104	154
-	111	151
-	4	112	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	154
-	111	151
-	3	112	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	154
-	111	151
-	104	154
-	4	103	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	151
-	104	154
-	3	103	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	80	146
-	88	151
-	81	146
-	4	80	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	151
-	81	146
-	3	80	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	88	151
-	80	146
-	87	151
-	4	88	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	146
-	87	151
-	3	88	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	87	151
-	95	153
-	88	151
-	4	87	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	153
-	88	151
-	3	87	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	63	116
-	72	124
-	64	113
-	4	63	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	124
-	64	113
-	3	63	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	72	124
-	63	116
-	70	126
-	4	72	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	116
-	70	126
-	3	72	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	67	131
-	75	138
-	68	130
-	4	67	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	138
-	68	130
-	3	67	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	138
-	67	131
-	74	139
-	4	75	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	131
-	74	139
-	3	75	138	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	73	140
-	81	146
-	74	139
-	4	73	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	146
-	74	139
-	3	73	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	81	146
-	73	140
-	80	146
-	4	81	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	140
-	80	146
-	3	81	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	111
-	126	137
-	133	116
-	4	134	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	137
-	133	116
-	3	134	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	125	138
-	133	116
-	126	137
-	4	125	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	116
-	126	137
-	3	125	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	121	143
-	113	151
-	120	144
-	4	121	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	151
-	120	144
-	3	121	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	151
-	120	144
-	113	151
-	4	112	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	144
-	113	151
-	3	112	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	183
-	193	192
-	186	185
-	4	185	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	192
-	186	185
-	3	185	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	192
-	185	183
-	192	190
-	4	193	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	183
-	192	190
-	3	193	192	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	192	190
-	200	193
-	193	192
-	4	192	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	193
-	193	192
-	3	192	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	62	119
-	70	126
-	63	116
-	4	62	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	126
-	63	116
-	3	62	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	70	126
-	62	119
-	69	128
-	4	70	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	119
-	69	128
-	3	70	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	95	153
-	87	151
-	94	154
-	4	95	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	151
-	94	154
-	3	95	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	103	154
-	95	153
-	102	154
-	4	103	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	153
-	102	154
-	3	103	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	94	154
-	102	154
-	95	153
-	4	94	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	154
-	95	153
-	3	94	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	66	133
-	74	139
-	67	131
-	4	66	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	139
-	67	131
-	3	66	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	74	139
-	66	133
-	73	140
-	4	74	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	133
-	73	140
-	3	74	139	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	221	181
-	234	144
-	221	182
-	4	221	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	144
-	221	182
-	3	221	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	61	122
-	69	128
-	62	119
-	4	61	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	128
-	62	119
-	3	61	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	69	128
-	61	122
-	68	130
-	4	69	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	122
-	68	130
-	3	69	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	151
-	103	154
-	110	152
-	4	111	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	154
-	110	152
-	3	111	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	154
-	110	152
-	103	154
-	4	102	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	152
-	103	154
-	3	102	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	116
-	125	138
-	132	120
-	4	133	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	138
-	132	120
-	3	133	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	139
-	132	120
-	125	138
-	4	124	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	120
-	125	138
-	3	124	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	79	147
-	87	151
-	80	146
-	4	79	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	151
-	80	146
-	3	79	147	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	87	151
-	79	147
-	86	151
-	4	87	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	147
-	86	151
-	3	87	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	86	151
-	94	154
-	87	151
-	4	86	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	154
-	87	151
-	3	86	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	141
-	80	146
-	73	140
-	4	72	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	146
-	73	140
-	3	72	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	80	146
-	72	141
-	79	147
-	4	80	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	141
-	79	147
-	3	80	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	155
-	181	174
-	175	154
-	4	174	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	174
-	175	154
-	3	174	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	181	174
-	174	155
-	180	173
-	4	181	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	155
-	180	173
-	3	181	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	179	172
-	186	185
-	179	173
-	4	179	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	185
-	179	173
-	3	179	172	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	186	185
-	179	172
-	185	183
-	4	186	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	172
-	185	183
-	3	186	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	60	124
-	68	130
-	61	122
-	4	60	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	130
-	61	122
-	3	60	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	68	130
-	60	124
-	67	131
-	4	68	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	124
-	67	131
-	3	68	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	144
-	112	151
-	119	146
-	4	120	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	151
-	119	146
-	3	120	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	151
-	119	146
-	112	151
-	4	111	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	146
-	112	151
-	3	111	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	65	135
-	73	140
-	66	133
-	4	65	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	140
-	66	133
-	3	65	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	73	140
-	65	135
-	72	141
-	4	73	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	135
-	72	141
-	3	73	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	219	178
-	209	191
-	218	178
-	4	219	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	191
-	218	178
-	3	219	178	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	209	189
-	218	178
-	209	191
-	4	209	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	178
-	209	191
-	3	209	189	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	94	154
-	86	151
-	93	154
-	4	94	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	151
-	93	154
-	3	94	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	154
-	94	154
-	101	154
-	4	102	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	154
-	101	154
-	3	102	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	93	154
-	101	154
-	94	154
-	4	93	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	154
-	94	154
-	3	93	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	120
-	124	139
-	131	124
-	4	132	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	139
-	131	124
-	3	132	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	140
-	131	124
-	124	139
-	4	123	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	124
-	124	139
-	3	123	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	200	193
-	192	190
-	199	191
-	4	200	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	190
-	199	191
-	3	200	193	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	209	189
-	200	193
-	208	188
-	4	209	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	193
-	208	188
-	3	209	189	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	199	191
-	208	188
-	200	193
-	4	199	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	188
-	200	193
-	3	199	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	58	127
-	67	131
-	60	124
-	4	58	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	131
-	60	124
-	3	58	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	67	131
-	58	127
-	66	133
-	4	67	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	127
-	66	133
-	3	67	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	70	142
-	79	147
-	72	141
-	4	70	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	147
-	72	141
-	3	70	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	79	147
-	70	142
-	78	147
-	4	79	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	142
-	78	147
-	3	79	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	78	147
-	86	151
-	79	147
-	4	78	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	151
-	79	147
-	3	78	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	152
-	102	154
-	109	153
-	4	110	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	154
-	109	153
-	3	110	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	101	154
-	109	153
-	102	154
-	4	101	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	153
-	102	154
-	3	101	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	86	151
-	78	147
-	84	152
-	4	86	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	147
-	84	152
-	3	86	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	84	152
-	93	154
-	86	151
-	4	84	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	154
-	86	151
-	3	84	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	64	113
-	56	109
-	63	116
-	4	64	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	109
-	63	116
-	3	64	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	55	112
-	63	116
-	56	109
-	4	55	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	116
-	56	109
-	3	55	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	63	116
-	55	112
-	62	119
-	4	63	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	112
-	62	119
-	3	63	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	65	109
-	56	104
-	64	113
-	4	65	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	104
-	64	113
-	3	65	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	56	109
-	64	113
-	56	104
-	4	56	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	113
-	56	104
-	3	56	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	63	137
-	72	141
-	65	135
-	4	63	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	141
-	65	135
-	3	63	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	72	141
-	63	137
-	70	142
-	4	72	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	137
-	70	142
-	3	72	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	57	129
-	66	133
-	58	127
-	4	57	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	133
-	58	127
-	3	57	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	66	133
-	57	129
-	65	135
-	4	66	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	129
-	65	135
-	3	66	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	116
-	62	119
-	55	112
-	4	54	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	119
-	55	112
-	3	54	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	62	119
-	54	116
-	61	122
-	4	62	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	116
-	61	122
-	3	62	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	124
-	123	140
-	130	128
-	4	131	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	140
-	130	128
-	3	131	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	142
-	130	128
-	123	140
-	4	122	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	128
-	123	140
-	3	122	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	146
-	111	151
-	118	147
-	4	119	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	151
-	118	147
-	3	119	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	152
-	118	147
-	111	151
-	4	110	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	147
-	111	151
-	3	110	152	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	106
-	57	100
-	65	109
-	4	66	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	100
-	65	109
-	3	66	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	56	104
-	65	109
-	57	100
-	4	56	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	109
-	57	100
-	3	56	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	182
-	192	190
-	185	183
-	4	185	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	190
-	185	183
-	3	185	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	190
-	185	182
-	192	188
-	4	192	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	182
-	192	188
-	3	192	190	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	192	188
-	199	191
-	192	190
-	4	192	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	191
-	192	190
-	3	192	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	52	119
-	61	122
-	54	116
-	4	52	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	122
-	54	116
-	3	52	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	61	122
-	52	119
-	60	124
-	4	61	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	119
-	60	124
-	3	61	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	46	115
-	54	116
-	47	112
-	4	46	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	116
-	47	112
-	3	46	115	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	54	116
-	46	115
-	52	119
-	4	54	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	115
-	52	119
-	3	54	116	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	45	118
-	52	119
-	46	115
-	4	45	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	119
-	46	115
-	3	45	118	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	52	119
-	45	118
-	51	122
-	4	52	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	118
-	51	122
-	3	52	119	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	43	121
-	51	122
-	45	118
-	4	43	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	122
-	45	118
-	3	43	121	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	67	101
-	58	95
-	66	106
-	4	67	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	95
-	66	106
-	3	67	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	57	100
-	66	106
-	58	95
-	4	57	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	106
-	58	95
-	3	57	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	47	112
-	55	112
-	48	108
-	4	47	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	112
-	48	108
-	3	47	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	55	112
-	47	112
-	54	116
-	4	55	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	112
-	54	116
-	3	55	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	51	122
-	60	124
-	52	119
-	4	51	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	124
-	52	119
-	3	51	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	60	124
-	51	122
-	58	127
-	4	60	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	122
-	58	127
-	3	60	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	173	156
-	180	173
-	174	155
-	4	173	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	173
-	174	155
-	3	173	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	180	173
-	173	156
-	179	173
-	4	180	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	156
-	179	173
-	3	180	173	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	51	122
-	43	121
-	50	124
-	4	51	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	121
-	50	124
-	3	51	122	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	42	124
-	50	124
-	43	121
-	4	42	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	124
-	43	121
-	3	42	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	234	144
-	221	181
-	233	148
-	4	234	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	181
-	233	148
-	3	234	144	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	220	179
-	233	148
-	221	181
-	4	220	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	148
-	221	181
-	3	220	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	93	154
-	84	152
-	91	154
-	4	93	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	152
-	91	154
-	3	93	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	101	154
-	93	154
-	99	155
-	4	101	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	154
-	99	155
-	3	101	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	91	154
-	99	155
-	93	154
-	4	91	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	155
-	93	154
-	3	91	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	48	108
-	56	109
-	49	104
-	4	48	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	109
-	49	104
-	3	48	108	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	56	109
-	48	108
-	55	112
-	4	56	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	108
-	55	112
-	3	56	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	56	131
-	65	135
-	57	129
-	4	56	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	135
-	57	129
-	3	56	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	65	135
-	56	131
-	63	137
-	4	65	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	131
-	63	137
-	3	65	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	69	144
-	78	147
-	70	142
-	4	69	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	147
-	70	142
-	3	69	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	78	147
-	69	144
-	76	148
-	4	78	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	144
-	76	148
-	3	78	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	76	148
-	84	152
-	78	147
-	4	76	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	152
-	78	147
-	3	76	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	50	124
-	42	124
-	49	127
-	4	50	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	124
-	49	127
-	3	50	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	41	127
-	49	127
-	42	124
-	4	41	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	127
-	42	124
-	3	41	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	50	124
-	58	127
-	51	122
-	4	50	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	127
-	51	122
-	3	50	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	58	127
-	50	124
-	57	129
-	4	58	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	124
-	57	129
-	3	58	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	68	97
-	59	89
-	67	101
-	4	68	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	89
-	67	101
-	3	68	97	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	58	95
-	67	101
-	59	89
-	4	58	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	101
-	59	89
-	3	58	95	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	62	138
-	70	142
-	63	137
-	4	62	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	142
-	63	137
-	3	62	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	70	142
-	62	138
-	69	144
-	4	70	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	138
-	69	144
-	3	70	142	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	84	152
-	76	148
-	83	152
-	4	84	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	148
-	83	152
-	3	84	152	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	83	152
-	91	154
-	84	152
-	4	83	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	154
-	84	152
-	3	83	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	128
-	122	142
-	129	131
-	4	130	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	142
-	129	131
-	3	130	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	121	143
-	129	131
-	122	142
-	4	121	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	131
-	122	142
-	3	121	143	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	173	111
-	180	149
-	174	104
-	4	173	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	149
-	174	104
-	3	173	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	180	149
-	173	111
-	179	150
-	4	180	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	111
-	179	150
-	3	180	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	49	104
-	56	104
-	49	100
-	4	49	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	104
-	49	100
-	3	49	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	56	104
-	49	104
-	56	109
-	4	56	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	104
-	56	109
-	3	56	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	153
-	101	154
-	107	153
-	4	109	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	154
-	107	153
-	3	109	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	155
-	107	153
-	101	154
-	4	99	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	153
-	101	154
-	3	99	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	49	127
-	41	127
-	48	129
-	4	49	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	127
-	48	129
-	3	49	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	40	129
-	48	129
-	41	127
-	4	40	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	129
-	41	127
-	3	40	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	178	172
-	185	183
-	179	172
-	4	178	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	183
-	179	172
-	3	178	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	183
-	178	172
-	185	182
-	4	185	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	172
-	185	182
-	3	185	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	49	127
-	57	129
-	50	124
-	4	49	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	129
-	50	124
-	3	49	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	57	129
-	49	127
-	56	131
-	4	57	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	127
-	56	131
-	3	57	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	55	134
-	63	137
-	56	131
-	4	55	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	137
-	56	131
-	3	55	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	63	137
-	55	134
-	62	138
-	4	63	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	134
-	62	138
-	3	63	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	147
-	110	152
-	116	149
-	4	118	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	152
-	116	149
-	3	118	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	153
-	116	149
-	110	152
-	4	109	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	149
-	110	152
-	3	109	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	48	129
-	40	129
-	47	132
-	4	48	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	129
-	47	132
-	3	48	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	39	131
-	47	132
-	40	129
-	4	39	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	132
-	40	129
-	3	39	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	69	92
-	60	83
-	68	97
-	4	69	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	83
-	68	97
-	3	69	92	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	59	89
-	68	97
-	60	83
-	4	59	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	97
-	60	83
-	3	59	89	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	48	129
-	56	131
-	49	127
-	4	48	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	131
-	49	127
-	3	48	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	49	100
-	57	100
-	50	95
-	4	49	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	100
-	50	95
-	3	49	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	57	100
-	49	100
-	56	104
-	4	57	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	100
-	56	104
-	3	57	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	56	131
-	48	129
-	55	134
-	4	56	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	129
-	55	134
-	3	56	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	68	145
-	76	148
-	69	144
-	4	68	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	148
-	69	144
-	3	68	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	76	148
-	68	145
-	75	149
-	4	76	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	145
-	75	149
-	3	76	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	75	149
-	83	152
-	76	148
-	4	75	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	152
-	76	148
-	3	75	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	61	140
-	69	144
-	62	138
-	4	61	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	144
-	62	138
-	3	61	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	69	144
-	61	140
-	68	145
-	4	69	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	140
-	68	145
-	3	69	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	218	178
-	209	189
-	218	178
-	4	218	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	189
-	218	178
-	3	218	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	208	188
-	218	178
-	209	189
-	4	208	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	178
-	209	189
-	3	208	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	131
-	121	143
-	128	134
-	4	129	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	143
-	128	134
-	3	129	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	144
-	128	134
-	121	143
-	4	120	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	134
-	121	143
-	3	120	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	47	132
-	39	131
-	46	134
-	4	47	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	131
-	46	134
-	3	47	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	38	133
-	46	134
-	39	131
-	4	38	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	134
-	39	131
-	3	38	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	91	154
-	83	152
-	90	155
-	4	91	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	152
-	90	155
-	3	91	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	155
-	91	154
-	98	155
-	4	99	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	154
-	98	155
-	3	99	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	155
-	98	155
-	91	154
-	4	90	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	155
-	91	154
-	3	90	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	47	132
-	55	134
-	48	129
-	4	47	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	134
-	48	129
-	3	47	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	199	191
-	192	188
-	199	189
-	4	199	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	188
-	199	189
-	3	199	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	208	188
-	199	191
-	207	187
-	4	208	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	191
-	207	187
-	3	208	188	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	199	189
-	207	187
-	199	191
-	4	199	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	187
-	199	191
-	3	199	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	136
-	62	138
-	55	134
-	4	54	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	138
-	55	134
-	3	54	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	62	138
-	54	136
-	61	140
-	4	62	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	136
-	61	140
-	3	62	138	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	172	117
-	179	150
-	173	111
-	4	172	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	150
-	173	111
-	3	172	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	179	150
-	172	117
-	178	150
-	4	179	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	117
-	178	150
-	3	179	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	55	134
-	47	132
-	54	136
-	4	55	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	132
-	54	136
-	3	55	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	83	152
-	75	149
-	82	153
-	4	83	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	149
-	82	153
-	3	83	152	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	82	153
-	90	155
-	83	152
-	4	82	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	155
-	83	152
-	3	82	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	58	95
-	50	95
-	57	100
-	4	58	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	95
-	57	100
-	3	58	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	46	134
-	54	136
-	47	132
-	4	46	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	136
-	47	132
-	3	46	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	46	134
-	38	133
-	44	136
-	4	46	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	133
-	44	136
-	3	46	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	36	135
-	44	136
-	38	133
-	4	36	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	136
-	38	133
-	3	36	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	153
-	99	155
-	106	154
-	4	107	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	155
-	106	154
-	3	107	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	155
-	106	154
-	99	155
-	4	98	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	154
-	99	155
-	3	98	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	50	95
-	58	95
-	51	90
-	4	50	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	95
-	51	90
-	3	50	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	69	86
-	60	76
-	69	92
-	4	69	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	76
-	69	92
-	3	69	86	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	60	83
-	69	92
-	60	76
-	4	60	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	92
-	60	76
-	3	60	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	158
-	179	173
-	173	156
-	4	172	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	173
-	173	156
-	3	172	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	179	173
-	172	158
-	179	172
-	4	179	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	158
-	179	172
-	3	179	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	116	149
-	109	153
-	115	150
-	4	116	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	153
-	115	150
-	3	116	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	153
-	115	150
-	109	153
-	4	107	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	150
-	109	153
-	3	107	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	136
-	46	134
-	53	138
-	4	54	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	134
-	53	138
-	3	54	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	53	138
-	61	140
-	54	136
-	4	53	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	140
-	54	136
-	3	53	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	60	142
-	68	145
-	61	140
-	4	60	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	145
-	61	140
-	3	60	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	68	145
-	60	142
-	67	146
-	4	68	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	142
-	67	146
-	3	68	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	67	146
-	75	149
-	68	145
-	4	67	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	149
-	68	145
-	3	67	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	134
-	120	144
-	127	137
-	4	128	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	144
-	127	137
-	3	128	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	146
-	127	137
-	120	144
-	4	119	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	137
-	120	144
-	3	119	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	61	140
-	53	138
-	60	142
-	4	61	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	138
-	60	142
-	3	61	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	181
-	192	188
-	185	182
-	4	184	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	188
-	185	182
-	3	184	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	188
-	184	181
-	191	186
-	4	192	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	181
-	191	186
-	3	192	188	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	191	186
-	199	189
-	192	188
-	4	191	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	189
-	192	188
-	3	191	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	44	136
-	53	138
-	46	134
-	4	44	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	138
-	46	134
-	3	44	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	233	148
-	220	179
-	232	151
-	4	233	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	179
-	232	151
-	3	233	148	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	220	179
-	232	151
-	220	179
-	4	220	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	151
-	220	179
-	3	220	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	75	149
-	67	146
-	74	150
-	4	75	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	146
-	74	150
-	3	75	149	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	74	150
-	82	153
-	75	149
-	4	74	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	153
-	75	149
-	3	74	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	44	136
-	36	135
-	43	138
-	4	44	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	135
-	43	138
-	3	44	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	35	137
-	43	138
-	36	135
-	4	35	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	138
-	36	135
-	3	35	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	59	89
-	51	90
-	58	95
-	4	59	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	90
-	58	95
-	3	59	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	155
-	82	153
-	89	156
-	4	90	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	153
-	89	156
-	3	90	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	155
-	90	155
-	97	156
-	4	98	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	155
-	97	156
-	3	98	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	89	156
-	97	156
-	90	155
-	4	89	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	156
-	90	155
-	3	89	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	171	122
-	178	150
-	172	117
-	4	171	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	150
-	172	117
-	3	171	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	150
-	171	122
-	177	152
-	4	178	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	122
-	177	152
-	3	178	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	53	138
-	44	136
-	51	140
-	4	53	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	136
-	51	140
-	3	53	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	51	140
-	60	142
-	53	138
-	4	51	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	142
-	53	138
-	3	51	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	43	138
-	51	140
-	44	136
-	4	43	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	140
-	44	136
-	3	43	138	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	82	153
-	74	150
-	81	154
-	4	82	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	150
-	81	154
-	3	82	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	81	154
-	89	156
-	82	153
-	4	81	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	156
-	82	153
-	3	81	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	177	172
-	185	182
-	178	172
-	4	177	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	182
-	178	172
-	3	177	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	182
-	177	172
-	184	181
-	4	185	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	172
-	184	181
-	3	185	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	51	90
-	59	89
-	52	83
-	4	51	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	89
-	52	83
-	3	51	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	43	138
-	35	137
-	42	140
-	4	43	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	137
-	42	140
-	3	43	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	34	139
-	42	140
-	35	137
-	4	34	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	140
-	35	137
-	3	34	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	60	142
-	51	140
-	58	143
-	4	60	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	140
-	58	143
-	3	60	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	58	143
-	67	146
-	60	142
-	4	58	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	146
-	60	142
-	3	58	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	154
-	98	155
-	105	155
-	4	106	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	155
-	105	155
-	3	106	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	156
-	105	155
-	98	155
-	4	97	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	155
-	98	155
-	3	97	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	127	137
-	119	146
-	126	140
-	4	127	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	146
-	126	140
-	3	127	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	147
-	126	140
-	119	146
-	4	118	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	140
-	119	146
-	3	118	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	67	146
-	58	143
-	65	148
-	4	67	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	143
-	65	148
-	3	67	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	65	148
-	74	150
-	67	146
-	4	65	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	150
-	67	146
-	3	65	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	70	79
-	61	67
-	69	86
-	4	70	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	67
-	69	86
-	3	70	79	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	60	76
-	69	86
-	61	67
-	4	60	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	86
-	61	67
-	3	60	76	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	115	150
-	107	153
-	114	152
-	4	115	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	153
-	114	152
-	3	115	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	154
-	114	152
-	107	153
-	4	106	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	152
-	107	153
-	3	106	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	51	140
-	43	138
-	50	141
-	4	51	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	138
-	50	141
-	3	51	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	42	140
-	50	141
-	43	138
-	4	42	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	141
-	43	138
-	3	42	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	74	150
-	65	148
-	72	152
-	4	74	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	148
-	72	152
-	3	74	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	152
-	81	154
-	74	150
-	4	72	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	154
-	74	150
-	3	72	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	50	141
-	58	143
-	51	140
-	4	50	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	143
-	51	140
-	3	50	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	42	140
-	34	139
-	41	142
-	4	42	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	139
-	41	142
-	3	42	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	33	141
-	41	142
-	34	139
-	4	33	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	142
-	34	139
-	3	33	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	58	143
-	50	141
-	57	145
-	4	58	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	141
-	57	145
-	3	58	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	57	145
-	65	148
-	58	143
-	4	57	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	148
-	58	143
-	3	57	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	60	83
-	52	83
-	59	89
-	4	60	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	83
-	59	89
-	3	60	83	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	127
-	177	152
-	171	122
-	4	170	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	152
-	171	122
-	3	170	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	152
-	170	127
-	176	153
-	4	177	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	127
-	176	153
-	3	177	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	218	178
-	208	188
-	217	178
-	4	218	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	188
-	217	178
-	3	218	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	207	187
-	217	178
-	208	188
-	4	207	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	178
-	208	188
-	3	207	187	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	89	156
-	81	154
-	88	156
-	4	89	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	154
-	88	156
-	3	89	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	97	156
-	89	156
-	96	157
-	4	97	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	156
-	96	157
-	3	97	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	88	156
-	96	157
-	89	156
-	4	88	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	157
-	89	156
-	3	88	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	159
-	179	172
-	172	158
-	4	171	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	172
-	172	158
-	3	171	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	179	172
-	171	159
-	178	172
-	4	179	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	159
-	178	172
-	3	179	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	50	141
-	42	140
-	49	143
-	4	50	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	140
-	49	143
-	3	50	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	41	142
-	49	143
-	42	140
-	4	41	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	143
-	42	140
-	3	41	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	126	140
-	118	147
-	124	142
-	4	126	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	147
-	124	142
-	3	126	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	116	149
-	124	142
-	118	147
-	4	116	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	142
-	118	147
-	3	116	149	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	81	154
-	72	152
-	79	155
-	4	81	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	152
-	79	155
-	3	81	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	79	155
-	88	156
-	81	154
-	4	79	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	156
-	81	154
-	3	79	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	65	148
-	57	145
-	64	149
-	4	65	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	145
-	64	149
-	3	65	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	64	149
-	72	152
-	65	148
-	4	64	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	152
-	65	148
-	3	64	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	49	143
-	57	145
-	50	141
-	4	49	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	145
-	50	141
-	3	49	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	199	189
-	191	186
-	198	188
-	4	199	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	186
-	198	188
-	3	199	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	207	187
-	199	189
-	207	186
-	4	207	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	189
-	207	186
-	3	207	187	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	188
-	207	186
-	199	189
-	4	198	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	186
-	199	189
-	3	198	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	41	142
-	33	141
-	39	144
-	4	41	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	141
-	39	144
-	3	41	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	31	143
-	39	144
-	33	141
-	4	31	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	144
-	33	141
-	3	31	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	52	83
-	60	83
-	52	76
-	4	52	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	83
-	52	76
-	3	52	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	155
-	97	156
-	104	157
-	4	105	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	156
-	104	157
-	3	105	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	157
-	104	157
-	97	156
-	4	96	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	157
-	97	156
-	3	96	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	152
-	106	154
-	113	153
-	4	114	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	154
-	113	153
-	3	114	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	155
-	113	153
-	106	154
-	4	105	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	153
-	106	154
-	3	105	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	152
-	64	149
-	71	153
-	4	72	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	149
-	71	153
-	3	72	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	71	153
-	79	155
-	72	152
-	4	71	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	155
-	72	152
-	3	71	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	232	151
-	220	179
-	231	155
-	4	232	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	179
-	231	155
-	3	232	151	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	219	178
-	231	155
-	220	179
-	4	219	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	155
-	220	179
-	3	219	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	57	145
-	49	143
-	56	147
-	4	57	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	143
-	56	147
-	3	57	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	56	147
-	64	149
-	57	145
-	4	56	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	149
-	57	145
-	3	56	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	49	143
-	41	142
-	48	145
-	4	49	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	142
-	48	145
-	3	49	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	39	144
-	48	145
-	41	142
-	4	39	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	145
-	41	142
-	3	39	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	180
-	191	186
-	184	181
-	4	183	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	186
-	184	181
-	3	183	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	186
-	183	180
-	190	185
-	4	191	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	180
-	190	185
-	3	191	186	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	190	185
-	198	188
-	191	186
-	4	190	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	188
-	191	186
-	3	190	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	71	72
-	61	58
-	70	79
-	4	71	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	58
-	70	79
-	3	71	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	61	67
-	70	79
-	61	58
-	4	61	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	79
-	61	58
-	3	61	67	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	48	145
-	56	147
-	49	143
-	4	48	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	147
-	49	143
-	3	48	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	39	144
-	31	143
-	38	146
-	4	39	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	143
-	38	146
-	3	39	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	30	145
-	38	146
-	31	143
-	4	30	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	146
-	31	143
-	3	30	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	132
-	176	153
-	170	127
-	4	168	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	153
-	170	127
-	3	168	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	153
-	168	132
-	175	154
-	4	176	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	132
-	175	154
-	3	176	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	124	142
-	116	149
-	123	145
-	4	124	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	149
-	123	145
-	3	124	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	115	150
-	123	145
-	116	149
-	4	115	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	145
-	116	149
-	3	115	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	64	149
-	56	147
-	63	151
-	4	64	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	147
-	63	151
-	3	64	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	63	151
-	71	153
-	64	149
-	4	63	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	153
-	64	149
-	3	63	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	88	156
-	79	155
-	86	157
-	4	88	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	155
-	86	157
-	3	88	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	96	157
-	88	156
-	95	158
-	4	96	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	156
-	95	158
-	3	96	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	86	157
-	95	158
-	88	156
-	4	86	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	158
-	88	156
-	3	86	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	172
-	184	181
-	177	172
-	4	176	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	181
-	177	172
-	3	176	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	181
-	176	172
-	183	180
-	4	184	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	172
-	183	180
-	3	184	181	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	79	155
-	71	153
-	78	156
-	4	79	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	153
-	78	156
-	3	79	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	78	156
-	86	157
-	79	155
-	4	78	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	157
-	79	155
-	3	78	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	60	76
-	52	76
-	60	83
-	4	60	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	76
-	60	83
-	3	60	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	48	145
-	39	144
-	46	147
-	4	48	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	144
-	46	147
-	3	48	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	38	146
-	46	147
-	39	144
-	4	38	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	147
-	39	144
-	3	38	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	56	147
-	48	145
-	55	148
-	4	56	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	145
-	55	148
-	3	56	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	55	148
-	63	151
-	56	147
-	4	55	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	151
-	56	147
-	3	55	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	46	147
-	55	148
-	48	145
-	4	46	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	148
-	48	145
-	3	46	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	71	153
-	63	151
-	70	154
-	4	71	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	151
-	70	154
-	3	71	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	70	154
-	78	156
-	71	153
-	4	70	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	156
-	71	153
-	3	70	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	104	157
-	96	157
-	103	158
-	4	104	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	157
-	103	158
-	3	104	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	158
-	103	158
-	96	157
-	4	95	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	158
-	96	157
-	3	95	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	113	153
-	105	155
-	112	155
-	4	113	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	155
-	112	155
-	3	113	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	104	157
-	112	155
-	105	155
-	4	104	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	155
-	105	155
-	3	104	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	38	146
-	30	145
-	37	148
-	4	38	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	145
-	37	148
-	3	38	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	170	161
-	178	172
-	171	159
-	4	170	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	172
-	171	159
-	3	170	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	178	172
-	170	161
-	177	172
-	4	178	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	161
-	177	172
-	3	178	172	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	145
-	115	150
-	122	147
-	4	123	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	150
-	122	147
-	3	123	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	152
-	122	147
-	115	150
-	4	114	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	147
-	115	150
-	3	114	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	63	151
-	55	148
-	62	152
-	4	63	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	148
-	62	152
-	3	63	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	62	152
-	70	154
-	63	151
-	4	62	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	154
-	63	151
-	3	62	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	136
-	175	154
-	168	132
-	4	167	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	154
-	168	132
-	3	167	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	154
-	167	136
-	174	155
-	4	175	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	136
-	174	155
-	3	175	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	46	147
-	38	146
-	45	149
-	4	46	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	146
-	45	149
-	3	46	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	37	148
-	45	149
-	38	146
-	4	37	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	149
-	38	146
-	3	37	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	52	76
-	60	76
-	53	68
-	4	52	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	76
-	53	68
-	3	52	76	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	55	148
-	46	147
-	53	150
-	4	55	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	147
-	53	150
-	3	55	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	53	150
-	62	152
-	55	148
-	4	53	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	152
-	55	148
-	3	53	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	45	149
-	53	150
-	46	147
-	4	45	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	150
-	46	147
-	3	45	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	178
-	207	187
-	216	179
-	4	217	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	187
-	216	179
-	3	217	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	186
-	216	179
-	207	187
-	4	207	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	179
-	207	187
-	3	207	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	78	156
-	70	154
-	77	157
-	4	78	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	154
-	77	157
-	3	78	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	86	157
-	78	156
-	85	159
-	4	86	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	156
-	85	159
-	3	86	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	77	157
-	85	159
-	78	156
-	4	77	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	159
-	78	156
-	3	77	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	158
-	86	157
-	93	159
-	4	95	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	157
-	93	159
-	3	95	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	85	159
-	93	159
-	86	157
-	4	85	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	159
-	86	157
-	3	85	159	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	231	155
-	219	178
-	230	158
-	4	231	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	178
-	230	158
-	3	231	155	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	218	178
-	230	158
-	219	178
-	4	218	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	158
-	219	178
-	3	218	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	70	154
-	62	152
-	69	155
-	4	70	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	152
-	69	155
-	3	70	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	69	155
-	77	157
-	70	154
-	4	69	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	157
-	70	154
-	3	69	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	188
-	190	185
-	198	187
-	4	198	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	185
-	198	187
-	3	198	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	207	186
-	198	188
-	206	185
-	4	207	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	188
-	206	185
-	3	207	186	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	187
-	206	185
-	198	188
-	4	198	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	185
-	198	188
-	3	198	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	155
-	104	157
-	111	156
-	4	112	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	157
-	111	156
-	3	112	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	158
-	111	156
-	104	157
-	4	103	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	156
-	104	157
-	3	103	158	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	71	63
-	61	47
-	71	72
-	4	71	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	47
-	71	72
-	3	71	63	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	61	58
-	71	72
-	61	47
-	4	61	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	72
-	61	47
-	3	61	58	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	122	147
-	114	152
-	121	149
-	4	122	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	152
-	121	149
-	3	122	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	113	153
-	121	149
-	114	152
-	4	113	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	149
-	114	152
-	3	113	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	45	149
-	37	148
-	44	150
-	4	45	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	148
-	44	150
-	3	45	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	158
-	95	158
-	101	159
-	4	103	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	158
-	101	159
-	3	103	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	93	159
-	101	159
-	95	158
-	4	93	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	159
-	95	158
-	3	93	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	62	152
-	53	150
-	60	153
-	4	62	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	150
-	60	153
-	3	62	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	60	153
-	69	155
-	62	152
-	4	60	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	155
-	62	152
-	3	60	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	53	150
-	45	149
-	52	152
-	4	53	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	149
-	52	152
-	3	53	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	44	150
-	52	152
-	45	149
-	4	44	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	152
-	45	149
-	3	44	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	52	152
-	60	153
-	53	150
-	4	52	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	153
-	53	150
-	3	52	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	139
-	174	155
-	167	136
-	4	166	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	155
-	167	136
-	3	166	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	155
-	166	139
-	173	156
-	4	174	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	139
-	173	156
-	3	174	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	180
-	190	185
-	183	180
-	4	182	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	185
-	183	180
-	3	182	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	185
-	182	180
-	189	185
-	4	190	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	180
-	189	185
-	3	190	185	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	189	185
-	198	187
-	190	185
-	4	189	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	187
-	190	185
-	3	189	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	67
-	53	68
-	60	76
-	4	61	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	68
-	60	76
-	3	61	67	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	173
-	183	180
-	176	172
-	4	175	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	180
-	176	172
-	3	175	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	180
-	175	173
-	182	180
-	4	183	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	173
-	182	180
-	3	183	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	77	157
-	69	155
-	76	158
-	4	77	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	155
-	76	158
-	3	77	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	85	159
-	77	157
-	84	160
-	4	85	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	157
-	84	160
-	3	85	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	76	158
-	84	160
-	77	157
-	4	76	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	160
-	77	157
-	3	76	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	93	159
-	85	159
-	92	160
-	4	93	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	159
-	92	160
-	3	93	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	84	160
-	92	160
-	85	159
-	4	84	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	160
-	85	159
-	3	84	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	162
-	177	172
-	170	161
-	4	169	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	172
-	170	161
-	3	169	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	177	172
-	169	162
-	176	172
-	4	177	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	162
-	176	172
-	3	177	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	69	155
-	60	153
-	67	157
-	4	69	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	153
-	67	157
-	3	69	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	67	157
-	76	158
-	69	155
-	4	67	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	158
-	69	155
-	3	67	157	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	121	149
-	113	153
-	120	152
-	4	121	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	153
-	120	152
-	3	121	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	155
-	120	152
-	113	153
-	4	112	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	152
-	113	153
-	3	112	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	60	153
-	52	152
-	59	155
-	4	60	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	152
-	59	155
-	3	60	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	59	155
-	67	157
-	60	153
-	4	59	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	157
-	60	153
-	3	59	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	52	152
-	44	150
-	51	153
-	4	52	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	150
-	51	153
-	3	52	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	111	156
-	103	158
-	110	158
-	4	111	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	158
-	110	158
-	3	111	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	159
-	110	158
-	103	158
-	4	101	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	158
-	103	158
-	3	101	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	51	153
-	59	155
-	52	152
-	4	51	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	155
-	52	152
-	3	51	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	159
-	93	159
-	100	160
-	4	101	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	159
-	100	160
-	3	101	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	92	160
-	100	160
-	93	159
-	4	92	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	160
-	93	159
-	3	92	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	131
-	137	118
-	130	128
-	4	129	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	118
-	130	128
-	3	129	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	118
-	129	131
-	136	123
-	4	137	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	131
-	136	123
-	3	137	118	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	134
-	136	123
-	129	131
-	4	128	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	123
-	129	131
-	3	128	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	143
-	173	156
-	166	139
-	4	165	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	156
-	166	139
-	3	165	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	173	156
-	165	143
-	172	158
-	4	173	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	143
-	172	158
-	3	173	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	128
-	138	112
-	131	124
-	4	130	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	112
-	131	124
-	3	130	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	112
-	130	128
-	137	118
-	4	138	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	128
-	137	118
-	3	138	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	136	123
-	128	134
-	135	127
-	4	136	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	134
-	135	127
-	3	136	123	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	127	137
-	135	127
-	128	134
-	4	127	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	127
-	128	134
-	3	127	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	124
-	139	105
-	132	120
-	4	131	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	105
-	132	120
-	3	131	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	105
-	131	124
-	138	112
-	4	139	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	124
-	138	112
-	3	139	105	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	135	127
-	127	137
-	134	132
-	4	135	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	137
-	134	132
-	3	135	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	126	140
-	134	132
-	127	137
-	4	126	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	132
-	127	137
-	3	126	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	53	68
-	61	67
-	53	59
-	4	53	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	67
-	53	59
-	3	53	68	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	230	158
-	218	178
-	229	161
-	4	230	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	178
-	229	161
-	3	230	158	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	218	178
-	229	161
-	218	178
-	4	218	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	161
-	218	178
-	3	218	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	76	158
-	67	157
-	74	160
-	4	76	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	157
-	74	160
-	3	76	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	84	160
-	76	158
-	83	161
-	4	84	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	158
-	83	161
-	3	84	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	74	160
-	83	161
-	76	158
-	4	74	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	161
-	76	158
-	3	74	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	179
-	207	186
-	215	179
-	4	216	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	186
-	215	179
-	3	216	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	185
-	215	179
-	207	186
-	4	206	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	179
-	207	186
-	3	206	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	67	157
-	59	155
-	66	158
-	4	67	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	155
-	66	158
-	3	67	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	66	158
-	74	160
-	67	157
-	4	66	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	160
-	67	157
-	3	66	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	132
-	126	140
-	133	135
-	4	134	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	140
-	133	135
-	3	134	132	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	124	142
-	133	135
-	126	140
-	4	124	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	135
-	126	140
-	3	124	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	152
-	112	155
-	119	154
-	4	120	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	155
-	119	154
-	3	120	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	111	156
-	119	154
-	112	155
-	4	111	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	154
-	112	155
-	3	111	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	92	160
-	84	160
-	91	162
-	4	92	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	160
-	91	162
-	3	92	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	83	161
-	91	162
-	84	160
-	4	83	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	162
-	84	160
-	3	83	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	120
-	140	98
-	133	116
-	4	132	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	98
-	133	116
-	3	132	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	98
-	132	120
-	139	105
-	4	140	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	120
-	139	105
-	3	140	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	59	155
-	51	153
-	58	157
-	4	59	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	153
-	58	157
-	3	59	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	58	157
-	66	158
-	59	155
-	4	58	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	158
-	59	155
-	3	58	157	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	198	187
-	189	185
-	197	187
-	4	198	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	185
-	197	187
-	3	198	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	206	185
-	198	187
-	205	185
-	4	206	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	187
-	205	185
-	3	206	185	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	197	187
-	205	185
-	198	187
-	4	197	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	185
-	198	187
-	3	197	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	110	158
-	101	159
-	108	159
-	4	110	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	159
-	108	159
-	3	110	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	100	160
-	108	159
-	101	159
-	4	100	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	159
-	101	159
-	3	100	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	133	135
-	124	142
-	132	139
-	4	133	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	142
-	132	139
-	3	133	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	145
-	132	139
-	124	142
-	4	123	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	139
-	124	142
-	3	123	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	146
-	172	158
-	165	143
-	4	164	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	158
-	165	143
-	3	164	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	158
-	164	146
-	171	159
-	4	172	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	146
-	171	159
-	3	172	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	100	160
-	92	160
-	99	162
-	4	100	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	160
-	99	162
-	3	100	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	162
-	99	162
-	92	160
-	4	91	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	162
-	92	160
-	3	91	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	164
-	176	172
-	169	162
-	4	168	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	172
-	169	162
-	3	168	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	172
-	168	164
-	175	173
-	4	176	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	164
-	175	173
-	3	176	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	173
-	182	180
-	175	173
-	4	174	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	180
-	175	173
-	3	174	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	180
-	174	173
-	181	180
-	4	182	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	173
-	181	180
-	3	182	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	180
-	189	185
-	182	180
-	4	181	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	185
-	182	180
-	3	181	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	185
-	181	180
-	189	185
-	4	189	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	180
-	189	185
-	3	189	185	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	189	185
-	197	187
-	189	185
-	4	189	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	187
-	189	185
-	3	189	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	116
-	141	90
-	134	111
-	4	133	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	90
-	134	111
-	3	133	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	90
-	133	116
-	140	98
-	4	141	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	116
-	140	98
-	3	141	90	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	72	53
-	61	34
-	71	63
-	4	72	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	34
-	71	63
-	3	72	53	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	61	47
-	71	63
-	61	34
-	4	61	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	63
-	61	34
-	3	61	47	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	132	139
-	123	145
-	130	142
-	4	132	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	145
-	130	142
-	3	132	139	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	122	147
-	130	142
-	123	145
-	4	122	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	142
-	123	145
-	3	122	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	154
-	111	156
-	118	156
-	4	119	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	156
-	118	156
-	3	119	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	110	158
-	118	156
-	111	156
-	4	110	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	156
-	111	156
-	3	110	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	74	160
-	66	158
-	73	161
-	4	74	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	158
-	73	161
-	3	74	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	83	161
-	74	160
-	81	162
-	4	83	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	160
-	81	162
-	3	83	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	73	161
-	81	162
-	74	160
-	4	73	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	162
-	74	160
-	3	73	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	66	158
-	58	157
-	65	160
-	4	66	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	157
-	65	160
-	3	66	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	65	160
-	73	161
-	66	158
-	4	65	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	161
-	66	158
-	3	65	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	58
-	53	59
-	61	67
-	4	61	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	59
-	61	67
-	3	61	58	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	162
-	83	161
-	90	163
-	4	91	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	161
-	90	163
-	3	91	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	81	162
-	90	163
-	83	161
-	4	81	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	163
-	83	161
-	3	81	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	130	142
-	122	147
-	129	145
-	4	130	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	147
-	129	145
-	3	130	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	121	149
-	129	145
-	122	147
-	4	121	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	145
-	122	147
-	3	121	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	159
-	100	160
-	107	161
-	4	108	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	160
-	107	161
-	3	108	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	162
-	107	161
-	100	160
-	4	99	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	161
-	100	160
-	3	99	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	111
-	142	80
-	135	106
-	4	134	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	80
-	135	106
-	3	134	111	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	80
-	134	111
-	141	90
-	4	142	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	111
-	141	90
-	3	142	80	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	149
-	171	159
-	164	146
-	4	163	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	159
-	164	146
-	3	163	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	171	159
-	163	149
-	170	161
-	4	171	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	149
-	170	161
-	3	171	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	162
-	91	162
-	98	163
-	4	99	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	162
-	98	163
-	3	99	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	163
-	98	163
-	91	162
-	4	90	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	163
-	91	162
-	3	90	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	229	161
-	218	178
-	228	163
-	4	229	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	178
-	228	163
-	3	229	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	217	178
-	228	163
-	218	178
-	4	217	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	163
-	218	178
-	3	217	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	156
-	110	158
-	117	158
-	4	118	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	158
-	117	158
-	3	118	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	159
-	117	158
-	110	158
-	4	108	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	158
-	110	158
-	3	108	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	129	145
-	121	149
-	128	148
-	4	129	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	149
-	128	148
-	3	129	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	120	152
-	128	148
-	121	149
-	4	120	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	148
-	121	149
-	3	120	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	73	161
-	65	160
-	72	162
-	4	73	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	160
-	72	162
-	3	73	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	81	162
-	73	161
-	80	164
-	4	81	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	161
-	80	164
-	3	81	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	72	162
-	80	164
-	73	161
-	4	72	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	164
-	73	161
-	3	72	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	179
-	206	185
-	215	180
-	4	215	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	185
-	215	180
-	3	215	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	185
-	215	180
-	206	185
-	4	205	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	180
-	206	185
-	3	205	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	165
-	175	173
-	168	164
-	4	167	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	173
-	168	164
-	3	167	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	173
-	167	165
-	174	173
-	4	175	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	165
-	174	173
-	3	175	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	90	163
-	81	162
-	88	164
-	4	90	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	162
-	88	164
-	3	90	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	80	164
-	88	164
-	81	162
-	4	80	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	164
-	81	162
-	3	80	164	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	197	187
-	189	185
-	196	186
-	4	197	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	185
-	196	186
-	3	197	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	185
-	197	187
-	205	185
-	4	205	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	187
-	205	185
-	3	205	185	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	196	186
-	205	185
-	197	187
-	4	196	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	185
-	197	187
-	3	196	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	107	161
-	99	162
-	106	163
-	4	107	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	162
-	106	163
-	3	107	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	163
-	106	163
-	99	162
-	4	98	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	163
-	99	162
-	3	98	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	148
-	120	152
-	127	151
-	4	128	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	152
-	127	151
-	3	128	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	154
-	127	151
-	120	152
-	4	119	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	151
-	120	152
-	3	119	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	174
-	181	180
-	174	173
-	4	173	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	180
-	174	173
-	3	173	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	180
-	173	174
-	180	180
-	4	181	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	174
-	180	180
-	3	181	180	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	180
-	189	185
-	181	180
-	4	180	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	185
-	181	180
-	3	180	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	152
-	170	161
-	163	149
-	4	162	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	161
-	163	149
-	3	162	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	161
-	162	152
-	169	162
-	4	170	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	152
-	169	162
-	3	170	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	106
-	144	69
-	136	99
-	4	135	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	69
-	136	99
-	3	135	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	69
-	135	106
-	142	80
-	4	144	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	106
-	142	80
-	3	144	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	53	59
-	61	58
-	53	49
-	4	53	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	58
-	53	49
-	3	53	59	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	189	185
-	180	180
-	188	185
-	4	189	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	180
-	188	185
-	3	189	185	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	188	185
-	196	186
-	189	185
-	4	188	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	186
-	189	185
-	3	188	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	163
-	90	163
-	97	164
-	4	98	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	163
-	97	164
-	3	98	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	164
-	97	164
-	90	163
-	4	88	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	164
-	90	163
-	3	88	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	117	158
-	108	159
-	115	160
-	4	117	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	159
-	115	160
-	3	117	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	107	161
-	115	160
-	108	159
-	4	107	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	160
-	108	159
-	3	107	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	80	164
-	72	162
-	79	165
-	4	80	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	162
-	79	165
-	3	80	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	127	151
-	119	154
-	126	153
-	4	127	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	154
-	126	153
-	3	127	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	156
-	126	153
-	119	154
-	4	118	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	153
-	119	154
-	3	118	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	88	164
-	80	164
-	87	166
-	4	88	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	164
-	87	166
-	3	88	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	79	165
-	87	166
-	80	164
-	4	79	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	166
-	80	164
-	3	79	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	163
-	217	178
-	227	166
-	4	228	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	178
-	227	166
-	3	228	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	216	179
-	227	166
-	217	178
-	4	216	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	166
-	217	178
-	3	216	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	163
-	98	163
-	105	164
-	4	106	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	163
-	105	164
-	3	106	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	164
-	105	164
-	98	163
-	4	97	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	164
-	98	163
-	3	97	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	154
-	169	162
-	162	152
-	4	161	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	162
-	162	152
-	3	161	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	162
-	161	154
-	168	164
-	4	169	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	154
-	168	164
-	3	169	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	167
-	174	173
-	167	165
-	4	166	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	173
-	167	165
-	3	166	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	173
-	166	167
-	173	174
-	4	174	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	167
-	173	174
-	3	174	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	115	160
-	107	161
-	114	162
-	4	115	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	161
-	114	162
-	3	115	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	163
-	114	162
-	107	161
-	4	106	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	162
-	107	161
-	3	106	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	164
-	88	164
-	95	166
-	4	97	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	164
-	95	166
-	3	97	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	166
-	95	166
-	88	164
-	4	87	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	166
-	88	164
-	3	87	166	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	126	153
-	118	156
-	125	156
-	4	126	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	156
-	125	156
-	3	126	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	117	158
-	125	156
-	118	156
-	4	117	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	156
-	118	156
-	3	117	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	61	34
-	72	53
-	61	19
-	4	61	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	53
-	61	19
-	3	61	34	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	180
-	205	185
-	214	181
-	4	215	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	185
-	214	181
-	3	215	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	185
-	214	181
-	205	185
-	4	205	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	181
-	205	185
-	3	205	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	136	99
-	145	56
-	137	93
-	4	136	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	56
-	137	93
-	3	136	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	56
-	136	99
-	144	69
-	4	145	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	99
-	144	69
-	3	145	56	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	61	47
-	53	49
-	61	58
-	4	61	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	49
-	61	58
-	3	61	47	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	175
-	180	180
-	173	174
-	4	172	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	180
-	173	174
-	3	172	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	180
-	172	175
-	179	181
-	4	180	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	175
-	179	181
-	3	180	180	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	179	181
-	188	185
-	180	180
-	4	179	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	185
-	180	180
-	3	179	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	87	166
-	79	165
-	86	167
-	4	87	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	165
-	86	167
-	3	87	166	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	196	186
-	188	185
-	195	187
-	4	196	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	185
-	195	187
-	3	196	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	185
-	196	186
-	204	186
-	4	205	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	186
-	204	186
-	3	205	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	187
-	204	186
-	196	186
-	4	195	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	186
-	196	186
-	3	195	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	157
-	168	164
-	161	154
-	4	160	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	164
-	161	154
-	3	160	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	164
-	160	157
-	167	165
-	4	168	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	157
-	167	165
-	3	168	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	164
-	97	164
-	104	166
-	4	105	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	164
-	104	166
-	3	105	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	166
-	104	166
-	97	164
-	4	95	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	166
-	97	164
-	3	95	166	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	125	156
-	117	158
-	124	158
-	4	125	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	158
-	124	158
-	3	125	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	115	160
-	124	158
-	117	158
-	4	115	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	158
-	117	158
-	3	115	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	188	185
-	179	181
-	187	185
-	4	188	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	181
-	187	185
-	3	188	185	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	187	185
-	195	187
-	188	185
-	4	187	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	187
-	188	185
-	3	187	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	162
-	106	163
-	113	163
-	4	114	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	163
-	113	163
-	3	114	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	164
-	113	163
-	106	163
-	4	105	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	163
-	106	163
-	3	105	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	132	139
-	140	134
-	133	135
-	4	132	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	134
-	133	135
-	3	132	139	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	134
-	132	139
-	139	138
-	4	140	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	139
-	139	138
-	3	140	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	130	142
-	139	138
-	132	139
-	4	130	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	138
-	132	139
-	3	130	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	138
-	130	142
-	138	142
-	4	139	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	142
-	138	142
-	3	139	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	129	145
-	138	142
-	130	142
-	4	129	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	142
-	130	142
-	3	129	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	166
-	87	166
-	94	168
-	4	95	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	166
-	94	168
-	3	95	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	167
-	94	168
-	87	166
-	4	86	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	168
-	87	166
-	3	86	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	133	135
-	141	130
-	134	132
-	4	133	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	130
-	134	132
-	3	133	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	141	130
-	133	135
-	140	134
-	4	141	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	135
-	140	134
-	3	141	130	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	138	142
-	129	145
-	137	145
-	4	138	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	145
-	137	145
-	3	138	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	148
-	137	145
-	129	145
-	4	128	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	145
-	129	145
-	3	128	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	227	166
-	216	179
-	226	169
-	4	227	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	179
-	226	169
-	3	227	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	179
-	226	169
-	216	179
-	4	215	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	169
-	216	179
-	3	215	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	168
-	173	174
-	166	167
-	4	165	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	174
-	166	167
-	3	165	168	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	174
-	165	168
-	172	175
-	4	173	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	168
-	172	175
-	3	173	174	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	137	145
-	128	148
-	136	148
-	4	137	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	148
-	136	148
-	3	137	145	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	127	151
-	136	148
-	128	148
-	4	127	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	148
-	128	148
-	3	127	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	132
-	142	125
-	135	127
-	4	134	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	125
-	135	127
-	3	134	132	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	142	125
-	134	132
-	141	130
-	4	142	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	132
-	141	130
-	3	142	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	124	158
-	115	160
-	123	160
-	4	124	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	160
-	123	160
-	3	124	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	162
-	123	160
-	115	160
-	4	114	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	160
-	115	160
-	3	114	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	159
-	167	165
-	160	157
-	4	159	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	165
-	160	157
-	3	159	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	165
-	159	159
-	166	167
-	4	167	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	159
-	166	167
-	3	167	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	104	166
-	95	166
-	103	167
-	4	104	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	166
-	103	167
-	3	104	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	168
-	103	167
-	95	166
-	4	94	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	167
-	95	166
-	3	94	168	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	136	148
-	127	151
-	134	151
-	4	136	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	151
-	134	151
-	3	136	148	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	126	153
-	134	151
-	127	151
-	4	126	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	151
-	127	151
-	3	126	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	113	163
-	105	164
-	112	165
-	4	113	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	164
-	112	165
-	3	113	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	104	166
-	112	165
-	105	164
-	4	104	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	165
-	105	164
-	3	104	166	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	135	127
-	143	119
-	136	123
-	4	135	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	119
-	136	123
-	3	135	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	119
-	135	127
-	142	125
-	4	143	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	127
-	142	125
-	3	143	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	168
-	86	167
-	93	169
-	4	94	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	167
-	93	169
-	3	94	168	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	176
-	179	181
-	172	175
-	4	171	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	181
-	172	175
-	3	171	176	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	179	181
-	171	176
-	179	181
-	4	179	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	176
-	179	181
-	3	179	181	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	179	181
-	187	185
-	179	181
-	4	179	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	185
-	179	181
-	3	179	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	181
-	205	185
-	213	182
-	4	214	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	185
-	213	182
-	3	214	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	186
-	213	182
-	205	185
-	4	204	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	182
-	205	185
-	3	204	186	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	134	151
-	126	153
-	133	154
-	4	134	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	153
-	133	154
-	3	134	151	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	125	156
-	133	154
-	126	153
-	4	125	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	154
-	126	153
-	3	125	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	160
-	114	162
-	122	162
-	4	123	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	162
-	122	162
-	3	123	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	113	163
-	122	162
-	114	162
-	4	113	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	162
-	114	162
-	3	113	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	139
-	158	130
-	165	143
-	4	166	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	130
-	165	143
-	3	166	139	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	157	134
-	165	143
-	158	130
-	4	157	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	143
-	158	130
-	3	157	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	143
-	157	134
-	164	146
-	4	165	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	134
-	164	146
-	3	165	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	136
-	159	125
-	166	139
-	4	167	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	125
-	166	139
-	3	167	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	130
-	166	139
-	159	125
-	4	158	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	139
-	159	125
-	3	158	130	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	139
-	164	146
-	157	134
-	4	156	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	146
-	157	134
-	3	156	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	146
-	156	139
-	163	149
-	4	164	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	139
-	163	149
-	3	164	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	53	49
-	61	47
-	53	36
-	4	53	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	47
-	53	36
-	3	53	49	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	195	187
-	187	185
-	194	187
-	4	195	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	185
-	194	187
-	3	195	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	204	186
-	195	187
-	203	186
-	4	204	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	187
-	203	186
-	3	204	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	187
-	203	186
-	195	187
-	4	194	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	186
-	195	187
-	3	194	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	132
-	160	119
-	167	136
-	4	168	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	119
-	167	136
-	3	168	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	125
-	167	136
-	160	119
-	4	159	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	136
-	160	119
-	3	159	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	143
-	163	149
-	156	139
-	4	155	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	149
-	156	139
-	3	155	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	149
-	155	143
-	162	152
-	4	163	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	143
-	162	152
-	3	163	149	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	187	185
-	179	181
-	186	185
-	4	187	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	181
-	186	185
-	3	187	185	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	186	185
-	194	187
-	187	185
-	4	186	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	187
-	187	185
-	3	186	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	170
-	172	175
-	165	168
-	4	164	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	175
-	165	168
-	3	164	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	175
-	164	170
-	171	176
-	4	172	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	170
-	171	176
-	3	172	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	136	123
-	144	113
-	137	118
-	4	136	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	113
-	137	118
-	3	136	123	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	113
-	136	123
-	143	119
-	4	144	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	123
-	143	119
-	3	144	113	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	133	154
-	125	156
-	132	157
-	4	133	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	156
-	132	157
-	3	133	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	124	158
-	132	157
-	125	156
-	4	124	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	157
-	125	156
-	3	124	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	161
-	166	167
-	159	159
-	4	158	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	167
-	159	159
-	3	158	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	167
-	158	161
-	165	168
-	4	166	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	161
-	165	168
-	3	166	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	165
-	104	166
-	111	167
-	4	112	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	166
-	111	167
-	3	112	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	167
-	111	167
-	104	166
-	4	103	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	167
-	104	166
-	3	103	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	169
-	215	179
-	225	171
-	4	226	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	179
-	225	171
-	3	226	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	180
-	225	171
-	215	179
-	4	215	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	171
-	215	179
-	3	215	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	167
-	94	168
-	101	169
-	4	103	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	168
-	101	169
-	3	103	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	169
-	101	169
-	94	168
-	4	93	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	169
-	94	168
-	3	93	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	146
-	162	152
-	155	143
-	4	154	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	152
-	155	143
-	3	154	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	152
-	154	146
-	161	154
-	4	162	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	146
-	161	154
-	3	162	152	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	127
-	162	112
-	168	132
-	4	170	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	112
-	168	132
-	3	170	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	119
-	168	132
-	162	112
-	4	160	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	132
-	162	112
-	3	160	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	122	162
-	113	163
-	120	165
-	4	122	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	163
-	120	165
-	3	122	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	165
-	120	165
-	113	163
-	4	112	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	165
-	113	163
-	3	112	165	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	132	157
-	124	158
-	131	159
-	4	132	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	158
-	131	159
-	3	132	157	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	160
-	131	159
-	124	158
-	4	123	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	159
-	124	158
-	3	123	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	149
-	161	154
-	154	146
-	4	152	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	154
-	154	146
-	3	152	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	154
-	152	149
-	160	157
-	4	161	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	149
-	160	157
-	3	161	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	122
-	163	105
-	170	127
-	4	171	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	105
-	170	127
-	3	171	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	112
-	170	127
-	163	105
-	4	162	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	127
-	163	105
-	3	162	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	118
-	145	106
-	138	112
-	4	137	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	106
-	138	112
-	3	137	118	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	145	106
-	137	118
-	144	113
-	4	145	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	118
-	144	113
-	3	145	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	167
-	103	167
-	110	169
-	4	111	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	167
-	110	169
-	3	111	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	169
-	110	169
-	103	167
-	4	101	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	169
-	103	167
-	3	101	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	177
-	179	181
-	171	176
-	4	170	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	181
-	171	176
-	3	170	177	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	179	181
-	170	177
-	178	182
-	4	179	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	177
-	178	182
-	3	179	181	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	182
-	186	185
-	179	181
-	4	178	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	185
-	179	181
-	3	178	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	164
-	165	168
-	158	161
-	4	157	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	168
-	158	161
-	3	157	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	168
-	157	164
-	164	170
-	4	165	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	164
-	164	170
-	3	165	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	152
-	160	157
-	152	149
-	4	151	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	157
-	152	149
-	3	151	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	157
-	151	152
-	159	159
-	4	160	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	152
-	159	159
-	3	160	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	169
-	93	169
-	100	171
-	4	101	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	169
-	100	171
-	3	101	169	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	131	159
-	123	160
-	130	162
-	4	131	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	160
-	130	162
-	3	131	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	122	162
-	130	162
-	123	160
-	4	122	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	162
-	123	160
-	3	122	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	182
-	204	186
-	212	183
-	4	213	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	186
-	212	183
-	3	213	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	186
-	212	183
-	204	186
-	4	203	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	183
-	204	186
-	3	203	186	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	137	145
-	145	144
-	138	142
-	4	137	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	144
-	138	142
-	3	137	145	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	145	144
-	137	145
-	144	148
-	4	145	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	145
-	144	148
-	3	145	144	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	136	148
-	144	148
-	137	145
-	4	136	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	148
-	137	145
-	3	136	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	172
-	171	176
-	164	170
-	4	163	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	176
-	164	170
-	3	163	172	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	176
-	163	172
-	170	177
-	4	171	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	172
-	170	177
-	3	171	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	165
-	112	165
-	119	167
-	4	120	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	165
-	119	167
-	3	120	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	167
-	119	167
-	112	165
-	4	111	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	167
-	112	165
-	3	111	167	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	138	142
-	146	140
-	139	138
-	4	138	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	140
-	139	138
-	3	138	142	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	146	140
-	138	142
-	145	144
-	4	146	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	142
-	145	144
-	3	146	140	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	144	148
-	136	148
-	143	151
-	4	144	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	148
-	143	151
-	3	144	148	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	134	151
-	143	151
-	136	148
-	4	134	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	151
-	136	148
-	3	134	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	61	34
-	53	36
-	61	47
-	4	61	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	36
-	61	47
-	3	61	34	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	143	151
-	134	151
-	142	154
-	4	143	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	151
-	142	154
-	3	143	151	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	133	154
-	142	154
-	134	151
-	4	133	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	154
-	134	151
-	3	133	154	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	139	138
-	147	136
-	140	134
-	4	139	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	136
-	140	134
-	3	139	138	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	147	136
-	139	138
-	146	140
-	4	147	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	138
-	146	140
-	3	147	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	225	171
-	215	180
-	224	173
-	4	225	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	180
-	224	173
-	3	225	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	181
-	224	173
-	215	180
-	4	214	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	173
-	215	180
-	3	214	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	155
-	159	159
-	151	152
-	4	150	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	159
-	151	152
-	3	150	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	159
-	150	155
-	158	161
-	4	159	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	155
-	158	161
-	3	159	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	194	187
-	186	185
-	194	187
-	4	194	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	185
-	194	187
-	3	194	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	203	186
-	194	187
-	202	187
-	4	203	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	187
-	202	187
-	3	203	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	187
-	202	187
-	194	187
-	4	194	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	187
-	194	187
-	3	194	187	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	186	185
-	178	182
-	185	186
-	4	186	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	182
-	185	186
-	3	186	185	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	185	186
-	194	187
-	186	185
-	4	185	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	187
-	186	185
-	3	185	186	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	142	154
-	133	154
-	141	157
-	4	142	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	154
-	141	157
-	3	142	154	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	132	157
-	141	157
-	133	154
-	4	132	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	157
-	133	154
-	3	132	157	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	117
-	164	96
-	171	122
-	4	172	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	96
-	171	122
-	3	172	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	105
-	171	122
-	164	96
-	4	163	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	122
-	164	96
-	3	163	105	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	130	162
-	122	162
-	129	164
-	4	130	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	162
-	129	164
-	3	130	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	165
-	129	164
-	122	162
-	4	120	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	164
-	122	162
-	3	120	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	134
-	148	132
-	141	130
-	4	140	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	132
-	141	130
-	3	140	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	148	132
-	140	134
-	147	136
-	4	148	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	134
-	147	136
-	3	148	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	169
-	101	169
-	109	171
-	4	110	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	169
-	109	171
-	3	110	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	100	171
-	109	171
-	101	169
-	4	100	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	171
-	101	169
-	3	100	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	166
-	164	170
-	157	164
-	4	155	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	170
-	157	164
-	3	155	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	170
-	155	166
-	163	172
-	4	164	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	166
-	163	172
-	3	164	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	167
-	111	167
-	118	169
-	4	119	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	167
-	118	169
-	3	119	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	169
-	118	169
-	111	167
-	4	110	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	169
-	111	167
-	3	110	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	141	157
-	132	157
-	140	159
-	4	141	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	157
-	140	159
-	3	141	157	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	159
-	140	159
-	132	157
-	4	131	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	159
-	132	157
-	3	131	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	158
-	158	161
-	150	155
-	4	149	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	161
-	150	155
-	3	149	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	161
-	149	158
-	157	164
-	4	158	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	158
-	157	164
-	3	158	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	138	112
-	147	98
-	139	105
-	4	138	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	98
-	139	105
-	3	138	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	147	98
-	138	112
-	145	106
-	4	147	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	112
-	145	106
-	3	147	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	143
-	146	140
-	154	146
-	4	155	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	140
-	154	146
-	3	155	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	144
-	154	146
-	146	140
-	4	145	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	146
-	146	140
-	3	145	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	146
-	145	144
-	152	149
-	4	154	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	144
-	152	149
-	3	154	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	148
-	152	149
-	145	144
-	4	144	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	149
-	145	144
-	3	144	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	149
-	144	148
-	151	152
-	4	152	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	148
-	151	152
-	3	152	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	179
-	178	182
-	170	177
-	4	169	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	182
-	170	177
-	3	169	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	182
-	169	179
-	177	183
-	4	178	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	179
-	177	183
-	3	178	182	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	177	183
-	185	186
-	178	182
-	4	177	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	186
-	178	182
-	3	177	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	173
-	170	177
-	163	172
-	4	162	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	177
-	163	172
-	3	162	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	177
-	162	173
-	169	179
-	4	170	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	173
-	169	179
-	3	170	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	164
-	120	165
-	128	166
-	4	129	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	165
-	128	166
-	3	129	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	167
-	128	166
-	120	165
-	4	119	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	166
-	120	165
-	3	119	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	130
-	150	127
-	142	125
-	4	141	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	127
-	142	125
-	3	141	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	127
-	141	130
-	148	132
-	4	150	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	130
-	148	132
-	3	150	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	139
-	147	136
-	155	143
-	4	156	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	136
-	155	143
-	3	156	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	140
-	155	143
-	147	136
-	4	146	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	143
-	147	136
-	3	146	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	151
-	151	152
-	144	148
-	4	143	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	152
-	144	148
-	3	143	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	159
-	131	159
-	138	162
-	4	140	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	159
-	138	162
-	3	140	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	162
-	138	162
-	131	159
-	4	130	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	162
-	131	159
-	3	130	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	152
-	143	151
-	150	155
-	4	151	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	151
-	150	155
-	3	151	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	154
-	150	155
-	143	151
-	4	142	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	155
-	143	151
-	3	142	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	161
-	157	164
-	149	158
-	4	148	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	164
-	149	158
-	3	148	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	164
-	148	161
-	155	166
-	4	157	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	161
-	155	166
-	3	157	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	155
-	142	154
-	149	158
-	4	150	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	154
-	149	158
-	3	150	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	157
-	149	158
-	142	154
-	4	141	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	158
-	142	154
-	3	141	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	183
-	203	186
-	211	184
-	4	212	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	186
-	211	184
-	3	212	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	187
-	211	184
-	203	186
-	4	202	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	184
-	203	186
-	3	202	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	134
-	148	132
-	156	139
-	4	157	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	132
-	156	139
-	3	157	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	136
-	156	139
-	148	132
-	4	147	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	139
-	148	132
-	3	147	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	171
-	100	171
-	107	173
-	4	109	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	171
-	107	173
-	3	109	171	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	173	111
-	165	87
-	172	117
-	4	173	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	87
-	172	117
-	3	173	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	164	96
-	172	117
-	165	87
-	4	164	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	117
-	165	87
-	3	164	96	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	173
-	214	181
-	223	175
-	4	224	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	181
-	223	175
-	3	224	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	182
-	223	175
-	214	181
-	4	213	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	175
-	214	181
-	3	213	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	169
-	110	169
-	117	171
-	4	118	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	169
-	117	171
-	3	118	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	171
-	117	171
-	110	169
-	4	109	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	171
-	110	169
-	3	109	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	168
-	163	172
-	155	166
-	4	154	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	172
-	155	166
-	3	154	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	172
-	154	168
-	162	173
-	4	163	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	168
-	162	173
-	3	163	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	162
-	130	162
-	137	164
-	4	138	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	162
-	137	164
-	3	138	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	164
-	137	164
-	130	162
-	4	129	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	164
-	130	162
-	3	129	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	158
-	141	157
-	148	161
-	4	149	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	157
-	148	161
-	3	149	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	159
-	148	161
-	141	157
-	4	140	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	161
-	141	157
-	3	140	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	185	186
-	177	183
-	184	187
-	4	185	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	183
-	184	187
-	3	185	186	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	194	187
-	185	186
-	193	188
-	4	194	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	186
-	193	188
-	3	194	187	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	184	187
-	193	188
-	185	186
-	4	184	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	188
-	185	186
-	3	184	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	202	187
-	194	187
-	201	188
-	4	202	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	187
-	201	188
-	3	202	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	188
-	201	188
-	194	187
-	4	193	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	188
-	194	187
-	3	193	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	166
-	119	167
-	127	169
-	4	128	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	167
-	127	169
-	3	128	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	169
-	127	169
-	119	167
-	4	118	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	169
-	119	167
-	3	118	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	130
-	150	127
-	157	134
-	4	158	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	127
-	157	134
-	3	158	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	132
-	157	134
-	150	127
-	4	148	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	134
-	150	127
-	3	148	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	125
-	151	121
-	143	119
-	4	142	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	121
-	143	119
-	3	142	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	121
-	142	125
-	150	127
-	4	151	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	125
-	150	127
-	3	151	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	163
-	155	166
-	148	161
-	4	147	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	166
-	148	161
-	3	147	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	166
-	147	163
-	154	168
-	4	155	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	163
-	154	168
-	3	155	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	161
-	140	159
-	147	163
-	4	148	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	159
-	147	163
-	3	148	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	162
-	147	163
-	140	159
-	4	138	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	163
-	140	159
-	3	138	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	164
-	129	164
-	136	167
-	4	137	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	164
-	136	167
-	3	137	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	166
-	136	167
-	129	164
-	4	128	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	167
-	129	164
-	3	128	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	175
-	169	179
-	162	173
-	4	161	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	179
-	162	173
-	3	161	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	179
-	161	175
-	168	180
-	4	169	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	175
-	168	180
-	3	169	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	180
-	177	183
-	169	179
-	4	168	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	183
-	169	179
-	3	168	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	171
-	109	171
-	116	173
-	4	117	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	171
-	116	173
-	3	117	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	173
-	116	173
-	109	171
-	4	107	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	173
-	109	171
-	3	107	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	105
-	148	88
-	140	98
-	4	139	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	88
-	140	98
-	3	139	105	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	148	88
-	139	105
-	147	98
-	4	148	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	105
-	147	98
-	3	148	88	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	183
-	168	180
-	176	184
-	4	177	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	180
-	176	184
-	3	177	183	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	176	184
-	184	187
-	177	183
-	4	176	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	187
-	177	183
-	3	176	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	170
-	162	173
-	154	168
-	4	153	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	173
-	154	168
-	3	153	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	173
-	153	170
-	161	175
-	4	162	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	170
-	161	175
-	3	162	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	163
-	138	162
-	146	165
-	4	147	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	162
-	146	165
-	3	147	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	164
-	146	165
-	138	162
-	4	137	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	165
-	138	162
-	3	137	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	127	169
-	118	169
-	125	171
-	4	127	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	169
-	125	171
-	3	127	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	171
-	125	171
-	118	169
-	4	117	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	171
-	118	169
-	3	117	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	53	36
-	61	34
-	53	22
-	4	53	36	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	34
-	53	22
-	3	53	36	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	125
-	151	121
-	158	130
-	4	159	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	121
-	158	130
-	3	159	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	127
-	158	130
-	151	121
-	4	150	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	130
-	151	121
-	3	150	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	165
-	154	168
-	147	163
-	4	146	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	168
-	147	163
-	3	146	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	168
-	146	165
-	153	170
-	4	154	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	165
-	153	170
-	3	154	168	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	175
-	213	182
-	222	178
-	4	223	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	182
-	222	178
-	3	223	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	183
-	222	178
-	213	182
-	4	212	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	178
-	213	182
-	3	212	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	167
-	128	166
-	135	169
-	4	136	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	166
-	135	169
-	3	136	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	127	169
-	135	169
-	128	166
-	4	127	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	169
-	128	166
-	3	127	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	184
-	202	187
-	210	186
-	4	211	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	187
-	210	186
-	3	211	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	188
-	210	186
-	202	187
-	4	201	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	186
-	202	187
-	3	201	188	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	174	104
-	167	75
-	173	111
-	4	174	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	75
-	173	111
-	3	174	104	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	165	87
-	173	111
-	167	75
-	4	165	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	111
-	167	75
-	3	165	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	165
-	137	164
-	145	168
-	4	146	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	164
-	145	168
-	3	146	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	167
-	145	168
-	137	164
-	4	136	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	168
-	137	164
-	3	136	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	119
-	152	115
-	144	113
-	4	143	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	115
-	144	113
-	3	143	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	115
-	143	119
-	151	121
-	4	152	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	119
-	151	121
-	3	152	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	168
-	153	170
-	146	165
-	4	145	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	170
-	146	165
-	3	145	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	173
-	107	173
-	115	174
-	4	116	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	173
-	115	174
-	3	116	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	184	187
-	176	184
-	183	188
-	4	184	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	184
-	183	188
-	3	184	187	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	193	188
-	184	187
-	192	189
-	4	193	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	187
-	192	189
-	3	193	188	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	188
-	192	189
-	184	187
-	4	183	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	189
-	184	187
-	3	183	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	171
-	117	171
-	124	173
-	4	125	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	171
-	124	173
-	3	125	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	173
-	124	173
-	117	171
-	4	116	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	173
-	117	171
-	3	116	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	201	188
-	193	188
-	201	189
-	4	201	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	188
-	201	189
-	3	201	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	192	189
-	201	189
-	193	188
-	4	192	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	189
-	193	188
-	3	192	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	172
-	161	175
-	153	170
-	4	152	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	175
-	153	170
-	3	152	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	175
-	152	172
-	160	177
-	4	161	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	172
-	160	177
-	3	161	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	177
-	168	180
-	161	175
-	4	160	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	180
-	161	175
-	3	160	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	180
-	160	177
-	167	181
-	4	168	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	177
-	167	181
-	3	168	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	181
-	176	184
-	168	180
-	4	167	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	184
-	168	180
-	3	167	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	170
-	145	168
-	152	172
-	4	153	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	168
-	152	172
-	3	153	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	169
-	127	169
-	134	171
-	4	135	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	169
-	134	171
-	3	135	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	171
-	134	171
-	127	169
-	4	125	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	171
-	127	169
-	3	125	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	168
-	136	167
-	144	170
-	4	145	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	167
-	144	170
-	3	145	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	169
-	144	170
-	136	167
-	4	135	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	170
-	136	167
-	3	135	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	160	119
-	152	115
-	159	125
-	4	160	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	115
-	159	125
-	3	160	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	121
-	159	125
-	152	115
-	4	151	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	125
-	152	115
-	3	151	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	176	184
-	167	181
-	175	185
-	4	176	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	181
-	175	185
-	3	176	184	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	175	185
-	183	188
-	176	184
-	4	175	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	188
-	176	184
-	3	175	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	170
-	152	172
-	145	168
-	4	144	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	172
-	145	168
-	3	144	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	232	151
-	246	114
-	233	148
-	4	232	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	114
-	233	148
-	3	232	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	246	114
-	232	151
-	244	123
-	4	246	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	151
-	244	123
-	3	246	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	231	155
-	244	123
-	232	151
-	4	231	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	123
-	232	151
-	3	231	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	244	123
-	231	155
-	243	131
-	4	244	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	155
-	243	131
-	3	244	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	230	158
-	243	131
-	231	155
-	4	230	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	131
-	231	155
-	3	230	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	233	148
-	249	104
-	234	144
-	4	233	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	104
-	234	144
-	3	233	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	249	104
-	233	148
-	246	114
-	4	249	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	148
-	246	114
-	3	249	104	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	178
-	212	183
-	221	180
-	4	222	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	183
-	221	180
-	3	222	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	184
-	221	180
-	212	183
-	4	211	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	180
-	212	183
-	3	211	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	243	131
-	230	158
-	241	138
-	4	243	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	158
-	241	138
-	3	243	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	229	161
-	241	138
-	230	158
-	4	229	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	138
-	230	158
-	3	229	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	173
-	116	173
-	123	175
-	4	124	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	173
-	123	175
-	3	124	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	174
-	123	175
-	116	173
-	4	115	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	175
-	116	173
-	3	115	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	170
-	135	169
-	143	172
-	4	144	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	169
-	143	172
-	3	144	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	171
-	143	172
-	135	169
-	4	134	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	172
-	135	169
-	3	134	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	171
-	125	171
-	133	173
-	4	134	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	171
-	133	173
-	3	134	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	173
-	133	173
-	125	171
-	4	124	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	173
-	125	171
-	3	124	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	172
-	144	170
-	151	174
-	4	152	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	170
-	151	174
-	3	152	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	174
-	160	177
-	152	172
-	4	151	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	177
-	152	172
-	3	151	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	210	186
-	201	188
-	210	187
-	4	210	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	188
-	210	187
-	3	210	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	189
-	210	187
-	201	188
-	4	201	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	187
-	201	188
-	3	201	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	241	138
-	229	161
-	239	144
-	4	241	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	161
-	239	144
-	3	241	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	228	163
-	239	144
-	229	161
-	4	228	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	144
-	229	161
-	3	228	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	177
-	151	174
-	159	178
-	4	160	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	174
-	159	178
-	3	160	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	178
-	167	181
-	160	177
-	4	159	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	181
-	160	177
-	3	159	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	61	19
-	53	22
-	61	34
-	4	61	19	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	22
-	61	34
-	3	61	19	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	98
-	149	78
-	141	90
-	4	140	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	78
-	141	90
-	3	140	98	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	78
-	140	98
-	148	88
-	4	149	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	98
-	148	88
-	3	149	78	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	172
-	151	174
-	144	170
-	4	143	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	174
-	144	170
-	3	143	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	181
-	159	178
-	166	183
-	4	167	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	178
-	166	183
-	3	167	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	183
-	175	185
-	167	181
-	4	166	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	185
-	167	181
-	3	166	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	113
-	153	108
-	145	106
-	4	144	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	108
-	145	106
-	3	144	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	108
-	144	113
-	152	115
-	4	153	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	113
-	152	115
-	3	153	108	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	188
-	175	185
-	182	189
-	4	183	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	185
-	182	189
-	3	183	188	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	192	189
-	183	188
-	191	190
-	4	192	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	188
-	191	190
-	3	192	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	189
-	191	190
-	183	188
-	4	182	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	190
-	183	188
-	3	182	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	239	144
-	228	163
-	238	150
-	4	239	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	163
-	238	150
-	3	239	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	227	166
-	238	150
-	228	163
-	4	227	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	150
-	228	163
-	3	227	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	189
-	192	189
-	200	190
-	4	201	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	189
-	200	190
-	3	201	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	190
-	200	190
-	192	189
-	4	191	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	190
-	192	189
-	3	191	190	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	167	75
-	174	104
-	168	62
-	4	167	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	104
-	168	62
-	3	167	75	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	112
-	153	108
-	160	119
-	4	162	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	108
-	160	119
-	3	162	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	115
-	160	119
-	153	108
-	4	152	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	119
-	153	108
-	3	152	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	172
-	134	171
-	141	174
-	4	143	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	171
-	141	174
-	3	143	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	173
-	141	174
-	134	171
-	4	133	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	174
-	134	171
-	3	133	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	175
-	115	174
-	122	177
-	4	123	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	174
-	122	177
-	3	123	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	173
-	124	173
-	132	175
-	4	133	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	173
-	132	175
-	3	133	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	175
-	132	175
-	124	173
-	4	123	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	175
-	124	173
-	3	123	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	174
-	143	172
-	150	176
-	4	151	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	172
-	150	176
-	3	151	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	176
-	159	178
-	151	174
-	4	150	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	178
-	151	174
-	3	150	176	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	175	185
-	166	183
-	174	187
-	4	175	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	183
-	174	187
-	3	175	185	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	174	187
-	182	189
-	175	185
-	4	174	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	189
-	175	185
-	3	174	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	238	150
-	227	166
-	236	155
-	4	238	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	166
-	236	155
-	3	238	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	169
-	236	155
-	227	166
-	4	226	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	155
-	227	166
-	3	226	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	174
-	150	176
-	143	172
-	4	141	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	176
-	143	172
-	3	141	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	221	180
-	211	184
-	220	182
-	4	221	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	184
-	220	182
-	3	221	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	210	186
-	220	182
-	211	184
-	4	210	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	182
-	211	184
-	3	210	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	178
-	150	176
-	158	180
-	4	159	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	176
-	158	180
-	3	159	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	180
-	166	183
-	159	178
-	4	158	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	183
-	159	178
-	3	158	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	174
-	133	173
-	140	176
-	4	141	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	173
-	140	176
-	3	141	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	175
-	140	176
-	133	173
-	4	132	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	176
-	133	173
-	3	132	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	236	155
-	226	169
-	235	159
-	4	236	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	169
-	235	159
-	3	236	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	171
-	235	159
-	226	169
-	4	225	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	159
-	226	169
-	3	225	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	183
-	158	180
-	165	184
-	4	166	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	180
-	165	184
-	3	166	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	184
-	174	187
-	166	183
-	4	165	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	187
-	166	183
-	3	165	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	175
-	123	175
-	131	177
-	4	132	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	175
-	131	177
-	3	132	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	177
-	131	177
-	123	175
-	4	122	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	177
-	123	175
-	3	122	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	210	187
-	201	189
-	209	189
-	4	210	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	189
-	209	189
-	3	210	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	190
-	209	189
-	201	189
-	4	200	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	189
-	201	189
-	3	200	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	176
-	141	174
-	149	178
-	4	150	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	174
-	149	178
-	3	150	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	178
-	158	180
-	150	176
-	4	149	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	180
-	150	176
-	3	149	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	176
-	149	178
-	141	174
-	4	140	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	178
-	141	174
-	3	140	176	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	182	189
-	174	187
-	181	190
-	4	182	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	187
-	181	190
-	3	182	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	190
-	182	189
-	190	191
-	4	191	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	189
-	190	191
-	3	191	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	190
-	190	191
-	182	189
-	4	181	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	191
-	182	189
-	3	181	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	190
-	191	190
-	199	191
-	4	200	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	190
-	199	191
-	3	200	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	191
-	199	191
-	191	190
-	4	190	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	191
-	191	190
-	3	190	191	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	235	159
-	225	171
-	234	163
-	4	235	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	171
-	234	163
-	3	235	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	173
-	234	163
-	225	171
-	4	224	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	163
-	225	171
-	3	224	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	158	180
-	149	178
-	157	182
-	4	158	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	178
-	157	182
-	3	158	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	182
-	165	184
-	158	180
-	4	157	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	184
-	158	180
-	3	157	182	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	174	187
-	165	184
-	173	188
-	4	174	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	184
-	173	188
-	3	174	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	188
-	181	190
-	174	187
-	4	173	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	190
-	174	187
-	3	173	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	176
-	132	175
-	139	178
-	4	140	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	175
-	139	178
-	3	140	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	177
-	139	178
-	132	175
-	4	131	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	178
-	132	175
-	3	131	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	220	182
-	210	186
-	219	184
-	4	220	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	186
-	219	184
-	3	220	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	210	187
-	219	184
-	210	186
-	4	210	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	184
-	210	186
-	3	210	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	106
-	154	100
-	147	98
-	4	145	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	100
-	147	98
-	3	145	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	100
-	145	106
-	153	108
-	4	154	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	106
-	153	108
-	3	154	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	177
-	122	177
-	129	179
-	4	131	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	177
-	129	179
-	3	131	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	105
-	154	100
-	162	112
-	4	163	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	100
-	162	112
-	3	163	105	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	108
-	162	112
-	154	100
-	4	153	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	112
-	154	100
-	3	153	108	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	178
-	140	176
-	148	180
-	4	149	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	176
-	148	180
-	3	149	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	180
-	157	182
-	149	178
-	4	148	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	182
-	149	178
-	3	148	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	178
-	148	180
-	140	176
-	4	139	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	180
-	140	176
-	3	139	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	184
-	157	182
-	164	186
-	4	165	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	182
-	164	186
-	3	165	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	186
-	173	188
-	165	184
-	4	164	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	188
-	165	184
-	3	164	186	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	234	163
-	224	173
-	233	167
-	4	234	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	173
-	233	167
-	3	234	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	175
-	233	167
-	224	173
-	4	223	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	167
-	224	173
-	3	223	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	90
-	150	66
-	142	80
-	4	141	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	66
-	142	80
-	3	141	90	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	66
-	141	90
-	149	78
-	4	150	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	90
-	149	78
-	3	150	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	189
-	200	190
-	208	190
-	4	209	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	190
-	208	190
-	3	209	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	191
-	208	190
-	200	190
-	4	199	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	190
-	200	190
-	3	199	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	178
-	131	177
-	138	180
-	4	139	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	177
-	138	180
-	3	139	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	179
-	138	180
-	131	177
-	4	129	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	180
-	131	177
-	3	129	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	182
-	148	180
-	155	183
-	4	157	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	180
-	155	183
-	3	157	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	183
-	164	186
-	157	182
-	4	155	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	186
-	157	182
-	3	155	183	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	190
-	173	188
-	180	191
-	4	181	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	188
-	180	191
-	3	181	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	191
-	181	190
-	189	192
-	4	190	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	190
-	189	192
-	3	190	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	191
-	189	192
-	181	190
-	4	180	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	192
-	181	190
-	3	180	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	180
-	139	178
-	147	182
-	4	148	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	178
-	147	182
-	3	148	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	180
-	147	182
-	139	178
-	4	138	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	182
-	139	178
-	3	138	180	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	233	167
-	223	175
-	232	170
-	4	233	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	175
-	232	170
-	3	233	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	178
-	232	170
-	223	175
-	4	222	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	170
-	223	175
-	3	222	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	182
-	155	183
-	148	180
-	4	147	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	183
-	148	180
-	3	147	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	188
-	164	186
-	172	189
-	4	173	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	186
-	172	189
-	3	173	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	172	189
-	180	191
-	173	188
-	4	172	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	191
-	173	188
-	3	172	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	191
-	190	191
-	198	192
-	4	199	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	191
-	198	192
-	3	199	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	192
-	198	192
-	190	191
-	4	189	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	192
-	190	191
-	3	189	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	184
-	210	187
-	218	186
-	4	219	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	187
-	218	186
-	3	219	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	209	189
-	218	186
-	210	187
-	4	209	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	186
-	210	187
-	3	209	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	53	22
-	61	19
-	53	4
-	4	53	22	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	19
-	53	4
-	3	53	22	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	186
-	155	183
-	163	187
-	4	164	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	183
-	163	187
-	3	164	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	187
-	172	189
-	164	186
-	4	163	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	189
-	164	186
-	3	163	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	180
-	129	179
-	137	182
-	4	138	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	179
-	137	182
-	3	138	180	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	232	170
-	222	178
-	230	174
-	4	232	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	178
-	230	174
-	3	232	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	221	180
-	230	174
-	222	178
-	4	221	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	174
-	222	178
-	3	221	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	183
-	147	182
-	154	185
-	4	155	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	182
-	154	185
-	3	155	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	185
-	163	187
-	155	183
-	4	154	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	187
-	155	183
-	3	154	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	182
-	138	180
-	146	184
-	4	147	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	180
-	146	184
-	3	147	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	182
-	146	184
-	138	180
-	4	137	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	184
-	138	180
-	3	137	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	184
-	154	185
-	147	182
-	4	146	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	185
-	147	182
-	3	146	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	190
-	199	191
-	207	192
-	4	208	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	191
-	207	192
-	3	208	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	192
-	207	192
-	199	191
-	4	198	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	192
-	199	191
-	3	198	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	191
-	172	189
-	179	192
-	4	180	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	189
-	179	192
-	3	180	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	192
-	180	191
-	188	193
-	4	189	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	191
-	188	193
-	3	189	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	192
-	188	193
-	180	191
-	4	179	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	193
-	180	191
-	3	179	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	96
-	155	91
-	163	105
-	4	164	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	91
-	163	105
-	3	164	96	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	154	100
-	163	105
-	155	91
-	4	154	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	105
-	155	91
-	3	154	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	172	189
-	163	187
-	171	191
-	4	172	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	187
-	171	191
-	3	172	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	191
-	179	192
-	172	189
-	4	171	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	192
-	172	189
-	3	171	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	186
-	209	189
-	217	188
-	4	218	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	189
-	217	188
-	3	218	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	190
-	217	188
-	209	189
-	4	208	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	188
-	209	189
-	3	208	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	198	192
-	189	192
-	197	194
-	4	198	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	192
-	197	194
-	3	198	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	188	193
-	197	194
-	189	192
-	4	188	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	194
-	189	192
-	3	188	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	98
-	155	91
-	148	88
-	4	147	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	91
-	148	88
-	3	147	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	91
-	147	98
-	154	100
-	4	155	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	98
-	154	100
-	3	155	91	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	230	174
-	221	180
-	229	177
-	4	230	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	180
-	229	177
-	3	230	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	220	182
-	229	177
-	221	180
-	4	220	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	177
-	221	180
-	3	220	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	187
-	154	185
-	162	189
-	4	163	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	185
-	162	189
-	3	163	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	189
-	171	191
-	163	187
-	4	162	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	191
-	163	187
-	3	162	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	184
-	137	182
-	145	185
-	4	146	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	182
-	145	185
-	3	146	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	185
-	146	184
-	153	187
-	4	154	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	184
-	153	187
-	3	154	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	187
-	162	189
-	154	185
-	4	153	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	189
-	154	185
-	3	153	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	185
-	153	187
-	146	184
-	4	145	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	187
-	146	184
-	3	145	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	192
-	198	192
-	206	193
-	4	207	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	192
-	206	193
-	3	207	192	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	194
-	206	193
-	198	192
-	4	197	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	193
-	198	192
-	3	197	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	229	177
-	220	182
-	228	180
-	4	229	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	182
-	228	180
-	3	229	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	184
-	228	180
-	220	182
-	4	219	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	180
-	220	182
-	3	219	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	192
-	171	191
-	178	194
-	4	179	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	191
-	178	194
-	3	179	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	188	193
-	179	192
-	187	195
-	4	188	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	192
-	187	195
-	3	188	193	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	194
-	187	195
-	179	192
-	4	178	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	195
-	179	192
-	3	178	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	191
-	162	189
-	170	192
-	4	171	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	189
-	170	192
-	3	171	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	192
-	178	194
-	171	191
-	4	170	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	194
-	171	191
-	3	170	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	188
-	208	190
-	216	190
-	4	217	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	190
-	216	190
-	3	217	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	207	192
-	216	190
-	208	190
-	4	207	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	190
-	208	190
-	3	207	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	189
-	153	187
-	161	190
-	4	162	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	187
-	161	190
-	3	162	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	190
-	170	192
-	162	189
-	4	161	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	192
-	162	189
-	3	161	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	194
-	188	193
-	196	195
-	4	197	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	193
-	196	195
-	3	197	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	195
-	196	195
-	188	193
-	4	187	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	195
-	188	193
-	3	187	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	187
-	145	185
-	152	189
-	4	153	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	185
-	152	189
-	3	153	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	189
-	161	190
-	153	187
-	4	152	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	190
-	153	187
-	3	152	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	80
-	152	51
-	144	69
-	4	142	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	51
-	144	69
-	3	142	80	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	51
-	142	80
-	150	66
-	4	152	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	80
-	150	66
-	3	152	51	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	228	180
-	219	184
-	227	182
-	4	228	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	184
-	227	182
-	3	228	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	186
-	227	182
-	219	184
-	4	218	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	182
-	219	184
-	3	218	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	193
-	197	194
-	205	195
-	4	206	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	194
-	205	195
-	3	206	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	195
-	205	195
-	197	194
-	4	196	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	195
-	197	194
-	3	196	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	192
-	161	190
-	169	194
-	4	170	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	190
-	169	194
-	3	170	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	194
-	170	192
-	177	195
-	4	178	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	192
-	177	195
-	3	178	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	194
-	177	195
-	170	192
-	4	169	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	195
-	170	192
-	3	169	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	195
-	178	194
-	186	196
-	4	187	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	194
-	186	196
-	3	187	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	195
-	186	196
-	178	194
-	4	177	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	196
-	178	194
-	3	177	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	190
-	207	192
-	215	192
-	4	216	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	192
-	215	192
-	3	216	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	193
-	215	192
-	207	192
-	4	206	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	192
-	207	192
-	3	206	193	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	190
-	152	189
-	160	192
-	4	161	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	189
-	160	192
-	3	161	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	192
-	169	194
-	161	190
-	4	160	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	194
-	161	190
-	3	160	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	87
-	157	80
-	164	96
-	4	165	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	80
-	164	96
-	3	165	87	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	155	91
-	164	96
-	157	80
-	4	155	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	96
-	157	80
-	3	155	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	196	195
-	187	195
-	195	197
-	4	196	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	195
-	195	197
-	3	196	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	196
-	195	197
-	187	195
-	4	186	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	197
-	187	195
-	3	186	196	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	227	182
-	218	186
-	226	185
-	4	227	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	186
-	226	185
-	3	227	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	188
-	226	185
-	218	186
-	4	217	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	185
-	218	186
-	3	217	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	88
-	157	80
-	149	78
-	4	148	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	80
-	149	78
-	3	148	88	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	80
-	148	88
-	155	91
-	4	157	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	88
-	155	91
-	3	157	80	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	195
-	196	195
-	204	197
-	4	205	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	195
-	204	197
-	3	205	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	197
-	204	197
-	196	195
-	4	195	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	197
-	196	195
-	3	195	197	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	194
-	160	192
-	168	195
-	4	169	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	192
-	168	195
-	3	169	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	195
-	169	194
-	176	197
-	4	177	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	194
-	176	197
-	3	177	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	195
-	176	197
-	169	194
-	4	168	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	197
-	169	194
-	3	168	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	192
-	206	193
-	214	194
-	4	215	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	193
-	214	194
-	3	215	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	195
-	214	194
-	206	193
-	4	205	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	194
-	206	193
-	3	205	195	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	185
-	217	188
-	225	187
-	4	226	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	188
-	225	187
-	3	226	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	190
-	225	187
-	217	188
-	4	216	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	187
-	217	188
-	3	216	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	196
-	177	195
-	185	198
-	4	186	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	195
-	185	198
-	3	186	196	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	197
-	185	198
-	177	195
-	4	176	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	198
-	177	195
-	3	176	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	197
-	186	196
-	194	198
-	4	195	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	196
-	194	198
-	3	195	197	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	198
-	194	198
-	186	196
-	4	185	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	198
-	186	196
-	3	185	198	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	187
-	216	190
-	224	190
-	4	225	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	190
-	224	190
-	3	225	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	192
-	224	190
-	216	190
-	4	215	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	190
-	216	190
-	3	215	192	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	197
-	195	197
-	203	198
-	4	204	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	197
-	203	198
-	3	204	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	198
-	203	198
-	195	197
-	4	194	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	198
-	195	197
-	3	194	198	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	197
-	168	195
-	175	198
-	4	176	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	195
-	175	198
-	3	176	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	194
-	205	195
-	213	196
-	4	214	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	195
-	213	196
-	3	214	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	197
-	213	196
-	205	195
-	4	204	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	196
-	205	195
-	3	204	197	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	232	170
-	242	163
-	233	167
-	4	232	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	163
-	233	167
-	3	232	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	242	163
-	232	170
-	241	168
-	4	242	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	170
-	241	168
-	3	242	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	230	174
-	241	168
-	232	170
-	4	230	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	168
-	232	170
-	3	230	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	233	167
-	243	158
-	234	163
-	4	233	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	158
-	234	163
-	3	233	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	243	158
-	233	167
-	242	163
-	4	243	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	167
-	242	163
-	3	243	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	198
-	176	197
-	184	199
-	4	185	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	197
-	184	199
-	3	185	198	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	198
-	184	199
-	176	197
-	4	175	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	199
-	176	197
-	3	175	198	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	241	168
-	230	174
-	239	172
-	4	241	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	174
-	239	172
-	3	241	168	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	229	177
-	239	172
-	230	174
-	4	229	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	172
-	230	174
-	3	229	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	234	163
-	245	153
-	235	159
-	4	234	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	153
-	235	159
-	3	234	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	245	153
-	234	163
-	243	158
-	4	245	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	163
-	243	158
-	3	245	153	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	239	172
-	229	177
-	238	175
-	4	239	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	177
-	238	175
-	3	239	172	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	228	180
-	238	175
-	229	177
-	4	228	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	175
-	229	177
-	3	228	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	198
-	185	198
-	193	200
-	4	194	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	198
-	193	200
-	3	194	198	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	199
-	193	200
-	185	198
-	4	184	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	200
-	185	198
-	3	184	199	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	235	159
-	246	147
-	236	155
-	4	235	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	147
-	236	155
-	3	235	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	246	147
-	235	159
-	245	153
-	4	246	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	159
-	245	153
-	3	246	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	190
-	215	192
-	223	192
-	4	224	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	192
-	223	192
-	3	224	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	194
-	223	192
-	215	192
-	4	214	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	192
-	215	192
-	3	214	194	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	238	175
-	228	180
-	237	179
-	4	238	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	180
-	237	179
-	3	238	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	227	182
-	237	179
-	228	180
-	4	227	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	179
-	228	180
-	3	227	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	69
-	153	34
-	145	56
-	4	144	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	34
-	145	56
-	3	144	69	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	34
-	144	69
-	152	51
-	4	153	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	69
-	152	51
-	3	153	34	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	196
-	204	197
-	212	198
-	4	213	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	197
-	212	198
-	3	213	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	198
-	212	198
-	204	197
-	4	203	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	198
-	204	197
-	3	203	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	198
-	194	198
-	202	200
-	4	203	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	198
-	202	200
-	3	203	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	200
-	202	200
-	194	198
-	4	193	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	200
-	194	198
-	3	193	200	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	237	179
-	227	182
-	236	182
-	4	237	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	182
-	236	182
-	3	237	179	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	185
-	236	182
-	227	182
-	4	226	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	182
-	227	182
-	3	226	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	75
-	158	68
-	165	87
-	4	167	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	68
-	165	87
-	3	167	75	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	80
-	165	87
-	158	68
-	4	157	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	87
-	158	68
-	3	157	80	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	236	155
-	248	140
-	238	150
-	4	236	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	140
-	238	150
-	3	236	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	248	140
-	236	155
-	246	147
-	4	248	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	155
-	246	147
-	3	248	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	199
-	175	198
-	183	201
-	4	184	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	198
-	183	201
-	3	184	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	192
-	214	194
-	222	195
-	4	223	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	194
-	222	195
-	3	223	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	196
-	222	195
-	214	194
-	4	213	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	195
-	214	194
-	3	213	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	200
-	184	199
-	192	202
-	4	193	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	199
-	192	202
-	3	193	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	201
-	192	202
-	184	199
-	4	183	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	202
-	184	199
-	3	183	201	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	236	182
-	226	185
-	235	185
-	4	236	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	185
-	235	185
-	3	236	182	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	225	187
-	235	185
-	226	185
-	4	225	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	185
-	226	185
-	3	225	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	238	150
-	250	133
-	239	144
-	4	238	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	133
-	239	144
-	3	238	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	250	133
-	238	150
-	248	140
-	4	250	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	150
-	248	140
-	3	250	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	212	198
-	203	198
-	211	200
-	4	212	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	198
-	211	200
-	3	212	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	200
-	211	200
-	203	198
-	4	202	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	200
-	203	198
-	3	202	200	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	235	185
-	225	187
-	234	188
-	4	235	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	187
-	234	188
-	3	235	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	190
-	234	188
-	225	187
-	4	224	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	188
-	225	187
-	3	224	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	78
-	158	68
-	150	66
-	4	149	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	68
-	150	66
-	3	149	78	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	68
-	149	78
-	157	80
-	4	158	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	78
-	157	80
-	3	158	68	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	200
-	193	200
-	201	202
-	4	202	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	200
-	201	202
-	3	202	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	202
-	201	202
-	193	200
-	4	192	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	202
-	193	200
-	3	192	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	195
-	213	196
-	221	197
-	4	222	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	196
-	221	197
-	3	222	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	198
-	221	197
-	213	196
-	4	212	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	197
-	213	196
-	3	212	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	202
-	183	201
-	191	203
-	4	192	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	201
-	191	203
-	3	192	202	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	234	188
-	224	190
-	233	191
-	4	234	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	190
-	233	191
-	3	234	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	192
-	233	191
-	224	190
-	4	223	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	191
-	224	190
-	3	223	192	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	200
-	202	200
-	210	202
-	4	211	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	200
-	210	202
-	3	211	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	202
-	210	202
-	202	200
-	4	201	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	202
-	202	200
-	3	201	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	239	144
-	252	124
-	241	138
-	4	239	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	124
-	241	138
-	3	239	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	252	124
-	239	144
-	250	133
-	4	252	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	144
-	250	133
-	3	252	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	202
-	192	202
-	200	204
-	4	201	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	202
-	200	204
-	3	201	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	203
-	200	204
-	192	202
-	4	191	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	204
-	192	202
-	3	191	203	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	197
-	212	198
-	220	199
-	4	221	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	198
-	220	199
-	3	221	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	200
-	220	199
-	212	198
-	4	211	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	199
-	212	198
-	3	211	200	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	233	191
-	223	192
-	232	193
-	4	233	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	192
-	232	193
-	3	233	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	195
-	232	193
-	223	192
-	4	222	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	193
-	223	192
-	3	222	195	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	238	175
-	248	173
-	239	172
-	4	238	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	173
-	239	172
-	3	238	175	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	248	173
-	238	175
-	246	177
-	4	248	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	175
-	246	177
-	3	248	173	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	237	179
-	246	177
-	238	175
-	4	237	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	177
-	238	175
-	3	237	179	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	246	177
-	237	179
-	245	180
-	4	246	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	179
-	245	180
-	3	246	177	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	236	182
-	245	180
-	237	179
-	4	236	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	180
-	237	179
-	3	236	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	210	202
-	201	202
-	209	204
-	4	210	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	202
-	209	204
-	3	210	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	204
-	209	204
-	201	202
-	4	200	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	204
-	201	202
-	3	200	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	232	193
-	222	195
-	231	196
-	4	232	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	195
-	231	196
-	3	232	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	197
-	231	196
-	222	195
-	4	221	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	196
-	222	195
-	3	221	197	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	239	172
-	249	168
-	241	168
-	4	239	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	168
-	241	168
-	3	239	172	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	249	168
-	239	172
-	248	173
-	4	249	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	172
-	248	173
-	3	249	168	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	245	180
-	236	182
-	244	184
-	4	245	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	182
-	244	184
-	3	245	180	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	235	185
-	244	184
-	236	182
-	4	235	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	184
-	236	182
-	3	235	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	199
-	211	200
-	219	201
-	4	220	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	200
-	219	201
-	3	220	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	210	202
-	219	201
-	211	200
-	4	210	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	201
-	211	200
-	3	210	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	204
-	191	203
-	199	205
-	4	200	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	203
-	199	205
-	3	200	204	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	244	184
-	235	185
-	243	187
-	4	244	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	185
-	243	187
-	3	244	184	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	234	188
-	243	187
-	235	185
-	4	234	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	187
-	235	185
-	3	234	188	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	241	168
-	250	163
-	242	163
-	4	241	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	163
-	242	163
-	3	241	168	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	250	163
-	241	168
-	249	168
-	4	250	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	168
-	249	168
-	3	250	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	241	138
-	254	114
-	243	131
-	4	241	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	114
-	243	131
-	3	241	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	254	114
-	241	138
-	252	124
-	4	254	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	138
-	252	124
-	3	254	114	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	243	187
-	234	188
-	242	190
-	4	243	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	188
-	242	190
-	3	243	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	233	191
-	242	190
-	234	188
-	4	233	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	190
-	234	188
-	3	233	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	231	196
-	221	197
-	230	198
-	4	231	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	197
-	230	198
-	3	231	196	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	199
-	230	198
-	221	197
-	4	220	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	198
-	221	197
-	3	220	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	62
-	160	53
-	167	75
-	4	168	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	53
-	167	75
-	3	168	62	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	68
-	167	75
-	160	53
-	4	158	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	75
-	160	53
-	3	158	68	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	242	163
-	252	158
-	243	158
-	4	242	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	158
-	243	158
-	3	242	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	252	158
-	242	163
-	250	163
-	4	252	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	163
-	250	163
-	3	252	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	204
-	200	204
-	208	205
-	4	209	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	204
-	208	205
-	3	209	204	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	205
-	208	205
-	200	204
-	4	199	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	205
-	200	204
-	3	199	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	201
-	210	202
-	218	203
-	4	219	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	202
-	218	203
-	3	219	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	204
-	218	203
-	210	202
-	4	209	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	203
-	210	202
-	3	209	204	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	242	190
-	233	191
-	241	193
-	4	242	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	191
-	241	193
-	3	242	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	232	193
-	241	193
-	233	191
-	4	232	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	193
-	233	191
-	3	232	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	198
-	220	199
-	229	201
-	4	230	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	199
-	229	201
-	3	230	198	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	201
-	229	201
-	220	199
-	4	219	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	201
-	220	199
-	3	219	201	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	243	158
-	253	152
-	245	153
-	4	243	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	152
-	245	153
-	3	243	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	253	152
-	243	158
-	252	158
-	4	253	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	158
-	252	158
-	3	253	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	241	193
-	232	193
-	240	195
-	4	241	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	193
-	240	195
-	3	241	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	231	196
-	240	195
-	232	193
-	4	231	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	195
-	232	193
-	3	231	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	218	203
-	209	204
-	217	205
-	4	218	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	204
-	217	205
-	3	218	203	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	205
-	217	205
-	209	204
-	4	208	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	205
-	209	204
-	3	208	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	205
-	199	205
-	207	207
-	4	208	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	205
-	207	207
-	3	208	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	240	195
-	231	196
-	239	198
-	4	240	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	196
-	239	198
-	3	240	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	198
-	239	198
-	231	196
-	4	230	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	198
-	231	196
-	3	230	198	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	243	131
-	257	102
-	244	123
-	4	243	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	102
-	244	123
-	3	243	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	257	102
-	243	131
-	254	114
-	4	257	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	131
-	254	114
-	3	257	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	229	201
-	219	201
-	228	203
-	4	229	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	201
-	228	203
-	3	229	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	218	203
-	228	203
-	219	201
-	4	218	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	203
-	219	201
-	3	218	203	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	66
-	160	53
-	152	51
-	4	150	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	53
-	152	51
-	3	150	66	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	53
-	150	66
-	158	68
-	4	160	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	66
-	158	68
-	3	160	53	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	245	153
-	255	146
-	246	147
-	4	245	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	146
-	246	147
-	3	245	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	255	146
-	245	153
-	253	152
-	4	255	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	153
-	253	152
-	3	255	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	239	198
-	230	198
-	238	201
-	4	239	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	198
-	238	201
-	3	239	198	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	229	201
-	238	201
-	230	198
-	4	229	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	201
-	230	198
-	3	229	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	205
-	208	205
-	216	207
-	4	217	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	205
-	216	207
-	3	217	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	207
-	216	207
-	208	205
-	4	207	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	207
-	208	205
-	3	207	207	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	228	203
-	218	203
-	227	205
-	4	228	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	203
-	227	205
-	3	228	203	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	205
-	227	205
-	218	203
-	4	217	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	205
-	218	203
-	3	217	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	238	201
-	229	201
-	237	203
-	4	238	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	201
-	237	203
-	3	238	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	203
-	237	203
-	229	201
-	4	228	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	203
-	229	201
-	3	228	203	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	216	207
-	207	207
-	215	209
-	4	216	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	207
-	215	209
-	3	216	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	227	205
-	217	205
-	226	207
-	4	227	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	205
-	226	207
-	3	227	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	216	207
-	226	207
-	217	205
-	4	216	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	207
-	217	205
-	3	216	207	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	246	147
-	257	138
-	248	140
-	4	246	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	138
-	248	140
-	3	246	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	257	138
-	246	147
-	255	146
-	4	257	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	147
-	255	146
-	3	257	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	237	203
-	228	203
-	236	205
-	4	237	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	203
-	236	205
-	3	237	203	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	227	205
-	236	205
-	228	203
-	4	227	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	205
-	228	203
-	3	227	205	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	244	123
-	259	89
-	246	114
-	4	244	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	89
-	246	114
-	3	244	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	259	89
-	244	123
-	257	102
-	4	259	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	123
-	257	102
-	3	259	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	207
-	216	207
-	225	210
-	4	226	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	207
-	225	210
-	3	226	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	209
-	225	210
-	216	207
-	4	215	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	210
-	216	207
-	3	215	209	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	236	205
-	227	205
-	235	208
-	4	236	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	205
-	235	208
-	3	236	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	207
-	235	208
-	227	205
-	4	226	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	208
-	227	205
-	3	226	207	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	53
-	168	62
-	161	36
-	4	160	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	62
-	161	36
-	3	160	53	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	210
-	215	209
-	224	212
-	4	225	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	209
-	224	212
-	3	225	210	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	248	140
-	259	130
-	250	133
-	4	248	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	130
-	250	133
-	3	248	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	259	130
-	248	140
-	257	138
-	4	259	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	140
-	257	138
-	3	259	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	235	208
-	226	207
-	234	210
-	4	235	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	207
-	234	210
-	3	235	208	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	210
-	234	210
-	226	207
-	4	225	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	210
-	226	207
-	3	225	210	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	210
-	225	210
-	233	212
-	4	234	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	210
-	233	212
-	3	234	210	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	224	212
-	233	212
-	225	210
-	4	224	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	212
-	225	210
-	3	224	212	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	246	114
-	263	73
-	249	104
-	4	246	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	73
-	249	104
-	3	246	114	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	263	73
-	246	114
-	259	89
-	4	263	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	114
-	259	89
-	3	263	73	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	233	212
-	224	212
-	232	214
-	4	233	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	212
-	232	214
-	3	233	212	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	51
-	161	36
-	153	34
-	4	152	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	36
-	153	34
-	3	152	51	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	36
-	152	51
-	160	53
-	4	161	36	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	51
-	160	53
-	3	161	36	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	250	133
-	261	120
-	252	124
-	4	250	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	120
-	252	124
-	3	250	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	261	120
-	250	133
-	259	130
-	4	261	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	133
-	259	130
-	3	261	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	252	124
-	264	109
-	254	114
-	4	252	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	109
-	254	114
-	3	252	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	264	109
-	252	124
-	261	120
-	4	264	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	124
-	261	120
-	3	264	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	254	114
-	267	96
-	257	102
-	4	254	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	96
-	257	102
-	3	254	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	267	96
-	254	114
-	264	109
-	4	267	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	114
-	264	109
-	3	267	96	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	257	102
-	270	81
-	259	89
-	4	257	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	81
-	259	89
-	3	257	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	270	81
-	257	102
-	267	96
-	4	270	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	102
-	267	96
-	3	270	81	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	259	89
-	274	63
-	263	73
-	4	259	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	63
-	263	73
-	3	259	89	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	274	63
-	259	89
-	270	81
-	4	274	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	89
-	270	81
-	3	274	63	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/compgamma.eps b/books/ps/compgamma.eps
new file mode 100644
index 0000000..c062190
--- /dev/null
+++ b/books/ps/compgamma.eps
@@ -0,0 +1,1613 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: compgamma.eps
+%%CreationDate: Thu Mar 28 23:53:43 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 298 291
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 276.4744605397608 translate
+282.95433070866142 -276.4744605397608 scale
+% Image geometry
+393 384 8
+% Transformation matrix
+[ 393 0 0 384 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 393 string def
+/gstr 393 string def
+/bstr 393 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        71672 ASCII Bytes
+colorimage
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$f)G^MV#Pr~>
+JcC<$f)G^MV#Pr~>
+JcC<$f)G^MV#Pr~>
+JcC<$f)PaMV>l&~>
+JcC<$f)PaMV>l&~>
+JcC<$f)PaMV>l&~>
+JcC<$f)PaMV>l&~>
+JcC<$f)PaMV>l&~>
+JcC<$f)PaMV>l&~>
+JcC<$fDkgMV>l&~>
+JcC<$fDkgMV>l&~>
+JcC<$fDkgMV>l&~>
+JcC<$fDkgMV>l&~>
+JcC<$fDkgMV>l&~>
+JcC<$fDkgMV>l&~>
+JcC<$fDkgMV>l&~>
+JcC<$fDkgMV>l&~>
+JcC<$fDkgMV>l&~>
+JcC<$fDkjNV#Pr~>
+JcC<$fDkjNV#Pr~>
+JcC<$fDkjNV#Pr~>
+JcC<$fDkjNV#Pr~>
+JcC<$fDkjNV#Pr~>
+JcC<$fDkjNV#Pr~>
+JcC<$fDkjNV#Pr~>
+JcC<$fDkjNV#Pr~>
+JcC<$fDkjNV#Pr~>
+JcC<$fDkjNV#Pr~>
+JcC<$fDkjNV#Pr~>
+JcC<$fDkjNV#Pr~>
+JcC<$fDkjNV#Pr~>
+JcC<$fDkjNV#Pr~>
+JcC<$fDkjNV#Pr~>
+JcDkPq#Ic$rrAkpJ,~>
+JcDkPq#Ic$rrAkpJ,~>
+JcDkPq#Ic$rrAkpJ,~>
+JcDnQ!!)orrrBG+rW&boJ,~>
+JcDnQ!!)orrrBG+rW&boJ,~>
+JcDnQ!!)orrrBG+rW&boJ,~>
+JcD\KrrBD*rW&boJ,~>
+JcD\KrrBD*rW&boJ,~>
+JcD\KrrBD*rW&boJ,~>
+JcD_LrrBA)rW&boJ,~>
+JcD_LrrBA)rW&boJ,~>
+JcD_LrrBA)rW&boJ,~>
+JcD_LrrBA)rW&boJ,~>
+JcD_LrrBA)rW&boJ,~>
+JcD_LrrBA)rW&boJ,~>
+JcDbMrrB>(rW&boJ,~>
+JcDbMrrB>(rW&boJ,~>
+JcDbMrrB>(rW&boJ,~>
+JcDeNrrB;'rW&boJ,~>
+JcDeNrrB;'rW&boJ,~>
+JcDeNrrB;'rW&boJ,~>
+JcDhOrrB8&rW&boJ,~>
+JcDhOrrB8&rW&boJ,~>
+JcDhOrrB8&rW&boJ,~>
+JcDhOrrDus!!'G,rW&boJ,~>
+JcDhOrrDus!!'G,rW&boJ,~>
+JcDhOrrDus!!'G,rW&boJ,~>
+JcDkPrrDrr!!(RLrrD*ZrW&boJ,~>
+JcDkPrrDrr!!(RLrrD*ZrW&boJ,~>
+JcDkPrrDrr!!(RLrrD*ZrW&boJ,~>
+JcDnQpAibDrrD-[r;`YnJ,~>
+JcDnQpAibDrrD-[r;`YnJ,~>
+JcDnQpAibDrrD-[r;`YnJ,~>
+JcC<$q#C?ojT#/YV#Pr~>
+JcC<$q#C?ojT#/YV#Pr~>
+JcC<$q#C?ojT#/YV#Pr~>
+JcC<$q#C?ojT#/YV#Pr~>
+JcC<$q#C?ojT#/YV#Pr~>
+JcC<$q#C?ojT#/YV#Pr~>
+JcC<$q#C?ojT#/YV#Pr~>
+JcC<$q#C?ojT#/YV#Pr~>
+JcC<$q#C?ojT#/YV#Pr~>
+JcC<$q#C?ojT#2ZU]5i~>
+JcC<$q#C?ojT#2ZU]5i~>
+JcC<$q#C?ojT#2ZU]5i~>
+JcC<$q#C?ojT#2ZU]5i~>
+JcC<$q#C?ojT#2ZU]5i~>
+JcC<$q#C?ojT#2ZU]5i~>
+JcC<$q#C?ojT#2ZU]5i~>
+JcC<$q#C?ojT#2ZU]5i~>
+JcC<$q#C?ojT#2ZU]5i~>
+JcC<$q>^EojT#2ZU]5i~>
+JcC<$q>^EojT#2ZU]5i~>
+JcC<$q>^EojT#2ZU]5i~>
+JcE1Y!!("<rW)$ZrW&_nJ,~>
+JcE1Y!!("<rW)$ZrW&_nJ,~>
+JcE1Y!!("<rW)$ZrW&_nJ,~>
+JcE1Y!!("<rW)'[r;`VmJ,~>
+JcE1Y!!("<rW)'[r;`VmJ,~>
+JcE1Y!!("<rW)'[r;`VmJ,~>
+JcE1Y!!("<rW)'[r;`VmJ,~>
+JcE1Y!!("<rW)'[r;`VmJ,~>
+JcE1Y!!("<rW)'[r;`VmJ,~>
+JcE1Y!!("<rW)'[r;`VmJ,~>
+JcE1Y!!("<rW)'[r;`VmJ,~>
+JcE1Y!!("<rW)'[r;`VmJ,~>
+JcE1Y!!("<rW)'[r;`VmJ,~>
+JcE1Y!!("<rW)'[r;`VmJ,~>
+JcE1Y!!("<rW)'[r;`VmJ,~>
+JcE1Y!!("<rW)'[r;`VmJ,~>
+JcE1Y!!("<rW)'[r;`VmJ,~>
+JcE1Y!!("<rW)'[r;`VmJ,~>
+JcE1Y!!(%=r;bsZr;`VmJ,~>
+JcE1Y!!(%=r;bsZr;`VmJ,~>
+JcE1Y!!(%=r;bsZr;`VmJ,~>
+JcE1Y!!(pV!!)9`r;bsZr;`VmJ,~>
+JcE1Y!!(pV!!)9`r;bsZr;`VmJ,~>
+JcE1Y!!(pV!!)9`r;bsZr;`VmJ,~>
+JcE1Y!!(pVrrD?ar;bsZr;`VmJ,~>
+JcE1Y!!(pVrrD?ar;bsZr;`VmJ,~>
+JcE1Y!!(pVrrD?ar;bsZr;`VmJ,~>
+JcE1Y!!(pVrrD?ar;c![quEMlJ,~>
+JcE1Y!!(pVrrD?ar;c![quEMlJ,~>
+JcE1Y!!(pVrrD?ar;c![quEMlJ,~>
+JcE1Y!!(pVrrD?ar;c![quEMlJ,~>
+JcE1Y!!(pVrrD?ar;c![quEMlJ,~>
+JcE1Y!!(pVrrD?ar;c![quEMlJ,~>
+JcE1Y!!(sWrW)6`r;c![quEMlJ,~>
+JcE1Y!!(sWrW)6`r;c![quEMlJ,~>
+JcE1Y!!(sWrW)6`r;c![quEMlJ,~>
+JcE1Y!!(sWrW)6`r;c![quEMlJ,~>
+JcE1Y!!(sWrW)6`r;c![quEMlJ,~>
+JcE1Y!!(sWrW)6`r;c![quEMlJ,~>
+JcE1Y!!(sWrW)6`r;c![quEMlJ,~>
+JcE1Y!!(sWrW)6`r;c![quEMlJ,~>
+JcE1Y!!(sWrW)6`r;c![quEMlJ,~>
+JcE1Y!!)!Xr;c0`quGmZr;Zi@U]5i~>
+JcE1Y!!)!Xr;c0`quGmZr;Zi@U]5i~>
+JcE1Y!!)!Xr;c0`quGmZr;Zi@U]5i~>
+JcE1Y!!)!Xr;c0`quGmZr;Zi@U]5i~>
+JcE1Y!!)!Xr;c0`quGmZr;Zi@U]5i~>
+JcE1Y!!)!Xr;c0`quGmZr;Zi@U]5i~>
+JcE1Y!!)!Xr;c0`quGmZr;Zi@U]5i~>
+JcE1Y!!)!Xr;c0`quGmZr;Zi@U]5i~>
+JcE1Y!!)!Xr;c0`quGmZr;Zi@U]5i~>
+JcE1Y!!)!Xr;c0`quGmZr;Zi@U]5i~>
+JcE1Y!!)!Xr;c0`quGmZr;Zi@U]5i~>
+JcE1Y!!)!Xr;c0`quGmZr;Zi@U]5i~>
+JcE1Y!!)!Xr;c0`quGp[quEJkJ,~>
+JcE1Y!!)!Xr;c0`quGp[quEJkJ,~>
+JcE1Y!!)!Xr;c0`quGp[quEJkJ,~>
+JcE1Y!!)!Xr;c0`quGp[rr<,6!!&bnJ,~>
+JcE1Y!!)!Xr;c0`quGp[rr<,6!!&bnJ,~>
+JcE1Y!!)!Xr;c0`quGp[rr<,6!!&bnJ,~>
+JcE1Y!!)!Xr;c0`quGp[rr<,6!!&bnJ,~>
+JcE1Y!!)!Xr;c0`quGp[rr<,6!!&bnJ,~>
+JcE1Y!!)!Xr;c0`quGp[rr<,6!!&bnJ,~>
+JcE1Y!!)!Xr;c3aqZ,gZrr<,6!!&bnJ,~>
+JcE1Y!!)!Xr;c3aqZ,gZrr<,6!!&bnJ,~>
+JcE1Y!!)!Xr;c3aqZ,gZrr<,6!!&bnJ,~>
+JcE1Y!!)!Xr;c3arr<%mrW)-]rr<,6!!&bnJ,~>
+JcE1Y!!)!Xr;c3arr<%mrW)-]rr<,6!!&bnJ,~>
+JcE1Y!!)!Xr;c3arr<%mrW)-]rr<,6!!&bnJ,~>
+JcE1Y!!)!Xr;c3arr<%mrW)-]rr<,6!!&bnJ,~>
+JcE1Y!!)!Xr;c3arr<%mrW)-]rr<,6!!&bnJ,~>
+JcE1Y!!)!Xr;c3arr<%mrW)-]rr<,6!!&bnJ,~>
+JcE1Y!!)!Xr;c3arr<%mrW)-]rr<,6!!&bnJ,~>
+JcE1Y!!)!Xr;c3arr<%mrW)-]rr<,6!!&bnJ,~>
+JcE1Y!!)!Xr;c3arr<%mrW)-]rr<,6!!&bnJ,~>
+JcE1Y!!)$Yr;c0`rr<%mrW)-]rr<,6!!&bnJ,~>
+JcE1Y!!)$Yr;c0`rr<%mrW)-]rr<,6!!&bnJ,~>
+JcE1Y!!)$Yr;c0`rr<%mrW)-]rr<,6!!&bnJ,~>
+JcE1Y!!)$Yr;c0`rr<%mrW)0^"j6lG]`8&,s*t~>
+JcE1Y!!)$Yr;c0`rr<%mrW)0^"j6lG]`8&,s*t~>
+JcE1Y!!)$Yr;c0`rr<%mrW)0^"j6lG]`8&,s*t~>
+JcE1Y!!)$Yr;c0`rr<%mrW)0^rr<&4rW&\mJ,~>
+JcE1Y!!)$Yr;c0`rr<%mrW)0^rr<&4rW&\mJ,~>
+JcE1Y!!)$Yr;c0`rr<%mrW)0^rr<&4rW&\mJ,~>
+JcE1Y!!)$Yr;c0`rr<%mrW)0^rr<&4rW&\mJ,~>
+JcE1Y!!)$Yr;c0`rr<%mrW)0^rr<&4rW&\mJ,~>
+JcE1Y!!)$Yr;c0`rr<%mrW)0^rr<&4rW&\mJ,~>
+JcE1Y!!)$Yr;c3aqu?c$!9jI_!!'_3!2BLD~>
+JcE1Y!!)$Yr;c3aqu?c$!9jI_!!'_3!2BLD~>
+JcE1Y!!)$Yr;c3aqu?c$!9jI_!!'_3!2BLD~>
+JcE=]rrE*!!!)$Yr;c3arr<1q!!'2&kl:Y_!58@3UAo`~>
+JcE=]rrE*!!!)$Yr;c3arr<1q!!'2&kl:Y_!58@3UAo`~>
+JcE=]rrE*!!!)$Yr;c3arr<1q!!'2&kl:Y_!58@3UAo`~>
+JcE@^rW)uu!!)$Yr;c3arr<1q!!'2&kl:Y_!58@3UAo`~>
+JcE@^rW)uu!!)$Yr;c3arr<1q!!'2&kl:Y_!58@3UAo`~>
+JcE@^rW)uu!!)$Yr;c3arr<1q!!'2&kl:Y_!58@3UAo`~>
+JcE@^rW)uu!!)$Yr;c3arr<1q!!'2&kl:Y_"2+[7bG,#e~>
+JcE@^rW)uu!!)$Yr;c3arr<1q!!'2&kl:Y_"2+[7bG,#e~>
+JcE@^rW)uu!!)$Yr;c3arr<1q!!'2&kl:Y_"2+[7bG,#e~>
+JcE@^rW)uu!!)$Yr;c3arr<1q!!'2&kl:Y_"2+[7bG,#e~>
+JcE@^rW)uu!!)$Yr;c3arr<1q!!'2&kl:Y_"2+[7bG,#e~>
+JcE@^rW)uu!!)$Yr;c3arr<1q!!'2&kl:Y_"2+[7bG,#e~>
+JcE@^rW)uu!!)$Yr;c3arr<1q!!'2&l2Lt2!!'\4!6_,:J,~>
+JcE@^rW)uu!!)$Yr;c3arr<1q!!'2&l2Lt2!!'\4!6_,:J,~>
+JcE@^rW)uu!!)$Yr;c3arr<1q!!'2&l2Lt2!!'\4!6_,:J,~>
+JcEC_r;clt!!)$Yr;c3arr<1q!!'2&l2U__"2+[7bG,#e~>
+JcEC_r;clt!!)$Yr;c3arr<1q!!'2&l2U__"2+[7bG,#e~>
+JcEC_r;clt!!)$Yr;c3arr<1q!!'2&l2U__"2+[7bG,#e~>
+JcEC_r;clt!!)$Yr;c3arr<1q!!'2&l2Ub`s1SF4!6_,:J,~>
+JcEC_r;clt!!)$Yr;c3arr<1q!!'2&l2Ub`s1SF4!6_,:J,~>
+JcEC_r;clt!!)$Yr;c3arr<1q!!'2&l2Ub`s1SF4!6_,:J,~>
+JcEC_r;clt!!)$Yr;c6brrE(mrr<)'!9sO`!<9b4!!(3:s*t~>
+JcEC_r;clt!!)$Yr;c6brrE(mrr<)'!9sO`!<9b4!!(3:s*t~>
+JcEC_r;clt!!)$Yr;c6brrE(mrr<)'!9sO`!<9b4!!(3:s*t~>
+JcEC_r;clt!!)$Yr;c6brrE(mrr<)'!9sO`!<9b4!!(3:s*t~>
+JcEC_r;clt!!)$Yr;c6brrE(mrr<)'!9sO`!<9b4!!(3:s*t~>
+JcEC_r;clt!!)$Yr;c6brrE(mrr<)'!9sO`!<9b4!!(3:s*t~>
+JcEF`quHcs!!)$Yr;c6brrE(mrr<)'!9sO`!<9b4!!(3:s*t~>
+JcEF`quHcs!!)$Yr;c6brrE(mrr<)'!9sO`!<9b4!!(3:s*t~>
+JcEF`quHcs!!)$Yr;c6brrE(mrr<)'!9sO`!<9b4!!(3:s*t~>
+JcEF`rr<4r!!*'!!9=+W!:Bgd!<8bm!!08'l2Ub`s1SF4!6_,:J,~>
+JcEF`rr<4r!!*'!!9=+W!:Bgd!<8bm!!08'l2Ub`s1SF4!6_,:J,~>
+JcEF`rr<4r!!*'!!9=+W!:Bgd!<8bm!!08'l2Ub`s1SF4!6_,:J,~>
+JcEF`rr<4r!!*'!!9=+W!:Bgd!<8bm!!08'lMh+4!!'^G!!(3:s*t~>
+JcEF`rr<4r!!*'!!9=+W!:Bgd!<8bm!!08'lMh+4!!'^G!!(3:s*t~>
+JcEF`rr<4r!!*'!!9=+W!:Bgd!<8bm!!08'lMh+4!!'^G!!(3:s*t~>
+JcEF`rr<4r!!*'!!9=+W!:Bgd!<8bm!!08'lMh+4!!'^G!!(3:s*t~>
+JcEF`rr<4r!!*'!!9=+W!:Bgd!<8bm!!08'lMh+4!!'^G!!(3:s*t~>
+JcEF`rr<4r!!*'!!9=+W!:Bgd!<8bm!!08'lMh+4!!'^G!!(3:s*t~>
+JcEIarW!+q!!*'!!9=+W!:Bgd!<8bm!!08'lMgt0!!'_3!!(3:s*t~>
+JcEIarW!+q!!*'!!9=+W!:Bgd!<8bm!!08'lMgt0!!'_3!!(3:s*t~>
+JcEIarW!+q!!*'!!9=+W!:Bgd!<8bm!!08'lMgt0!!'_3!!(3:s*t~>
+JcEIarrE(mrrE*!!!)'ZquH0brW)tlrr<)'!:'U`!!'_3!!(3:s*t~>
+JcEIarrE(mrrE*!!!)'ZquH0brW)tlrr<)'!:'U`!!'_3!!(3:s*t~>
+JcEIarrE(mrrE*!!!)'ZquH0brW)tlrr<)'!:'U`!!'_3!!(3:s*t~>
+JcEIarrE(mrrE*!!!)'ZquH0brrE%lrr<)'!:'Ua!<9b3!!(3:s*t~>
+JcEIarrE(mrrE*!!!)'ZquH0brrE%lrr<)'!:'Ua!<9b3!!(3:s*t~>
+JcEIarrE(mrrE*!!!)'ZquH0brrE%lrr<)'!:'Ua!<9b3!!(3:s*t~>
+JcEIarrE(mrrE*!!!)'ZquH0brrE%lrr<)'!:'Ua!<9b3!!(3:s*t~>
+JcEIarrE(mrrE*!!!)'ZquH0brrE%lrr<)'!:'Ua!<9b3!!(3:s*t~>
+JcEIarrE(mrrE*!!!)'ZquH0brrE%lrr<)'!:'Ua!<9b3!!(3:s*t~>
+JcEIarrE(mrrE*!!!)'ZquH0brrE%lrr<)'!:'Ua!<9b3!29FC~>
+JcEIarrE(mrrE*!!!)'ZquH0brrE%lrr<)'!:'Ua!<9b3!29FC~>
+JcEIarrE(mrrE*!!!)'ZquH0brrE%lrr<)'!:'Ua!<9b3!29FC~>
+JcEIarrE(mrrE*!!!)'ZquH0brrE(mrr<,(!!)<arrE)4rW&YlJ,~>
+JcEIarrE(mrrE*!!!)'ZquH0brrE(mrr<,(!!)<arrE)4rW&YlJ,~>
+JcEIarrE(mrrE*!!!)'ZquH0brrE(mrr<,(!!)<arrE)4rW&YlJ,~>
+JcEIarrE(mrrE*!!!)'ZquH0brrE(mrr<,(!!)?b"NpcF]tOCFU&TW~>
+JcEIarrE(mrrE*!!!)'ZquH0brrE(mrr<,(!!)?b"NpcF]tOCFU&TW~>
+JcEIarrE(mrrE*!!!)'ZquH0brrE(mrr<,(!!)?b"NpcF]tOCFU&TW~>
+JcEIarrE(mrrE*!!!)'ZquH3crW)tlrr<,(!!)?b#Km)I]tFCGbG"rd~>
+JcEIarrE(mrrE*!!!)'ZquH3crW)tlrr<,(!!)?b#Km)I]tFCGbG"rd~>
+JcEIarrE(mrrE*!!!)'ZquH3crW)tlrr<,(!!)?b#Km)I]tFCGbG"rd~>
+JcEIarrE(mrrE*!!!)'ZquH3crW)tlrr<,(!!)?b#Km)I]tFCGbG"rd~>
+JcEIarrE(mrrE*!!!)'ZquH3crW)tlrr<,(!!)?b#Km)I]tFCGbG"rd~>
+JcEIarrE(mrrE*!!!)'ZquH3crW)tlrr<,(!!)?b#Km)I]tFCGbG"rd~>
+JcEIarrE(mrr<'!r;bsZquH3crW)tlrr<,(!!)?b#Km)I]tFCGbG"rd~>
+JcEIarrE(mrr<'!r;bsZquH3crW)tlrr<,(!!)?b#Km)I]tFCGbG"rd~>
+JcEIarrE(mrr<'!r;bsZquH3crW)tlrr<,(!!)?b#Km)I]tFCGbG"rd~>
+JcEIarrE(mpAjFWquH3crW)tlrr<,(!!)?brrE&3rr<&BU&TW~>
+JcEIarrE(mpAjFWquH3crW)tlrr<,(!!)?brrE&3rr<&BU&TW~>
+JcEIarrE(mpAjFWquH3crW)tlrr<,(!!)?brrE&3rr<&BU&TW~>
+JcEIarrE(mr;ci?r;c*^quH3crW)tlrr<,(!!)?brrE&3rr<&BU&TW~>
+JcEIarrE(mr;ci?r;c*^quH3crW)tlrr<,(!!)?brrE&3rr<&BU&TW~>
+JcEIarrE(mr;ci?r;c*^quH3crW)tlrr<,(!!)?brrE&3rr<&BU&TW~>
+JcEIarrE(mo`4=XqZ-*brW)tlrr<,(!!)?brrE&3rr<&BU&TW~>
+JcEIarrE(mo`4=XqZ-*brW)tlrr<,(!!)?brrE&3rr<&BU&TW~>
+JcEIarrE(mo`4=XqZ-*brW)tlrr<,(!!)?brrE&3rr<&BU&TW~>
+JcEIarrE(mrr<&4quHc1r;c6bqZ--cr;ckkrr<,(!!)?brrE&3rr<&BU&TW~>
+JcEIarrE(mrr<&4quHc1r;c6bqZ--cr;ckkrr<,(!!)?brrE&3rr<&BU&TW~>
+JcEIarrE(mrr<&4quHc1r;c6bqZ--cr;ckkrr<,(!!)?brrE&3rr<&BU&TW~>
+JcELbrW)tlrr<&&o)S:[qZ--cr;ckkrr<,(!!)Bc!m:QDrk8=3!6_)9J,~>
+JcELbrW)tlrr<&&o)S:[qZ--cr;ckkrr<,(!!)Bc!m:QDrk8=3!6_)9J,~>
+JcELbrW)tlrr<&&o)S:[qZ--cr;ckkrr<,(!!)Bc!m:QDrk8=3!6_)9J,~>
+JcERdquHbjrr<)'!<0\1!<02#!:g*d!:^$e!<8bm!!9>(!:9^eb5_PA^&J'4bG"rd~>
+JcERdquHbjrr<)'!<0\1!<02#!:g*d!:^$e!<8bm!!9>(!:9^eb5_PA^&J'4bG"rd~>
+JcERdquHbjrr<)'!<0\1!<02#!:g*d!:^$e!<8bm!!9>(!:9^eb5_PA^&J'4bG"rd~>
+JcEUeqZ-Yirr<&&nGr.[qZ--cr;ckkrr<,(!!)Bc!m:QDrk8=3!6_)9J,~>
+JcEUeqZ-Yirr<&&nGr.[qZ--cr;ckkrr<,(!!)Bc!m:QDrk8=3!6_)9J,~>
+JcEUeqZ-Yirr<&&nGr.[qZ--cr;ckkrr<,(!!)Bc!m:QDrk8=3!6_)9J,~>
+JcEXfr;[)G!!&^d!!'5#!<:7?!<8bl!;$6f!:^$e!<8bm!!9>(!:9^gb5_OU^&A!3bG"rd~>
+JcEXfr;[)G!!&^d!!'5#!<:7?!<8bl!;$6f!:^$e!<8bm!!9>(!:9^gb5_OU^&A!3bG"rd~>
+JcEXfr;[)G!!&^d!!'5#!<:7?!<8bl!;$6f!:^$e!<8bm!!9>(!:9^gb5_OU^&A!3bG"rd~>
+JcE^hp]1>frr<&&mJuq[qZ--cr;ckkrr<,(!!)Bc"NpcF]tOCF!6_)9J,~>
+JcE^hp]1>frr<&&mJuq[qZ--cr;ckkrr<,(!!)Bc"NpcF]tOCF!6_)9J,~>
+JcE^hp]1>frr<&&mJuq[qZ--cr;ckkrr<,(!!)Bc"NpcF]tOCF!6_)9J,~>
+JcEgkqZ$W>qZ$W0qu?`1qZ$W0qu?_jqZ-EkqZ-0drr<A!!!&^d!!'2&!:9ac!<0\2!!(39s*t~>
+JcEgkqZ$W>qZ$W0qu?`1qZ$W0qu?_jqZ-EkqZ-0drr<A!!!&^d!!'2&!:9ac!<0\2!!(39s*t~>
+JcEgkqZ$W>qZ$W0qu?`1qZ$W0qu?_jqZ-EkqZ-0drr<A!!!&^d!!'2&!:9ac!<0\2!!(39s*t~>
+JcEmmec>RHqZ-0drr<A!!!&^d!!'2&!:9ac!<0\2!!(39s*t~>
+JcEmmec>RHqZ-0drr<A!!!&^d!!'2&!:9ac!<0\2!!(39s*t~>
+JcEmmec>RHqZ-0drr<A!!!&^d!!'2&!:9ac!<0\2!!(39s*t~>
+JcEpnquHcLqu?`?qZ$W0quHc?quHc#r;ck\quHWoqZ-0drr<A!!!&^d!!'2&!:9ac!<0\2!!(39
+s*t~>
+JcEpnquHcLqu?`?qZ$W0quHc?quHc#r;ck\quHWoqZ-0drr<A!!!&^d!!'2&!:9ac!<0\2!!(39
+s*t~>
+JcEpnquHcLqu?`?qZ$W0quHc?quHc#r;ck\quHWoqZ-0drr<A!!!&^d!!'2&!:9ac!<0\2!!(39
+s*t~>
+JcEsorVurAg&M+orW)lrqZ-0drr<A!!!&^d!!'2&!:Bdfb5_PA^&A!3bG"rd~>
+JcEsorVurAg&M+orW)lrqZ-0drr<A!!!&^d!!'2&!:Bdfb5_PA^&A!3bG"rd~>
+JcEsorVurAg&M+orW)lrqZ-0drr<A!!!&^d!!'2&!:Bdfb5_PA^&A!3bG"rd~>
+JcF!pr;cl@qu?`LquHc?r;cl2quHc1quHbjr;ck=quH`rqZ-0drr<A!!!&^d!!'2&!:Bdfb5_PA
+^&A!3bG"rd~>
+JcF!pr;cl@qu?`LquHc?r;cl2quHc1quHbjr;ck=quH`rqZ-0drr<A!!!&^d!!'2&!:Bdfb5_PA
+^&A!3bG"rd~>
+JcF!pr;cl@qu?`LquHc?r;cl2quHc1quHbjr;ck=quH`rqZ-0drr<A!!!&^d!!'2&!:Bdfb5_PA
+^&A!3bG"rd~>
+JcF'rbQ.\CqZ-3erW!7u!!&\m!3`R+!:Bdfb5_PA^&A!3bG"rd~>
+JcF'rbQ.\CqZ-3erW!7u!!&\m!3`R+!:Bdfb5_PA^&A!3bG"rd~>
+JcF'rbQ.\CqZ-3erW!7u!!&\m!3`R+!:Bdfb5_PA^&A!3bG"rd~>
+JcF-tqu?`?quHcLr;ci?r;cl2quHc1quHc1r;ckkqu?_Lr;ZiMqZ-3errE(mrr<:t!!'4+!!(41
+rrU@D!<0\2!!(39s*t~>
+JcF-tqu?`?quHcLr;ci?r;cl2quHc1quHc1r;ckkqu?_Lr;ZiMqZ-3errE(mrr<:t!!'4+!!(41
+rrU@D!<0\2!!(39s*t~>
+JcF-tqu?`?quHcLr;ci?r;cl2quHc1quHc1r;ckkqu?_Lr;ZiMqZ-3errE(mrr<:t!!'4+!!(41
+rrU@D!<0\2!!(39s*t~>
+JcF0uaoDF)q#L!crrE(mrr<:t!!'4+!!(41rrU@D!<0\3!<:69s*t~>
+JcF0uaoDF)q#L!crrE(mrr<:t!!'4+!!(41rrU@D!<0\3!<:69s*t~>
+JcF0uaoDF)q#L!crrE(mrr<:t!!'4+!!(41rrU@D!<0\3!<:69s*t~>
+JcF7"r;cl2quHc?qu?`LquHc?r;ci1r;ci?r;cl$r;ch[r;ck\q>g*drrE(mrr<:t!!'4+!!(41
+s8E#t^&J*4bG"rd~>
+JcF7"r;cl2quHc?qu?`LquHc?r;ci1r;ci?r;cl$r;ch[r;ck\q>g*drrE(mrr<:t!!'4+!!(41
+s8E#t^&J*4bG"rd~>
+JcF7"r;cl2quHc?qu?`LquHc?r;ci1r;ci?r;cl$r;ch[r;ck\q>g*drrE(mrr<:t!!'4+!!(41
+s8E#t^&J*4bG"rd~>
+JcF=$]`@X'rrE(mrr<:t!!'4+!!(41s8N)t^&J*4bG"rd~>
+JcF=$]`@X'rrE(mrr<:t!!'4+!!(41s8N)t^&J*4bG"rd~>
+JcF=$]`@X'rrE(mrr<:t!!'4+!!(41s8N)t^&J*4bG"rd~>
+JcF@%r;cl2r;ci?r;ciLrW)r@r;cl2r;ci1r;ci1r;ckkquHbLp&O^arrE(mrr<:t!!'4+!!(42
+rrU@D!<'V2!<:69s*t~>
+JcF@%r;cl2r;ci?r;ciLrW)r@r;cl2r;ci1r;ci1r;ckkquHbLp&O^arrE(mrr<:t!!'4+!!(42
+rrU@D!<'V2!<:69s*t~>
+JcF@%r;cl2r;ci?r;ciLrW)r@r;cl2r;ci1r;ci1r;ckkquHbLp&O^arrE(mrr<:t!!'4+!!(42
+rrU@D!<'V2!<:69s*t~>
+JcFF'oDem7qZ$WKblIG:rW)tlrr<:t!!'4+!!(42rrU@D!<'V2!<:69s*t~>
+JcFF'oDem7qZ$WKblIG:rW)tlrr<:t!!'4+!!(42rrU@D!<'V2!<:69s*t~>
+JcFF'oDem7qZ$WKblIG:rW)tlrr<:t!!'4+!!(42rrU@D!<'V2!<:69s*t~>
+JcFL)quHc#r;cl2quHc?qu?`LquHc?r;cl2quHc?quHc#r;ck\quHbLquHb[r;cTlrrE%lrr<:t
+!!'4+!!(42rrU@D!<'V2!<:69s*t~>
+JcFL)quHc#r;cl2quHc?qu?`LquHc?r;cl2quHc?quHc#r;ck\quHbLquHb[r;cTlrrE%lrr<:t
+!!'4+!!(42rrU@D!<'V2!<:69s*t~>
+JcFL)quHc#r;cl2quHc?qu?`LquHc?r;cl2quHc?quHc#r;ck\quHbLquHb[r;cTlrrE%lrr<:t
+!!'4+!!(42rrU@D!<'V2!<:69s*t~>
+JcFR+YlOS!rrE%lrr<:t!!'4+!!(42rrU@D!<0\2!<:69s*t~>
+JcFR+YlOS!rrE%lrr<:t!!'4+!!(42rrU@D!<0\2!<:69s*t~>
+JcFR+YlOS!rrE%lrr<:t!!'4+!!(42rrU@D!<0\2!<:69s*t~>
+JcFU,r;chjr;cl$r;ci1r;ci?rW)rMr;cl@r;ci1r;ci?r;ci#rW)n[qu?_LrW)tlr;cZnrrE%l
+rr<:t!!'4+!!(42rrU@D!<0\2!!(38s*t~>
+JcFU,r;chjr;cl$r;ci1r;ci?rW)rMr;cl@r;ci1r;ci?r;ci#rW)n[qu?_LrW)tlr;cZnrrE%l
+rr<:t!!'4+!!(42rrU@D!<0\2!!(38s*t~>
+JcFU,r;chjr;cl$r;ci1r;ci?rW)rMr;cl@r;ci1r;ci?r;ci#rW)n[qu?_LrW)tlr;cZnrrE%l
+rr<:t!!'4+!!(42rrU@D!<0\2!!(38s*t~>
+JcF[.m/R."qZ$W>qu?`Li;`k@oDelbquHWorrE%lrr<:t!!'4+!!(42rrU@D!<0\1!20@B~>
+JcF[.m/R."qZ$W>qu?`Li;`k@oDelbquHWorrE%lrr<:t!!'4+!!(42rrU@D!<0\1!20@B~>
+JcF[.m/R."qZ$W>qu?`Li;`k@oDelbquHWorrE%lrr<:t!!'4+!!(42rrU@D!<0\1!20@B~>
+Z2Xe(ZN'k's.T>js0)A$s1S=1s3(<?!8.2Ls3(?@s1S=1s1S=1!5870!298i!/(1L!0[$UrVult
+rh9>l#GD+tYHIp+bO>H6b5_OU^&.lhrr<&8s*t~>
+Z2Xe(ZN'k's.T>js0)A$s1S=1s3(<?!8.2Ls3(?@s1S=1s1S=1!5870!298i!/(1L!0[$UrVult
+rh9>l#GD+tYHIp+bO>H6b5_OU^&.lhrr<&8s*t~>
+Z2Xe(ZN'k's.T>js0)A$s1S=1s3(<?!8.2Ls3(?@s1S=1s1S=1!5870!298i!/(1L!0[$UrVult
+rh9>l#GD+tYHIp+bO>H6b5_OU^&.lhrr<&8s*t~>
+Z2ae'[f<W5rf[6\rlb6?s8W&urh9>l#GD+tYHIp+bO>K1!<9b1!94%X!5ebd~>
+Z2ae'[f<W5rf[6\rlb6?s8W&urh9>l#GD+tYHIp+bO>K1!<9b1!94%X!5ebd~>
+Z2ae'[f<W5rf[6\rlb6?s8W&urh9>l#GD+tYHIp+bO>K1!<9b1!94%X!5ebd~>
+Z2ab&\c;U.rn./Ls.TAkric;$rOr11rQG0?rn./Ls3(?@rk871rk871rk8:2rK?sV!0[!T!ri6#
+rLs5k#GD+tYHIp+bOGN7b5_OU^&%fjs8;r6s*t~>
+Z2ab&\c;U.rn./Ls.TAkric;$rOr11rQG0?rn./Ls3(?@rk871rk871rk8:2rK?sV!0[!T!ri6#
+rLs5k#GD+tYHIp+bOGN7b5_OU^&%fjs8;r6s*t~>
+Z2ab&\c;U.rn./Ls.TAkric;$rOr11rQG0?rn./Ls3(?@rk871rk871rk8:2rK?sV!0[!T!ri6#
+rLs5k#GD+tYHIp+bOGN7b5_OU^&%fjs8;r6s*t~>
+YQ+P$]`7j/!8-rE!3c8"!58:1!6b6>!8-rE!5870!5870!58:1!0[<]!8.8Ns+C7M!0[6[s3(<?
+rLs5k#GD+tYHIp+bOGN7b5_OU^&%fks8;r5s*t~>
+YQ+P$]`7j/!8-rE!3c8"!58:1!6b6>!8-rE!5870!5870!58:1!0[<]!8.8Ns+C7M!0[6[s3(<?
+rLs5k#GD+tYHIp+bOGN7b5_OU^&%fks8;r5s*t~>
+YQ+P$]`7j/!8-rE!3c8"!58:1!6b6>!8-rE!5870!5870!58:1!0[<]!8.8Ns+C7M!0[6[s3(<?
+rLs5k#GD+tYHIp+bOGN7b5_OU^&%fks8;r5s*t~>
+Y5eG#^]464!5870!29;js0)>#!3c8"!5870!6b9?s4I5L!6b6>!58:1s3(<?!3c8"!8-T;rLs5k
+#GD+tYHIp+bOGN7b5_OU^&%fms8;r3s*t~>
+Y5eG#^]464!5870!29;js0)>#!3c8"!5870!6b9?s4I5L!6b6>!58:1s3(<?!3c8"!8-T;rLs5k
+#GD+tYHIp+bOGN7b5_OU^&%fms8;r3s*t~>
+Y5eG#^]464!5870!29;js0)>#!3c8"!5870!6b9?s4I5L!6b6>!58:1s3(<?!3c8"!8-T;rLs5k
+#GD+tYHIp+bOGN7b5_OU^&%fms8;r3s*t~>
+XT/8"_>jH6rk871rh98jrh98js0)>#!56h]!8.2Lre(.Lrh9;ks4I>OrLs5k#GD+tYHIp+bOGN9
+b5_OU!!)-Z!9jI]!58D_~>
+XT/8"_>jH6rk871rh98jrh98js0)>#!56h]!8.2Lre(.Lrh9;ks4I>OrLs5k#GD+tYHIp+bOGN9
+b5_OU!!)-Z!9jI]!58D_~>
+XT/8"_>jH6rk871rh98jrh98js0)>#!56h]!8.2Lre(.Lrh9;ks4I>OrLs5k#GD+tYHIp+bOGN9
+b5_OU!!)-Z!9jI]!58D_~>
+X8i+u`;eZorQG0?rRh)Lrlb9@rOr11rk8:2rOr11rLs#e!/(.K!29;j!n[JQrLs5k#GD+tYHIp+
+bOGN9b5_OU!!'_2!:'U_!5&8]~>
+X8i+u`;eZorQG0?rRh)Lrlb9@rOr11rk8:2rOr11rLs#e!/(.K!29;j!n[JQrLs5k#GD+tYHIp+
+bOGN9b5_OU!!'_2!:'U_!5&8]~>
+X8i+u`;eZorQG0?rRh)Lrlb9@rOr11rk8:2rOr11rLs#e!/(.K!29;j!n[JQrLs5k#GD+tYHIp+
+bOGN9b5_OU!!'_2!:'U_!5&8]~>
+WrN"t`rH#<s.T>j!8./K!298i!3c>$rk840!6b6>!8./K!6b9?s1S=1!5870!58:1s.T;is+C7M
+s-!9[!58:1rLs5k#GD+tYHIp+bOGN3bPV>?^&7rss8;r/s*t~>
+WrN"t`rH#<s.T>j!8./K!298i!3c>$rk840!6b6>!8./K!6b9?s1S=1!5870!58:1s.T;is+C7M
+s-!9[!58:1rLs5k#GD+tYHIp+bOGN3bPV>?^&7rss8;r/s*t~>
+WrN"t`rH#<s.T>j!8./K!298i!3c>$rk840!6b6>!8./K!6b9?s1S=1!5870!58:1s.T;is+C7M
+s-!9[!58:1rLs5k#GD+tYHIp+bOGN3bPV>?^&7rss8;r/s*t~>
+W;lerbQ$>t!5870!6b6>!8.2L!6b6>!5870!6aF'!6b9?rLs/iric>%!6am3!6b<@!Th#n!:9aa
+!4i,[~>
+W;lerbQ$>t!5870!6b6>!8.2L!6b6>!5870!6aF'!6b9?rLs/iric>%!6am3!6b<@!Th#n!:9aa
+!4i,[~>
+W;lerbQ$>t!5870!6b6>!8.2L!6b6>!5870!6aF'!6b9?rLs/iric>%!6am3!6b<@!Th#n!:9aa
+!4i,[~>
+VuQ\qcN!hCrf[3[rh9;krRh)LrLs2jrNH2#rk8:2rQG*=!8.2L!6b6>!58:1s1S=1!58:1!0[6[
+rIa\ArLs/iric>%!6am3!6b<@s1S@2mf34c\,Us~>
+VuQ\qcN!hCrf[3[rh9;krRh)LrLs2jrNH2#rk8:2rQG*=!8.2L!6b6>!58:1s1S=1!58:1!0[6[
+rIa\ArLs/iric>%!6am3!6b<@s1S@2mf34c\,Us~>
+VuQ\qcN!hCrf[3[rh9;krRh)LrLs2jrNH2#rk8:2rQG*=!8.2L!6b6>!58:1s1S=1!58:1!0[6[
+rIa\ArLs/iric>%!6am3!6b<@s1S@2mf34c\,Us~>
+V>pMpd/WtC!0[!T!8./K!298i!3c8"!5870!6`gk!/(.Ks-!3YrLs)g"0V\)bOPT4bPVA?^&7s"
+s8;r+s*t~>
+V>pMpd/WtC!0[!T!8./K!298i!3c8"!5870!6`gk!/(.Ks-!3YrLs)g"0V\)bOPT4bPVA?^&7s"
+s8;r+s*t~>
+V>pMpd/WtC!0[!T!8./K!298i!3c8"!5870!6`gk!/(.Ks-!3YrLs)g"0V\)bOPT4bPVA?^&7s"
+s8;r+s*t~>
+V#UAne,T@H!0[!T!5870!298i!3c8"!58:1!5870!6b6>!8.2Ls3(<?s1S=1s3(<?s0)A$s-!9[
+!0[!TrLrud!6ap4!6b<@!p.,/r;cBfr;a5)J,~>
+V#UAne,T@H!0[!T!5870!298i!3c8"!58:1!5870!6b6>!8.2Ls3(<?s1S=1s3(<?s0)A$s-!9[
+!0[!TrLrud!6ap4!6b<@!p.,/r;cBfr;a5)J,~>
+V#UAne,T@H!0[!T!5870!298i!3c8"!58:1!5870!6b6>!8.2Ls3(<?s1S=1s3(<?s0)A$s-!9[
+!0[!TrLrud!6ap4!6b<@!p.,/r;cBfr;a5)J,~>
+U]:8mfDhBArf[3[rh98jrLs/i!29>k!6ap4!6b<@rk871o)JXgZi>O~>
+U]:8mfDhBArf[3[rh98jrLs/i!29>k!6ap4!6b<@rk871o)JXgZi>O~>
+U]:8mfDhBArf[3[rh98jrLs/i!29>k!6ap4!6b<@rk871o)JXgZi>O~>
+U&Y&kgAh0QrIb(LrK@-[rLs2jrNH2#rLs2jric;$rOr11rQG0?rRh)Ls3(<?s1S=1s1S=1s1Rt'
+!0[3Z"ebnrT`>)kU&G#lU&4lkb5h,5!6b<@rk840o`+mjZ2]=~>
+U&Y&kgAh0QrIb(LrK@-[rLs2jrNH2#rLs2jric;$rOr11rQG0?rRh)Ls3(<?s1S=1s1S=1s1Rt'
+!0[3Z"ebnrT`>)kU&G#lU&4lkb5h,5!6b<@rk840o`+mjZ2]=~>
+U&Y&kgAh0QrIb(LrK@-[rLs2jrNH2#rLs2jric;$rOr11rQG0?rRh)Ls3(<?s1S=1s1S=1s1Rt'
+!0[3Z"ebnrT`>)kU&G#lU&4lkb5h,5!6b<@rk840o`+mjZ2]=~>
+T`=rjh#I<Qs+C4Ls-!9[s.T>js0)>#s.T>j!3c8"!5870!6b9?s4H$*s+C7Ms-!9[!hfSorLs)g
+"ebnrb5_P6rrC7@!<0\3!!9h6!;?Hk!3lKR~>
+T`=rjh#I<Qs+C4Ls-!9[s.T>js0)>#s.T>j!3c8"!5870!6b9?s4H$*s+C7Ms-!9[!hfSorLs)g
+"ebnrb5_P6rrC7@!<0\3!!9h6!;?Hk!3lKR~>
+T`=rjh#I<Qs+C4Ls-!9[s.T>js0)>#s.T>j!3c8"!5870!6b9?s4H$*s+C7Ms-!9[!hfSorLs)g
+"ebnrb5_P6rrC7@!<0\3!!9h6!;?Hk!3lKR~>
+T)\cihZ*?N!/(.K!0[3Z!298i!8./K!29;j!3c8"!5870!6b6>!8.2Ls3(<?s1S@2rk871rk/<a
+rW)tlnc/`b!!)tkrr<&OrW!%o!!(4A!;-9kbPhJCjh8A)!;HNl!3cEQ~>
+T)\cihZ*?N!/(.K!0[3Z!298i!8./K!29;j!3c8"!5870!6b6>!8.2Ls3(<?s1S@2rk871rk/<a
+rW)tlnc/`b!!)tkrr<&OrW!%o!!(4A!;-9kbPhJCjh8A)!;HNl!3cEQ~>
+T)\cihZ*?N!/(.K!0[3Z!298i!8./K!29;j!3c8"!5870!6b6>!8.2Ls3(<?s1S@2rk871rk/<a
+rW)tlnc/`b!!)tkrr<&OrW!%o!!(4A!;-9kbPhJCjh8A)!;HNl!3cEQ~>
+ScAWgj8\cP!/(.K!0[3Z!29;jrn.2Mrh95i!3c8"!5870!6a4!!8.&HrK@-[#,)"sTqMGdrLrud
+s3(BAp&Fsjrk8=3!58@3q>^BnXoEn~>
+ScAWgj8\cP!/(.K!0[3Z!29;jrn.2Mrh95i!3c8"!5870!6a4!!8.&HrK@-[#,)"sTqMGdrLrud
+s3(BAp&Fsjrk8=3!58@3q>^BnXoEn~>
+ScAWgj8\cP!/(.K!0[3Z!29;jrn.2Mrh95i!3c8"!5870!6a4!!8.&HrK@-[#,)"sTqMGdrLrud
+s3(BAp&Fsjrk8=3!58@3q>^BnXoEn~>
+SH&Nfk5X9<!8.2L!28HRrn./Lrk871rk871s3(?@!8.#G!0[-Xs.TGm!58B*r;Zhkr;cl@!29>k
+p](0lrk8=3!58@3qZ$KoXT*e~>
+SH&Nfk5X9<!8.2L!28HRrn./Lrk871rk871s3(?@!8.#G!0[-Xs.TGm!58B*r;Zhkr;cl@!29>k
+p](0lrk8=3!58@3qZ$KoXT*e~>
+SH&Nfk5X9<!8.2L!28HRrn./Lrk871rk871s3(?@!8.#G!0[-Xs.TGm!58B*r;Zhkr;cl@!29>k
+p](0lrk8=3!58@3qZ$KoXT*e~>
+RfE<dlMpb^s.T>js+C4Ls-!9[s-!9[rk871!29>krh95is0)>#s1S=1s3'C%!8.,Js-!9[!0[9\
+s.TGm!58B*rW)t]r;cl@!0[0Yqu?Qork8=3!58@3qu?WqWrIS~>
+RfE<dlMpb^s.T>js+C4Ls-!9[s-!9[rk871!29>krh95is0)>#s1S=1s3'C%!8.,Js-!9[!0[9\
+s.TGm!58B*rW)t]r;cl@!0[0Yqu?Qork8=3!58@3qu?WqWrIS~>
+RfE<dlMpb^s.T>js+C4Ls-!9[s-!9[rk871!29>krh95is0)>#s1S=1s3'C%!8.,Js-!9[!0[9\
+s.TGm!58B*rW)t]r;cl@!0[0Yqu?Qork8=3!58@3qu?WqWrIS~>
+RK*3cm/QPT!/(.K!0[3Z!28f\!3c8"!5870!6b6>!8.5Mrn./Lrk7n'!8.8N!3c1urNH5$rh9>l
+!58B*rW)t]r;cl@!g3N`rfZmRrk8=3!58=2rr;osWW.J~>
+RK*3cm/QPT!/(.K!0[3Z!28f\!3c8"!5870!6b6>!8.5Mrn./Lrk7n'!8.8N!3c1urNH5$rh9>l
+!58B*rW)t]r;cl@!g3N`rfZmRrk8=3!58=2rr;osWW.J~>
+RK*3cm/QPT!/(.K!0[3Z!28f\!3c8"!5870!6b6>!8.5Mrn./Lrk7n'!8.8N!3c1urNH5$rh9>l
+!58B*rW)t]r;cl@!g3N`rfZmRrk8=3!58=2rr;osWW.J~>
+QiI!anGiCds0)A$rf[3[re(1MrK@-[rLs2jrNH2#rLs2jrNH2#rOr.0!6aI(rOqn)!29;js0)D%
+rh9>l!58B*p]1?;rW)t]o)Sd'r;ZtA!!*'!r;`erJ,~>
+QiI!anGiCds0)A$rf[3[re(1MrK@-[rLs2jrNH2#rLs2jrNH2#rOr.0!6aI(rOqn)!29;js0)D%
+rh9>l!58B*p]1?;rW)t]o)Sd'r;ZtA!!*'!r;`erJ,~>
+QiI!anGiCds0)A$rf[3[re(1MrK@-[rLs2jrNH2#rLs2jrNH2#rOr.0!6aI(rOqn)!29;js0)D%
+rh9>l!58B*p]1?;rW)t]o)Sd'r;ZtA!!*'!r;`erJ,~>
+QN-m`oDeC^!0[3Z!/(1L!0[3Z!298i!3c8"!298i!3c8"!57q's4I5Ls3(?@ric5"s1S.,s.TDl
+"0V\)YPeJ#U&P)m^&F],!56)F!!T%r!6`OcrK@0\rf[9]!3c8"rk871!-A#;VZ2/~>
+QN-m`oDeC^!0[3Z!/(1L!0[3Z!298i!3c8"!298i!3c8"!57q's4I5Ls3(?@ric5"s1S.,s.TDl
+"0V\)YPeJ#U&P)m^&F],!56)F!!T%r!6`OcrK@0\rf[9]!3c8"rk871!-A#;VZ2/~>
+QN-m`oDeC^!0[3Z!/(1L!0[3Z!298i!3c8"!298i!3c8"!57q's4I5Ls3(?@ric5"s1S.,s.TDl
+"0V\)YPeJ#U&P)m^&F],!56)F!!T%r!6`OcrK@0\rf[9]!3c8"rk871!-A#;VZ2/~>
+PlL^_pAb$js1S=1s.T;i!/(1L!/(.K!0[3Z!298i!8./K!298i!3c;#s1S=1s3(?@s4HiA!5870
+!6b6>s.TDls0)>#!NuM&U&P)r]qM,"!5870rlb9@!0[<]s-!B^s0)>#rOr.0!-A&<V>l&~>
+PlL^_pAb$js1S=1s.T;i!/(1L!/(.K!0[3Z!298i!8./K!298i!3c;#s1S=1s3(?@s4HiA!5870
+!6b6>s.TDls0)>#!NuM&U&P)r]qM,"!5870rlb9@!0[<]s-!B^s0)>#rOr.0!-A&<V>l&~>
+PlL^_pAb$js1S=1s.T;i!/(1L!/(.K!0[3Z!298i!8./K!298i!3c;#s1S=1s3(?@s4HiA!5870
+!6b6>s.TDls0)>#!NuM&U&P)r]qM,"!5870rlb9@!0[<]s-!B^s0)>#rOr.0!-A&<V>l&~>
+PQ1R]q>]=P!0[3Z!29;jrn./Lrh95i!3bYf!8-]>!6b*:rNH2#s0)G&s.TGm!kk;$qu?`LrW)r@
+qZ-YZrVur%qZ-T.r;Zh=rW&_nJ,~>
+PQ1R]q>]=P!0[3Z!29;jrn./Lrh95i!3bYf!8-]>!6b*:rNH2#s0)G&s.TGm!kk;$qu?`LrW)r@
+qZ-YZrVur%qZ-T.r;Zh=rW&_nJ,~>
+PQ1R]q>]=P!0[3Z!29;jrn./Lrh95i!3bYf!8-]>!6b*:rNH2#s0)G&s.TGm!kk;$qu?`LrW)r@
+qZ-YZrVur%qZ-T.r;Zh=rW&_nJ,~>
+P5kI\r;Z`rrQG0?rNH2#rLs2jrIb(LrK@-[rK?sV!8./K!292grNH2#rOr11s3(?@s4I)Hs1S:0
+s1S7/s-!<\!3c>$ric>%s.TGms1JE+r;ciLrrE&Are(1Ms-!B^s0)G&!6b?ArOr.0s)\2?U]5i~>
+P5kI\r;Z`rrQG0?rNH2#rLs2jrIb(LrK@-[rK?sV!8./K!292grNH2#rOr11s3(?@s4I)Hs1S:0
+s1S7/s-!<\!3c>$ric>%s.TGms1JE+r;ciLrrE&Are(1Ms-!B^s0)G&!6b?ArOr.0s)\2?U]5i~>
+P5kI\r;Z`rrQG0?rNH2#rLs2jrIb(LrK@-[rK?sV!8./K!292grNH2#rOr11s3(?@s4I)Hs1S:0
+s1S7/s-!<\!3c>$ric>%s.TGms1JE+r;ciLrrE&Are(1Ms-!B^s0)G&!6b?ArOr.0s)\2?U]5i~>
+OT57Zs8Vuss3(<?s0)>#s.T>js+C4Ls-!9[s-!9[rk871s.TAks.T;i!3c8"!57q's4HQ9s0)>#
+!NuM%Y5eS%U&P)n]qPB)rn.5Nrlb=oq#LGurr<&BrW)o1rW)q=rrAhoJ,~>
+OT57Zs8Vuss3(<?s0)>#s.T>js+C4Ls-!9[s-!9[rk871s.TAks.T;i!3c8"!57q's4HQ9s0)>#
+!NuM%Y5eS%U&P)n]qPB)rn.5Nrlb=oq#LGurr<&BrW)o1rW)q=rrAhoJ,~>
+OT57Zs8Vuss3(<?s0)>#s.T>js+C4Ls-!9[s-!9[rk871s.TAks.T;i!3c8"!57q's4HQ9s0)>#
+!NuM%Y5eS%U&P)n]qPB)rn.5Nrlb=oq#LGurr<&BrW)o1rW)q=rrAhoJ,~>
+O8o%V!5870!5870!298i!0[3Z!/(.K!0[3Z!28c[!3c8"!3c8"!58=2rlb*;s3(0;!3bnms0)G&
+ric>%s.TGm!PP3)!!([N!<1.AKDkiNKDbfMYPnM%bPhM?^&A$2F8l68s*t~>
+O8o%V!5870!5870!298i!0[3Z!/(.K!0[3Z!28c[!3c8"!3c8"!58=2rlb*;s3(0;!3bnms0)G&
+ric>%s.TGm!PP3)!!([N!<1.AKDkiNKDbfMYPnM%bPhM?^&A$2F8l68s*t~>
+O8o%V!5870!5870!298i!0[3Z!/(.K!0[3Z!28c[!3c8"!3c8"!58=2rlb*;s3(0;!3bnms0)G&
+ric>%s.TGm!PP3)!!([N!<1.AKDkiNKDbfMYPnM%bPhM?^&A$2F8l68s*t~>
+NW8nV!5870!5870!3c8"!0[6[re(1MrK@-[rLs2jrOr11rLs2jrNH2#rNH/"!57n&!6aU,!PJL3
+YQ"V&YQ"V&U&P)q]qGE+f_Y[JbPhM@KDbcMYPJ7t^&A$2F8c08s*t~>
+NW8nV!5870!5870!3c8"!0[6[re(1MrK@-[rLs2jrOr11rLs2jrNH2#rNH/"!57n&!6aU,!PJL3
+YQ"V&YQ"V&U&P)q]qGE+f_Y[JbPhM@KDbcMYPJ7t^&A$2F8c08s*t~>
+NW8nV!5870!5870!3c8"!0[6[re(1MrK@-[rLs2jrOr11rLs2jrNH2#rNH/"!57n&!6aU,!PJL3
+YQ"V&YQ"V&U&P)q]qGE+f_Y[JbPhM@KDbcMYPJ7t^&A$2F8c08s*t~>
+O8n&:!/(.K!0[3Z!298i!5870!298i!3c8"!3c1us1S@2s3(0;s3'p4s1SF4s1SF4s0)G&!PP]9
+!!o7u!55'+!9N>?!<11A!<%QC!<'V1!<%!=!2TXF~>
+O8n&:!/(.K!0[3Z!298i!5870!298i!3c8"!3c1us1S@2s3(0;s3'p4s1SF4s1SF4s0)G&!PP]9
+!!o7u!55'+!9N>?!<11A!<%QC!<'V1!<%!=!2TXF~>
+O8n&:!/(.K!0[3Z!298i!5870!298i!3c8"!3c1us1S@2s3(0;s3'p4s1SF4s1SF4s0)G&!PP]9
+!!o7u!55'+!9N>?!<11A!<%QC!<'V1!<%!=!2TXF~>
+OoP=Zs1S=1s3(<?s1S=1s.T>js+C4L!/(.K!0[3Z!298i!8./K!298i!3c8"s0)>#!581.rlb-<
+!3c1u!8.2Ls1SF4s8W#t%^,j4]rqD9T`>)+T`>)SqZ-W=rrE%NrW)t]rW)u%rW)o1rrE"=r;`\o
+J,~>
+OoP=Zs1S=1s3(<?s1S=1s.T>js+C4L!/(.K!0[3Z!298i!8./K!298i!3c8"s0)>#!581.rlb-<
+!3c1u!8.2Ls1SF4s8W#t%^,j4]rqD9T`>)+T`>)SqZ-W=rrE%NrW)t]rW)u%rW)o1rrE"=r;`\o
+J,~>
+OoP=Zs1S=1s3(<?s1S=1s.T>js+C4L!/(.K!0[3Z!298i!8./K!298i!3c8"s0)>#!581.rlb-<
+!3c1u!8.2Ls1SF4s8W#t%^,j4]rqD9T`>)+T`>)SqZ-W=rrE%NrW)t]rW)u%rW)o1rrE"=r;`\o
+J,~>
+P5jMA!0ZjP!0[6[rh98jrn./Lrh98jrh8l_!R&1O!!([H!!([H!<9b4!<)rm!!Jtq!56)@!<11@
+!<7]O!<//]!<98$!<'V2!<7*B;#gSnrW&hqJ,~>
+P5jMA!0ZjP!0[6[rh98jrn./Lrh98jrh8l_!R&1O!!([H!!([H!<9b4!<)rm!!Jtq!56)@!<11@
+!<7]O!<//]!<98$!<'V2!<7*B;#gSnrW&hqJ,~>
+P5jMA!0ZjP!0[6[rh98jrn./Lrh98jrh8l_!R&1O!!([H!!([H!<9b4!<)rm!!Jtq!56)@!<11@
+!<7]O!<//]!<98$!<'V2!<7*B;#gSnrW&hqJ,~>
+Q2ga^s1S=1s1S=1s3(<?s0)A$rLs2jrIb(LrK?sV!298i!8./K!298i!292grOr11!58+,!8.8N
+#0QuHY5eRTpAk6,rrDrr!3c.ts1S@2s76-hrlY;8qZ-YZrW)u%r;cf0rr<7E;,I;n;,R;mVuM8~>
+Q2ga^s1S=1s1S=1s3(<?s0)A$rLs2jrIb(LrK?sV!298i!8./K!298i!292grOr11!58+,!8.8N
+#0QuHY5eRTpAk6,rrDrr!3c.ts1S@2s76-hrlY;8qZ-YZrW)u%r;cf0rr<7E;,I;n;,R;mVuM8~>
+Q2ga^s1S=1s1S=1s3(<?s0)A$rLs2jrIb(LrK?sV!298i!8./K!298i!292grOr11!58+,!8.8N
+#0QuHY5eRTpAk6,rrDrr!3c.ts1S@2s76-hrlY;8qZ-YZrW)u%r;cf0rr<7E;,I;n;,R;mVuM8~>
+QiGnB!298i!/(.K!0[3Zrf[3[s1S=1s.T>js.TAkric5"!581.rk8..s2tHDYHRNts1SF4qYpZ$
+!!&_j!<9b2!<1XN!<11AU&=ukOp$C;!3`U)!<'V1!<5pq!<,jq!2ojI~>
+QiGnB!298i!/(.K!0[3Zrf[3[s1S=1s.T>js.TAkric5"!581.rk8..s2tHDYHRNts1SF4qYpZ$
+!!&_j!<9b2!<1XN!<11AU&=ukOp$C;!3`U)!<'V1!<5pq!<,jq!2ojI~>
+QiGnB!298i!/(.K!0[3Zrf[3[s1S=1s.T>js.TAkric5"!581.rk8..s2tHDYHRNts1SF4qYpZ$
+!!&_j!<9b2!<1XN!<11AU&=ukOp$C;!3`U)!<'V1!<5pq!<,jq!2ojI~>
+R/d*brk871rk871rk871rk871!O&3o!!&2Z!!%ZK!!&2X!<0\1!<//[!</\j!<97t!<97t!<9au
+!<9b4!;ZZo!!&_k!<9b1!<:^O!<11AU&=ujKDtoPYEJharOr11s&&drrDEOoW;hA~>
+R/d*brk871rk871rk871rk871!O&3o!!&2Z!!%ZK!!&2X!<0\1!<//[!</\j!<97t!<97t!<9au
+!<9b4!;ZZo!!&_k!<9b1!<:^O!<11AU&=ujKDtoPYEJharOr11s&&drrDEOoW;hA~>
+R/d*brk871rk871rk871rk871!O&3o!!&2Z!!%ZK!!&2X!<0\1!<//[!</\j!<97t!<97t!<9au
+!<9b4!;ZZo!!&_k!<9b1!<:^O!<11AU&=ujKDtoPYEJharOr11s&&drrDEOoW;hA~>
+RK(n>!0[9\rIb(LrK?+>s0)A$ric>%!5870!58@3!58@3!57q's1SF4q#C?o!29;j#/(!:rr<&O
+rW)r@re(1Ms+C:N!O%[b!<'V1!<5pr!<,jn!3-!K~>
+RK(n>!0[9\rIb(LrK?+>s0)A$ric>%!5870!58@3!58@3!57q's1SF4q#C?o!29;j#/(!:rr<&O
+rW)r@re(1Ms+C:N!O%[b!<'V1!<5pr!<,jn!3-!K~>
+RK(n>!0[9\rIb(LrK?+>s0)A$ric>%!5870!58@3!58@3!57q's1SF4q#C?o!29;j#/(!:rr<&O
+rW)r@re(1Ms+C:N!O%[b!<'V1!<5pr!<,jn!3-!K~>
+RfE?es3(<?s1S=1s1S=1s3(<?s0(qm!/(.K!0[3Zs.TAks4I5Ls.T>js.TAks0);"!3cA%s1S4.
+"MFd8]tO1@!6b6>s1SF4q#C-i"2+[7s8)fqbQ!4n!<7]O!!9?eP5PCZ^%qa.;?$Ut.KBIJs*t~>
+RfE?es3(<?s1S=1s1S=1s3(<?s0(qm!/(.K!0[3Zs.TAks4I5Ls.T>js.TAks0);"!3cA%s1S4.
+"MFd8]tO1@!6b6>s1SF4q#C-i"2+[7s8)fqbQ!4n!<7]O!!9?eP5PCZ^%qa.;?$Ut.KBIJs*t~>
+RfE?es3(<?s1S=1s1S=1s3(<?s0(qm!/(.K!0[3Zs.TAks4I5Ls.T>js.TAks0);"!3cA%s1S4.
+"MFd8]tO1@!6b6>s1SF4q#C-i"2+[7s8)fqbQ!4n!<7]O!!9?eP5PCZ^%qa.;?$Ut.KBIJs*t~>
+SH&Kes3(<?s1S=1s1S=1s3(<?s0)>#s.T>js-!9[!0[3Z!28o_s.T>js.T2f!3c>$rk8:2s0);"
+s1S@2!8.2L!6b6>s1SF4p]'sfs8Vusrlb=or;ckMrr<,(P*5bDrOr(.s%rbGrVupJrW&tuJ,~>
+SH&Kes3(<?s1S=1s1S=1s3(<?s0)>#s.T>js-!9[!0[3Z!28o_s.T>js.T2f!3c>$rk8:2s0);"
+s1S@2!8.2L!6b6>s1SF4p]'sfs8Vusrlb=or;ckMrr<,(P*5bDrOr(.s%rbGrVupJrW&tuJ,~>
+SH&Kes3(<?s1S=1s1S=1s3(<?s0)>#s.T>js-!9[!0[3Z!28o_s.T>js.T2f!3c>$rk8:2s0);"
+s1S@2!8.2L!6b6>s1SF4p]'sfs8Vusrlb=or;ckMrr<,(P*5bDrOr(.s%rbGrVupJrW&tuJ,~>
+ScAEa!6b6>!5870!5870!5870!3c8"!0ZmQrh98jrh98j!O(/Q!!&_i!<8bk!<01u!<02$!!09s
+o)Jd6qZ-Z0rrDfnq#CE.q#LE;!/(%Hs-!9[rk8.."ApWu!!*!Jr;`r!J,~>
+ScAEa!6b6>!5870!5870!5870!3c8"!0ZmQrh98jrh98j!O(/Q!!&_i!<8bk!<01u!<02$!!09s
+o)Jd6qZ-Z0rrDfnq#CE.q#LE;!/(%Hs-!9[rk8.."ApWu!!*!Jr;`r!J,~>
+ScAEa!6b6>!5870!5870!5870!3c8"!0ZmQrh98jrh98j!O(/Q!!&_i!<8bk!<01u!<02$!!09s
+o)Jd6qZ-Z0rrDfnq#CE.q#LE;!/(%Hs-!9[rk8.."ApWu!!*!Jr;`r!J,~>
+T`=ois3(<?s3(<?s1S=1s1S=1s1S=1s0)A$rLs2jrIanG!298i!298iric;$rLs2js.Sr_!3cA%
+s.TDl!58(+!6b6>s1SF4pAash!581.rlb9@s-!<\rf[9]!j;S(rk8=3s'kp,!%RsJs!mmGXoEn~>
+T`=ois3(<?s3(<?s1S=1s1S=1s1S=1s0)A$rLs2jrIanG!298i!298iric;$rLs2js.Sr_!3cA%
+s.TDl!58(+!6b6>s1SF4pAash!581.rlb9@s-!<\rf[9]!j;S(rk8=3s'kp,!%RsJs!mmGXoEn~>
+T`=ois3(<?s3(<?s1S=1s1S=1s1S=1s0)A$rLs2jrIanG!298i!298iric;$rLs2js.Sr_!3cA%
+s.TDl!58(+!6b6>s1SF4pAash!581.rlb9@s-!<\rf[9]!j;S(rk8=3s'kp,!%RsJs!mmGXoEn~>
+U]8U>!298i!/(.Ks-!<\s.T>js0)G&!3c8"!29,e!3cA%rLs#es.TDl!58(+!6b3=s1SF4p&Fad
+s5j4[rlb<Arf[3[rf[9]!j;S(rk8=3s'kg)r[RpJs$-G^YQ'+~>
+U]8U>!298i!/(.Ks-!<\s.T>js0)G&!3c8"!29,e!3cA%rLs#es.TDl!58(+!6b3=s1SF4p&Fad
+s5j4[rlb<Arf[3[rf[9]!j;S(rk8=3s'kg)r[RpJs$-G^YQ'+~>
+U]8U>!298i!/(.Ks-!<\s.T>js0)G&!3c8"!29,e!3cA%rLs#es.TDl!58(+!6b3=s1SF4p&Fad
+s5j4[rlb<Arf[3[rf[9]!j;S(rk8=3s'kg)r[RpJs$-G^YQ'+~>
+V#U>ms4I5Ls3(<?s1S=1s1S=1s3(<?s1S=1s0);"!0[3Z!0[*Ws.T>js0);"!8./K!29;js.T>j
+!29Als0)8!s1S4.!6b?A"3UZEbP_G@^&J**s7ZKobN8^'rlY9Ar0%$Zrf[9]!j;S(rk8=3!+Pp-
+!+Pj+!%RsJr]g>]YlB4~>
+V#U>ms4I5Ls3(<?s1S=1s1S=1s3(<?s1S=1s0);"!0[3Z!0[*Ws.T>js0);"!8./K!29;js.T>j
+!29Als0)8!s1S4.!6b?A"3UZEbP_G@^&J**s7ZKobN8^'rlY9Ar0%$Zrf[9]!j;S(rk8=3!+Pp-
+!+Pj+!%RsJr]g>]YlB4~>
+V#U>ms4I5Ls3(<?s1S=1s1S=1s3(<?s1S=1s0);"!0[3Z!0[*Ws.T>js0);"!8./K!29;js.T>j
+!29Als0)8!s1S4.!6b?A"3UZEbP_G@^&J**s7ZKobN8^'rlY9Ar0%$Zrf[9]!j;S(rk8=3!+Pp-
+!+Pj+!%RsJr]g>]YlB4~>
+VZ6)b!57b"!6b*:!3c8"!0[6[re(.L!0[$U!3c>$rn./Lrh98jrh9,fric>%!28i]"3UZEbP_G@
+^&J*)s7ZKqbN/^(rlb<ArIb+MrK@'Yrk8=3"C_?2@Uf-5r]g5ZZN#F~>
+VZ6)b!57b"!6b*:!3c8"!0[6[re(.L!0[$U!3c>$rn./Lrh98jrh9,fric>%!28i]"3UZEbP_G@
+^&J*)s7ZKqbN/^(rlb<ArIb+MrK@'Yrk8=3"C_?2@Uf-5r]g5ZZN#F~>
+VZ6)b!57b"!6b*:!3c8"!0[6[re(.L!0[$U!3c>$rn./Lrh98jrh9,fric>%!28i]"3UZEbP_G@
+^&J*)s7ZKqbN/^(rlb<ArIb+MrK@'Yrk8=3"C_?2@Uf-5r]g5ZZN#F~>
+VuQ\qs4I5Ls3(<?rk840s1S=1s1S@2rlb6?ribhl!/(.Ks-!<\rh8KTs.TDlric;$s.T)c!6b<@
+"3UZEbP_G@^&J*)s7u^'b5_Ocb5_Ocb5f]cre(1Mrf[0Zrk8:2#\!c6@U]<;5<o&Gs&&drs&&[o
+[/YX~>
+VuQ\qs4I5Ls3(<?rk840s1S=1s1S@2rlb6?ribhl!/(.Ks-!<\rh8KTs.TDlric;$s.T)c!6b<@
+"3UZEbP_G@^&J*)s7u^'b5_Ocb5_Ocb5f]cre(1Mrf[0Zrk8:2#\!c6@U]<;5<o&Gs&&drs&&[o
+[/YX~>
+VuQ\qs4I5Ls3(<?rk840s1S=1s1S@2rlb6?ribhl!/(.Ks-!<\rh8KTs.TDlric;$s.T)c!6b<@
+"3UZEbP_G@^&J*)s7u^'b5_Ocb5_Ocb5f]cre(1Mrf[0Zrk8:2#\!c6@U]<;5<o&Gs&&drs&&[o
+[/YX~>
+W;lbqs4G^!!298irf[3[s-!-W!29;jrOr.0!298i!29;jrh98j!3cA%s.TDls0)G&"2+[7^%q^2
+b5_Ocr;cl2rrDZjrW!&6!!'_0!!(4?!!%ZL!<85^!!9>(!<0\3!!$L-!!$L-!<5:Y!<6O(!4VuY~>
+W;lbqs4G^!!298irf[3[s-!-W!29;jrOr.0!298i!29;jrh98j!3cA%s.TDls0)G&"2+[7^%q^2
+b5_Ocr;cl2rrDZjrW!&6!!'_0!!(4?!!%ZL!<85^!!9>(!<0\3!!$L-!!$L-!<5:Y!<6O(!4VuY~>
+W;lbqs4G^!!298irf[3[s-!-W!29;jrOr.0!298i!29;jrh98j!3cA%s.TDls0)G&"2+[7^%q^2
+b5_Ocr;cl2rrDZjrW!&6!!'_0!!(4?!!%ZL!<85^!!9>(!<0\3!!$L-!!$L-!<5:Y!<6O(!4VuY~>
+WW2qt!6b6>s4I8Mrlb6?rk871rk871rk871rk840s0(tnrf[0Zs.T2fs1S@2rh98jrh98js.T8h
+rLs5ks0)G&!58@3!584/"3UZEbPhM@^&J*(s8)fr^%241T`>(UOoPKc!!*#3rr<.1!!$L-!<5:_
+!<5pk!!..nquF8,J,~>
+WW2qt!6b6>s4I8Mrlb6?rk871rk871rk871rk840s0(tnrf[0Zs.T2fs1S@2rh98jrh98js.T8h
+rLs5ks0)G&!58@3!584/"3UZEbPhM@^&J*(s8)fr^%241T`>(UOoPKc!!*#3rr<.1!!$L-!<5:_
+!<5pk!!..nquF8,J,~>
+WW2qt!6b6>s4I8Mrlb6?rk871rk871rk871rk840s0(tnrf[0Zs.T2fs1S@2rh98jrh98js.T8h
+rLs5ks0)G&!58@3!584/"3UZEbPhM@^&J*(s8)fr^%241T`>(UOoPKc!!*#3rr<.1!!$L-!<5:_
+!<5pk!!..nquF8,J,~>
+WrN"ts3(<?!8./K!6b6>!57Io!3c>$rLr`]!0[9\rh8KTs.T>j!29Als.TGm"2+[7^%qa/bPqPB
+bPhM@^&J*(s7u]q^%_R-bP_DIT`>(UOoPKc!!*#3rr<:5!!$I.!'`^I!<,jj!!%ZJ!4i,[~>
+WrN"ts3(<?!8./K!6b6>!57Io!3c>$rLr`]!0[9\rh8KTs.T>j!29Als.TGm"2+[7^%qa/bPqPB
+bPhM@^&J*(s7u]q^%_R-bP_DIT`>(UOoPKc!!*#3rr<:5!!$I.!'`^I!<,jj!!%ZJ!4i,[~>
+WrN"ts3(<?!8./K!6b6>!57Io!3c>$rLr`]!0[9\rh8KTs.T>j!29Als.TGm"2+[7^%qa/bPqPB
+bPhM@^&J*(s7u]q^%_R-bP_DIT`>(UOoPKc!!*#3rr<:5!!$I.!'`^I!<,jj!!%ZJ!4i,[~>
+XT.ejs4I5Ls1S=1s1S=1s1S=1s3(<?rk8(,!29;jre(.Lrf[$Vs.TAks4I5Ls.T>js.TDlrLs#e
+s.TGm!58@3!584/s3(9>rk8=3o)J=^"ham9YKP,e!<85^!!9>(!<0\1!!$L-!!#mq!<,jp!<6O(
+!<.WM!4r2\~>
+XT.ejs4I5Ls1S=1s1S=1s1S=1s3(<?rk8(,!29;jre(.Lrf[$Vs.TAks4I5Ls.T>js.TDlrLs#e
+s.TGm!58@3!584/s3(9>rk8=3o)J=^"ham9YKP,e!<85^!!9>(!<0\1!!$L-!!#mq!<,jp!<6O(
+!<.WM!4r2\~>
+XT.ejs4I5Ls1S=1s1S=1s1S=1s3(<?rk8(,!29;jre(.Lrf[$Vs.TAks4I5Ls.T>js.TDlrLs#e
+s.TGm!58@3!584/s3(9>rk8=3o)J=^"ham9YKP,e!<85^!!9>(!<0\1!!$L-!!#mq!<,jp!<6O(
+!<.WM!4r2\~>
+XoJA#s3(<?s4I8Mrn--/rk840s0)>#!0[*Wrf[3[rh9,fs1S@2rh98jrh95i!29Als.T5g"MFd8
+]tO7Bs3(9>rk8=3o)J@_rk8=3s3(<?!0[<]$EjF0]tFCG@K6C;p&P)$rVut?KDbfLKDPY^s*t~>
+XoJA#s3(<?s4I8Mrn--/rk840s0)>#!0[*Wrf[3[rh9,fs1S@2rh98jrh95i!29Als.T5g"MFd8
+]tO7Bs3(9>rk8=3o)J@_rk8=3s3(<?!0[<]$EjF0]tFCG@K6C;p&P)$rVut?KDbfLKDPY^s*t~>
+XoJA#s3(<?s4I8Mrn--/rk840s0)>#!0[*Wrf[3[rh9,fs1S@2rh98jrh95i!29Als.T5g"MFd8
+]tO7Bs3(9>rk8=3o)J@_rk8=3s3(<?!0[<]$EjF0]tFCG@K6C;p&P)$rVut?KDbfLKDPY^s*t~>
+YQ*kf!6b<@rk871rOr.0rk871!6ag2!0[6[!0[$Us.TAk!3c+ss.T>js.T5grh9>l!0[-X!58:1
+"NpcFbKKb_rk/:3nc/Fcs3(EBrOr42"L#uK!8.2Ls0)G&s1S4.!+Pp-!+P^'s+C%G!J?R6!5JPa~>
+YQ*kf!6b<@rk871rOr.0rk871!6ag2!0[6[!0[$Us.TAk!3c+ss.T>js.T5grh9>l!0[-X!58:1
+"NpcFbKKb_rk/:3nc/Fcs3(EBrOr42"L#uK!8.2Ls0)G&s1S4.!+Pp-!+P^'s+C%G!J?R6!5JPa~>
+YQ*kf!6b<@rk871rOr.0rk871!6ag2!0[6[!0[$Us.TAk!3c+ss.T>js.T5grh9>l!0[-X!58:1
+"NpcFbKKb_rk/:3nc/Fcs3(EBrOr42"L#uK!8.2Ls0)G&s1S4.!+Pp-!+P^'s+C%G!J?R6!5JPa~>
+YlFM!rQG0?rn.,K!6as6!5870!5870s3(?@rk871rLs#es-!9[s.TGm!29;jrNH2#s4I2K!298i
+s.TDlrh9;krfZpS#0QuHb5_Ocr;ci1!!)Qhr;[&*!!(3c!!)u2rr<5+b5_Ocf_kgMYQ"V&^%qa/
+@fHH.@e]s'KDtrOKDY`LP5>6ps*t~>
+YlFM!rQG0?rn.,K!6as6!5870!5870s3(?@rk871rLs#es-!9[s.TGm!29;jrNH2#s4I2K!298i
+s.TDlrh9;krfZpS#0QuHb5_Ocr;ci1!!)Qhr;[&*!!(3c!!)u2rr<5+b5_Ocf_kgMYQ"V&^%qa/
+@fHH.@e]s'KDtrOKDY`LP5>6ps*t~>
+YlFM!rQG0?rn.,K!6as6!5870!5870s3(?@rk871rLs#es-!9[s.TGm!29;jrNH2#s4I2K!298i
+s.TDlrh9;krfZpS#0QuHb5_Ocr;ci1!!)Qhr;[&*!!(3c!!)u2rr<5+b5_Ocf_kgMYQ"V&^%qa/
+@fHH.@e]s'KDtrOKDY`LP5>6ps*t~>
+ZN'n(s3(9>!6aj3!5870!5870s1S=1s1Rq&!298irh9,frh98j!3cA%!3c;#rOr11rh98jrf[3[
+!29Alrf[9]s0)G&s0)G&$,$<=b5_Oc!!(4@!<9b4!:^$f!!9>(!<11A!<0\3!<95)b5_Opr;cl$
+rrE)4q>^M)qZ-Vhq#LAsq#LGXr;a_7J,~>
+ZN'n(s3(9>!6aj3!5870!5870s1S=1s1Rq&!298irh9,frh98j!3cA%!3c;#rOr11rh98jrf[3[
+!29Alrf[9]s0)G&s0)G&$,$<=b5_Oc!!(4@!<9b4!:^$f!!9>(!<11A!<0\3!<95)b5_Opr;cl$
+rrE)4q>^M)qZ-Vhq#LAsq#LGXr;a_7J,~>
+ZN'n(s3(9>!6aj3!5870!5870s1S=1s1Rq&!298irh9,frh98j!3cA%!3c;#rOr11rh98jrf[3[
+!29Alrf[9]s0)G&s0)G&$,$<=b5_Oc!!(4@!<9b4!:^$f!!9>(!<11A!<0\3!<95)b5_Opr;cl$
+rrE)4q>^M)qZ-Vhq#LAsq#LGXr;a_7J,~>
+[K#[q!8.5MrRh&KrlaL*rk840!3c5!!29/f!0['V!MQ^l!<9b2!</\j!<85X!<&)\!!'5%!<97u
+!!CCE!6b<@s1SF4nGi@cs.KM;!!*#3rrE)&"NpcFbLldo!j;S(rk81/s)[i5!6b*:!O(/S!</\j
+!5nhe~>
+[K#[q!8.5MrRh&KrlaL*rk840!3c5!!29/f!0['V!MQ^l!<9b2!</\j!<85X!<&)\!!'5%!<97u
+!!CCE!6b<@s1SF4nGi@cs.KM;!!*#3rrE)&"NpcFbLldo!j;S(rk81/s)[i5!6b*:!O(/S!</\j
+!5nhe~>
+[K#[q!8.5MrRh&KrlaL*rk840!3c5!!29/f!0['V!MQ^l!<9b2!</\j!<85X!<&)\!!'5%!<97u
+!!CCE!6b<@s1SF4nGi@cs.KM;!!*#3rrE)&"NpcFbLldo!j;S(rk81/s)[i5!6b*:!O(/S!</\j
+!5nhe~>
+\,ZC,rk871rQG->!8-`?!58=2rk871rk840!6b'9!3c;#s.T/e!0['V!29>krk7_"s.KLW!!)t\
+rrE)&rrE)&qu?uF!!(3c!!(4@!<9b4!:^$e!!]V,!26+0!<0\3!<02%!<:7>!<9b,!!'4t!!(4@
+!!(4?!!([B!6+tg~>
+\,ZC,rk871rQG->!8-`?!58=2rk871rk840!6b'9!3c;#s.T/e!0['V!29>krk7_"s.KLW!!)t\
+rrE)&rrE)&qu?uF!!(3c!!(4@!<9b4!:^$e!!]V,!26+0!<0\3!<02%!<:7>!<9b,!!'4t!!(4@
+!!(4?!!([B!6+tg~>
+\,ZC,rk871rQG->!8-`?!58=2rk871rk840!6b'9!3c;#s.T/e!0['V!29>krk7_"s.KLW!!)t\
+rrE)&rrE)&qu?uF!!(3c!!(4@!<9b4!:^$e!!]V,!26+0!<0\3!<02%!<:7>!<9b,!!'4t!!(4@
+!!(4?!!([B!6+tg~>
+\GuF+!584/!6b0<rn.,Ks3(?@s1S:0!5870!5870s3(<?rk7h%s.T5grh9)es0)A$s5j.Ys.TDl
+rK@*Zrf[9]'!Iu/!3`R+!5/@4b5_Ocb5_Ocr;cl2rrDWiqZ$\k!!*"lrrE)4rrE&%rrE)BqZ-Z0
+q#LGurVuuBF85h8KD>NGYPeJ$U&4o2s*t~>
+\GuF+!584/!6b0<rn.,Ks3(?@s1S:0!5870!5870s3(<?rk7h%s.T5grh9)es0)A$s5j.Ys.TDl
+rK@*Zrf[9]'!Iu/!3`R+!5/@4b5_Ocb5_Ocr;cl2rrDWiqZ$\k!!*"lrrE)4rrE&%rrE)BqZ-Z0
+q#LGurVuuBF85h8KD>NGYPeJ$U&4o2s*t~>
+\GuF+!584/!6b0<rn.,Ks3(?@s1S:0!5870!5870s3(<?rk7h%s.T5grh9)es0)A$s5j.Ys.TDl
+rK@*Zrf[9]'!Iu/!3`R+!5/@4b5_Ocb5_Ocr;cl2rrDWiqZ$\k!!*"lrrE)4rrE&%rrE)BqZ-Z0
+q#LGurVuuBF85h8KD>NGYPeJ$U&4o2s*t~>
+])V^/s1S=1s1S:0!6b9?s4HiA!5870s1S:0!57n&s0)>#ric+trh9,fric.uroO(Yrh98jrf[0Z
+(6SXtYG%Wi!3`R+!5/@4b5_Ocb5_Ocr;cl2rrDZjq>^Yl!!&^drW)u3rrE#$rrE)BquHc1qZ-W!
+rrE(?rVuqNpAk2UquHcLnc6i4J,~>
+])V^/s1S=1s1S:0!6b9?s4HiA!5870s1S:0!57n&s0)>#ric+trh9,fric.uroO(Yrh98jrf[0Z
+(6SXtYG%Wi!3`R+!5/@4b5_Ocb5_Ocr;cl2rrDZjq>^Yl!!&^drW)u3rrE#$rrE)BquHc1qZ-W!
+rrE(?rVuqNpAk2UquHcLnc6i4J,~>
+])V^/s1S=1s1S:0!6b9?s4HiA!5870s1S:0!57n&s0)>#ric+trh9,fric.uroO(Yrh98jrf[0Z
+(6SXtYG%Wi!3`R+!5/@4b5_Ocb5_Ocr;cl2rrDZjq>^Yl!!&^drW)u3rrE#$rrE)BquHc1qZ-W!
+rrE(?rVuqNpAk2UquHcLnc6i4J,~>
+]Dqg0rk871rOq_$!8.5Mrla4"s1Rn%!0[<]s.T>j!3cA%s0)A$!8.8Ns5j.Ys.T>j!0[<]!0[6[
+s.TDl!3cA%$G?E>]`8&Ub5_Ocr;cl2rrD`lr;ZluU&G#lU&"ch^&J*2YNGlcU$2OXfTQ15rn.,K
+bl<1~>
+]Dqg0rk871rOq_$!8.5Mrla4"s1Rn%!0[<]s.T>j!3cA%s0)A$!8.8Ns5j.Ys.T>j!0[<]!0[6[
+s.TDl!3cA%$G?E>]`8&Ub5_Ocr;cl2rrD`lr;ZluU&G#lU&"ch^&J*2YNGlcU$2OXfTQ15rn.,K
+bl<1~>
+]Dqg0rk871rOq_$!8.5Mrla4"s1Rn%!0[<]s.T>j!3cA%s0)A$!8.8Ns5j.Ys.T>j!0[<]!0[6[
+s.TDl!3cA%$G?E>]`8&Ub5_Ocr;cl2rrD`lr;ZluU&G#lU&"ch^&J*2YNGlcU$2OXfTQ15rn.,K
+bl<1~>
+]`7R'!584/rRh&K!8,j&!5870s0).s!0[-Xric>%!3c;#s4I2K!6b6>!29;jrf[3[s.TGms0)G&
+s1SF4#JC*;bKBkcbP_G@^&J*+s8;rtrrAbk!!&_k!!TP+!5/@4rNGDb!29/frLs/is.T>js-!6Z
+!8.,Jc2W:~>
+]`7R'!584/rRh&K!8,j&!5870s0).s!0[-Xric>%!3c;#s4I2K!6b6>!29;jrf[3[s.TGms0)G&
+s1SF4#JC*;bKBkcbP_G@^&J*+s8;rtrrAbk!!&_k!!TP+!5/@4rNGDb!29/frLs/is.T>js-!6Z
+!8.,Jc2W:~>
+]`7R'!584/rRh&K!8,j&!5870s0).s!0[-Xric>%!3c;#s4I2K!6b6>!29;jrf[3[s.TGms0)G&
+s1SF4#JC*;bKBkcbP_G@^&J*+s8;rtrrAbk!!&_k!!TP+!5/@4rNGDb!29/frLs/is.T>js-!6Z
+!8.,Jc2W:~>
+^&S'3s0)>#s1S@2rk840s4I)Hs3(<?s1SI4rrDusrrDusrrDusrr<'!rk7h%rLs5ks-!?]!29Al
+ric8#!58@3rn.2Mrlb6?rh98jrf[0Z&to:*YHIp+]tFCG]`8&Ub5_Ocr;cl2rrDior;cfr!29>k
+!29AlriZD(]`8'3YPeJ#YPA/$b5_OGU%eWeU&4ojU%&-_P5G=Zf_tlrs*t~>
+^&S'3s0)>#s1S@2rk840s4I)Hs3(<?s1SI4rrDusrrDusrrDusrr<'!rk7h%rLs5ks-!?]!29Al
+ric8#!58@3rn.2Mrlb6?rh98jrf[0Z&to:*YHIp+]tFCG]`8&Ub5_Ocr;cl2rrDior;cfr!29>k
+!29AlriZD(]`8'3YPeJ#YPA/$b5_OGU%eWeU&4ojU%&-_P5G=Zf_tlrs*t~>
+^&S'3s0)>#s1S@2rk840s4I)Hs3(<?s1SI4rrDusrrDusrrDusrr<'!rk7h%rLs5ks-!?]!29Al
+ric8#!58@3rn.2Mrlb6?rh98jrf[0Z&to:*YHIp+]tFCG]`8&Ub5_Ocr;cl2rrDior;cfr!29>k
+!29AlriZD(]`8'3YPeJ#YPA/$b5_OGU%eWeU&4ojU%&-_P5G=Zf_tlrs*t~>
+^An-3ric8#rk8+-!6b6>s4I;Nr;ZcshuEZUrVufrs0)%ps.T5grk8=3s4I8Mrk871rf[3[re(4N
+!/(1L!3cA%"2+[7bPhMAbPqPBbP_G@^&J*.s8;rps7u`oY6+d<!!*#%r;chjjo>CTqZ-YiquHbj
+quHbjquH_Zr;b1DJ,~>
+^An-3ric8#rk8+-!6b6>s4I;Nr;ZcshuEZUrVufrs0)%ps.T5grk8=3s4I8Mrk871rf[3[re(4N
+!/(1L!3cA%"2+[7bPhMAbPqPBbP_G@^&J*.s8;rps7u`oY6+d<!!*#%r;chjjo>CTqZ-YiquHbj
+quHbjquH_Zr;b1DJ,~>
+^An-3ric8#rk8+-!6b6>s4I;Nr;ZcshuEZUrVufrs0)%ps.T5grk8=3s4I8Mrk871rf[3[re(4N
+!/(1L!3cA%"2+[7bPhMAbPqPBbP_G@^&J*.s8;rps7u`oY6+d<!!*#%r;chjjo>CTqZ-YiquHbj
+quHbjquH_Zr;b1DJ,~>
+_#N["rlb6?aoD>?!3c8"!29Als.TGm!29;j!58@3s1S1-!58:1rf[3[s+C:Ns+C7M&$Gs5]tFCG
+]`8&Ub5_OcbP_G@^&J*/s8E#orrE,'qZ$VZric;$s0);"!28`Z!584/!3b8[d/SU~>
+_#N["rlb6?aoD>?!3c8"!29Als.TGm!29;j!58@3s1S1-!58:1rf[3[s+C:Ns+C7M&$Gs5]tFCG
+]`8&Ub5_OcbP_G@^&J*/s8E#orrE,'qZ$VZric;$s0);"!28`Z!584/!3b8[d/SU~>
+_#N["rlb6?aoD>?!3c8"!29Als.TGm!29;j!58@3s1S1-!58:1rf[3[s+C:Ns+C7M&$Gs5]tFCG
+]`8&Ub5_OcbP_G@^&J*/s8E#orrE,'qZ$VZric;$s0);"!28`Z!584/!3b8[d/SU~>
+_>jH6s0)>#s0)A$!58=2^]4'/s.TGms.T5g!O'39!!'_1!<;Wf!!(4A!!&2Z!!7cQ!<%QL!"Z75
+!56&G!5/@4bKBkcbKKhas1SF4r;Z]qq#C6l!j;S(rfR8brVur%rW)t]quHb[rW)iq!6b<@s3'j2
+ric5"s.T>js.T>js.TAkdf4g~>
+_>jH6s0)>#s0)A$!58=2^]4'/s.TGms.T5g!O'39!!'_1!<;Wf!!(4A!!&2Z!!7cQ!<%QL!"Z75
+!56&G!5/@4bKBkcbKKhas1SF4r;Z]qq#C6l!j;S(rfR8brVur%rW)t]quHb[rW)iq!6b<@s3'j2
+ric5"s.T>js.T>js.TAkdf4g~>
+_>jH6s0)>#s0)A$!58=2^]4'/s.TGms.T5g!O'39!!'_1!<;Wf!!(4A!!&2Z!!7cQ!<%QL!"Z75
+!56&G!5/@4bKBkcbKKhas1SF4r;Z]qq#C6l!j;S(rfR8brVur%rW)t]quHb[rW)iq!6b<@s3'j2
+ric5"s.T>js.T>js.TAkdf4g~>
+_Z0Q7s0)>#s0)1t^&S*4rNH2#s.T8h!3c>$ric2!rpp!frlb3>s-!9[re(%Is1SF4#e^3<bKBkc
+bKKhas1SF4rVufrp](6n"g7p0Y5eS$P5YF_Y5eS%P5P@\P5PCUs60O`YN5c7s*t~>
+_Z0Q7s0)>#s0)1t^&S*4rNH2#s.T8h!3c>$ric2!rpp!frlb3>s-!9[re(%Is1SF4#e^3<bKBkc
+bKKhas1SF4rVufrp](6n"g7p0Y5eS$P5YF_Y5eS%P5P@\P5PCUs60O`YN5c7s*t~>
+_Z0Q7s0)>#s0)1t^&S*4rNH2#s.T8h!3c>$ric2!rpp!frlb3>s-!9[re(%Is1SF4#e^3<bKBkc
+bKKhas1SF4rVufrp](6n"g7p0Y5eS$P5YF_Y5eS%P5P@\P5PCUs60O`YN5c7s*t~>
+_uK3+!58@3[/]q%!29Als0)4u!8.8Ns76*grlb6?rf[3[rIb+M!0[9\s1SF4#e^3<bKBkcbKKha
+s1SF4s8W#tp&G$l"0V^.YPnP%P551WP5G=[]`8'+s8E#tbPVA?^&.m1^&%g0YP\D#YPeJ#U&=uj
+U&G&Bs*t~>
+_uK3+!58@3[/]q%!29Als0)4u!8.8Ns76*grlb6?rf[3[rIb+M!0[9\s1SF4#e^3<bKBkcbKKha
+s1SF4s8W#tp&G$l"0V^.YPnP%P551WP5G=[]`8'+s8E#tbPVA?^&.m1^&%g0YP\D#YPeJ#U&=uj
+U&G&Bs*t~>
+_uK3+!58@3[/]q%!29Als0)4u!8.8Ns76*grlb6?rf[3[rIb+M!0[9\s1SF4#e^3<bKBkcbKKha
+s1SF4s8W#tp&G$l"0V^.YPnP%P551WP5G=[]`8'+s8E#tbPVA?^&.m1^&%g0YP\D#YPeJ#U&=uj
+U&G&Bs*t~>
+`;ff:s0)A$ric8#XoJ>"!29Al"/,\pYP8+tbP;/<^&Q:T!<&)\!<%QL!<85]!<9b4!!p7<!6`Oc
+!6`Ra!<9b4!!*&t!;-<k!!f\-!3`R+!0[<]!-A,>rfRS?!!&1F!!'^G!9*tV!!'47s*t~>
+`;ff:s0)A$ric8#XoJ>"!29Al"/,\pYP8+tbP;/<^&Q:T!<&)\!<%QL!<85]!<9b4!!p7<!6`Oc
+!6`Ra!<9b4!!*&t!;-<k!!f\-!3`R+!0[<]!-A,>rfRS?!!&1F!!'^G!9*tV!!'47s*t~>
+`;ff:s0)A$ric8#XoJ>"!29Al"/,\pYP8+tbP;/<^&Q:T!<&)\!<%QL!<85]!<9b4!!p7<!6`Oc
+!6`Ra!<9b4!!*&t!;-<k!!f\-!3`R+!0[<]!-A,>rfRS?!!&1F!!'^G!9*tV!!'47s*t~>
+`W,o;s0)G%!!)rsrrB,"r;chj!W\pfq>^N/rW)r@rVururW)u3r;chLr;chLrrE%]q>^f7!!(3c
+!!(3cr;cl2quH<frr<OM!!%)D!!&/^!-<2]!0[>6rVuq]rW)u3!!(pV!!'S0J,~>
+`W,o;s0)G%!!)rsrrB,"r;chj!W\pfq>^N/rW)r@rVururW)u3r;chLr;chLrrE%]q>^f7!!(3c
+!!(3cr;cl2quH<frr<OM!!%)D!!&/^!-<2]!0[>6rVuq]rW)u3!!(pV!!'S0J,~>
+`W,o;s0)G%!!)rsrrB,"r;chj!W\pfq>^N/rW)r@rVururW)u3r;chLr;chLrrE%]q>^f7!!(3c
+!!(3cr;cl2quH<frr<OM!!%)D!!&/^!-<2]!0[>6rVuq]rW)u3!!(pV!!'S0J,~>
+`;]f;S,`3_s0)A$s1S7/s8Vios+C4Ls+C=Orf[-Y!58@3s3(EB#Km)I]`8&G^&7s$s8N'%ErZ2]
+F8Q%<F8l7>KDkiTOoVZc!5/Ats*t~>
+`;]f;S,`3_s0)A$s1S7/s8Vios+C4Ls+C=Orf[-Y!58@3s3(EB#Km)I]`8&G^&7s$s8N'%ErZ2]
+F8Q%<F8l7>KDkiTOoVZc!5/Ats*t~>
+`;]f;S,`3_s0)A$s1S7/s8Vios+C4Ls+C=Orf[-Y!58@3s3(EB#Km)I]`8&G^&7s$s8N'%ErZ2]
+F8Q%<F8l7>KDkiTOoVZc!5/Ats*t~>
+JcFF'!298iric+t!n[JQrr;oss1S:0"d/icK)boNP5bO^U&+ihbPqPBbP_G?^&A$$s8N'&ErZ2]
+F0GQCrcA&=!/(%H!PJJus*t~>
+JcFF'!298iric+t!n[JQrr;oss1S:0"d/icK)boNP5bO^U&+ihbPqPBbP_G?^&A$$s8N'&ErZ2]
+F0GQCrcA&=!/(%H!PJJus*t~>
+JcFF'!298iric+t!n[JQrr;oss1S:0"d/icK)boNP5bO^U&+ihbPqPBbP_G?^&A$$s8N'&ErZ2]
+F0GQCrcA&=!/(%H!PJJus*t~>
+JcF@%qZ-Z"q>gQJrW)rtrW)u3quHb[quH_ZrrE"kr;ci?rr<&Br;ci1rrDNfrr<4DY5eQDF8c1=
+F85e9U&=rl]`=>tJ,~>
+JcF@%qZ-Z"q>gQJrW)rtrW)u3quHb[quH_ZrrE"kr;ci?rr<&Br;ci1rrDNfrr<4DY5eQDF8c1=
+F85e9U&=rl]`=>tJ,~>
+JcF@%qZ-Z"q>gQJrW)rtrW)u3quHb[quH_ZrrE"kr;ci?rr<&Br;ci1rrDNfrr<4DY5eQDF8c1=
+F85e9U&=rl]`=>tJ,~>
+JcF=$p&G*+rW)uNrr<'!quH`0r;ch[r;ch[rrE%lquH`>q>gN.rrDNfrrE(?rrE(?rW)q=qZ$\M
+TqVDb!PJJus*t~>
+JcF=$p&G*+rW)uNrr<'!quH`0r;ch[r;ch[rrE%lquH`>q>gN.rrDNfrrE(?rrE(?rW)q=qZ$\M
+TqVDb!PJJus*t~>
+JcF=$p&G*+rW)uNrr<'!quH`0r;ch[r;ch[rrE%lquH`>q>gN.rrDNfrrE(?rrE(?rW)q=qZ$\M
+TqVDb!PJJus*t~>
+JcF:#q>^f7!!'^G!!([(q#LAerrDt[rW)q\rrE%lrr<&&rVurAq#LE-rrDNfrrE(?rr<%?qu?_<
+q#LGgquDu]J,~>
+JcF:#q>^f7!!'^G!!([(q#LAerrDt[rW)q\rrE%lrr<&&rVurAq#LE-rrDNfrrE(?rr<%?qu?_<
+q#LGgquDu]J,~>
+JcF:#q>^f7!!'^G!!([(q#LAerrDt[rW)q\rrE%lrr<&&rVurAq#LE-rrDNfrrE(?rr<%?qu?_<
+q#LGgquDu]J,~>
+JcF7"quHc1rVur3rW)uNrW)uhrrE%lr;chLr;ck\rW)tlrrE&%q>^N/rW)r2rrDNfrrE(?rr<@H
+!!$I.!-8,?P5P@^s.Q.a!0mM6~>
+JcF7"quHc1rVur3rW)uNrW)uhrrE%lr;chLr;ck\rW)tlrrE&%q>^N/rW)r2rrDNfrrE(?rr<@H
+!!$I.!-8,?P5P@^s.Q.a!0mM6~>
+JcF7"quHc1rVur3rW)uNrW)uhrrE%lr;chLr;ck\rW)tlrrE&%q>^N/rW)r2rrDNfrrE(?rr<@H
+!!$I.!-8,?P5P@^s.Q.a!0mM6~>
+JcF4!quHc1rrE)4rr<&Or;cifrr<%mquH_Kqu@%d!!&^dOoPKcYPJ8!^&A$2^&J*$s8N*!F8l4B
+ErZ2Lqu?`?rW)rt!29Al!PJJts*t~>
+JcF4!quHc1rrE)4rr<&Or;cifrr<%mquH_Kqu@%d!!&^dOoPKcYPJ8!^&A$2^&J*$s8N*!F8l4B
+ErZ2Lqu?`?rW)rt!29Al!PJJts*t~>
+JcF4!quHc1rrE)4rr<&Or;cifrr<%mquH_Kqu@%d!!&^dOoPKcYPJ8!^&A$2^&J*$s8N*!F8l4B
+ErZ2Lqu?`?rW)rt!29Al!PJJts*t~>
+JcF0uqu?`1rVur3q>gNcqu?kn!!%Y(rW!R`!!&/^!25R=!!'4+!!'4+!!*#3rW)r2rW)HfrrE(?
+rr<1C!!$J;q>^Mhrr2tlrVuu4!0mM6~>
+JcF0uqu?`1rVur3q>gNcqu?kn!!%Y(rW!R`!!&/^!25R=!!'4+!!'4+!!*#3rW)r2rW)HfrrE(?
+rr<1C!!$J;q>^Mhrr2tlrVuu4!0mM6~>
+JcF0uqu?`1rVur3q>gNcqu?kn!!%Y(rW!R`!!&/^!25R=!!'4+!!'4+!!*#3rW)r2rW)HfrrE(?
+rr<1C!!$J;q>^Mhrr2tlrVuu4!0mM6~>
+JcF-toDnp7rr<)]o)/RgU&G#pK)bn(KDY]STotQ=!3ZA&rN?2$rk8:2rk8:2nGiLgrcA#<raPa)
+rVlkkrVur3PQ-.~>
+JcF-toDnp7rr<)]o)/RgU&G#pK)bn(KDY]STotQ=!3ZA&rN?2$rk8:2rk8:2nGiLgrcA#<raPa)
+rVlkkrVur3PQ-.~>
+JcF-toDnp7rr<)]o)/RgU&G#pK)bn(KDY]STotQ=!3ZA&rN?2$rk8:2rk8:2nGiLgrcA#<raPa)
+rVlkkrVur3PQ-.~>
+JcF*sr;Zi2rW)u3rrE)BrW)u[rW)qkquH_Kr;ck\rrE)&rrE#$!!*#3rW)r2r;cBfrW)t>rW)n+
+rr<%mrW)os!29>kPQ-.~>
+JcF*sr;Zi2rW)u3rrE)BrW)u[rW)qkquH_Kr;ck\rrE)&rrE#$!!*#3rW)r2r;cBfrW)t>rW)n+
+rr<%mrW)os!29>kPQ-.~>
+JcF*sr;Zi2rW)u3rrE)BrW)u[rW)qkquH_Kr;ck\rrE)&rrE#$!!*#3rW)r2r;cBfrW)t>rW)n+
+rr<%mrW)os!29>kPQ-.~>
+JcF*squ?`1rW!#5!!*#Arr<&\rW)njr;cbJrrE%]rrE)&rrE&%rrE&3rW)r2r;cBfrW)t>rW)t-
+s.T>jqu?TpPQ-.~>
+JcF*squ?`1rW!#5!!*#Arr<&\rW)njr;cbJrrE%]rrE)&rrE&%rrE&3rW)r2r;cBfrW)t>rW)t-
+s.T>jqu?TpPQ-.~>
+JcF*squ?`1rW!#5!!*#Arr<&\rW)njr;cbJrrE%]rrE)&rrE&%rrE&3rW)r2r;cBfrW)t>rW)t-
+s.T>jqu?TpPQ-.~>
+JcF'rqu?i4!!'_3!<:7=!!8=WU&=uhKDklNP5bLaYEAkcric>%s1S@2rk871nc/Rgs)\/>"_%J*
+!!&_l!;lfp!0dG5~>
+JcF'rqu?i4!!'_3!<:7=!!8=WU&=uhKDklNP5bLaYEAkcric>%s1S@2rk871nc/Rgs)\/>"_%J*
+!!&_l!;lfp!0dG5~>
+JcF'rqu?i4!!'_3!<:7=!!8=WU&=uhKDklNP5bLaYEAkcric>%s1S@2rk871nc/Rgs)\/>"_%J*
+!!&_l!;lfp!0dG5~>
+JcF$qr;Zi2rW!)7!!(3cr;ZiZrW)q\rrDqKrW)t]rr</)OoPL]YQ"V&^&7s1^&.m$s8E#uF8l7?
+Es;W<!!&\m!;c`p!0[A4~>
+JcF$qr;Zi2rW!)7!!(3cr;ZiZrW)q\rrDqKrW)t]rr</)OoPL]YQ"V&^&7s1^&.m$s8E#uF8l7?
+Es;W<!!&\m!;c`p!0[A4~>
+JcF$qr;Zi2rW!)7!!(3cr;ZiZrW)q\rrDqKrW)t]rr</)OoPL]YQ"V&^&7s1^&.m$s8E#uF8l7?
+Es;W<!!&\m!;c`p!0[A4~>
+JcF!pr;[&8!!'\4!6b9?s5j7\s-!<\rIb%K!0[<]s-!B^ric>%s1S@2rk8=3!cn>Ao)J[hs)\/>
+!cn@8quHTnrW&,]J,~>
+JcF!pr;[&8!!'\4!6b9?s5j7\s-!<\rIb%K!0[<]s-!B^ric>%s1S@2rk8=3!cn>Ao)J[hs)\/>
+!cn@8quHTnrW&,]J,~>
+JcF!pr;[&8!!'\4!6b9?s5j7\s-!<\rIb%K!0[<]s-!B^ric>%s1S@2rk8=3!cn>Ao)J[hs)\/>
+!cn@8quHTnrW&,]J,~>
+JcEsoq>^N/r;Zu6!!)-BrVuq]r;ceKq>^Q"P5YI]Y6:!g!56)E!<0\3!!%*>!;$6i!!%*=!!73A
+U&4oes8E"]s*t~>
+JcEsoq>^N/r;Zu6!!)-BrVuq]r;ceKq>^Q"P5YI]Y6:!g!56)E!<0\3!!%*>!;$6i!!%*=!!73A
+U&4oes8E"]s*t~>
+JcEsoq>^N/r;Zu6!!)-BrVuq]r;ceKq>^Q"P5YI]Y6:!g!56)E!<0\3!!%*>!;$6i!!%*=!!73A
+U&4oes8E"]s*t~>
+JcEpnpAk6,rr<,6jlQ:<s+C:N!/(4Ms-!B^ric>%rk/C6]`8'3^&J*4F8l73s8DuuF8Z(?Er_p4
+!;ZZo!0[A4~>
+JcEpnpAk6,rr<,6jlQ:<s+C:N!/(4Ms-!B^ric>%rk/C6]`8'3^&J*4F8l73s8DuuF8Z(?Er_p4
+!;ZZo!0[A4~>
+JcEpnpAk6,rr<,6jlQ:<s+C:N!/(4Ms-!B^ric>%rk/C6]`8'3^&J*4F8l73s8DuuF8Z(?Er_p4
+!;ZZo!0[A4~>
+JcEmmrVur3quHc1rrE)4!9O.Zs-!B^s+C=Os+C7Ms-!B^ric>%rk/C6]`8'3^&J*4F8c13s8Duu
+F8Z(=F8Gt5s8N(]s*t~>
+JcEmmrVur3quHc1rrE)4!9O.Zs-!B^s+C=Os+C7Ms-!B^ric>%rk/C6]`8'3^&J*4F8c13s8Duu
+F8Z(=F8Gt5s8N(]s*t~>
+JcEmmrVur3quHc1rrE)4!9O.Zs-!B^s+C=Os+C7Ms-!B^ric>%rk/C6]`8'3^&J*4F8c13s8Duu
+F8Z(=F8Gt5s8N(]s*t~>
+JcEmmqZ$]2!!*#3rrE&3rW)t]qZ-YKr;ck\rrE)&$'G8g]tFCG]`8'3^&J*4F8Z+3s7lWpF8Gt4
+rr<%]s*t~>
+JcEmmqZ$]2!!*#3rrE&3rW)t]qZ-YKr;ck\rrE)&$'G8g]tFCG]`8'3^&J*4F8Z+3s7lWpF8Gt4
+rr<%]s*t~>
+JcEmmqZ$]2!!*#3rrE&3rW)t]qZ-YKr;ck\rrE)&$'G8g]tFCG]`8'3^&J*4F8Z+3s7lWpF8Gt4
+rr<%]s*t~>
+JcEjlp]1?-rrE)4rW)n[r;ceKrrE%]rrE)&$^(Ji]tFCG]`8&G^&A$3F8Q%3s82lsF8>lks*t~>
+JcEjlp]1?-rrE)4rW)n[r;ceKrrE%]rrE)&$^(Ji]tFCG]`8&G^&A$3F8Q%3s82lsF8>lks*t~>
+JcEjlp]1?-rrE)4rW)n[r;ceKrrE%]rrE)&$^(Ji]tFCG]`8&G^&A$3F8Q%3s82lsF8>lks*t~>
+JcEgk!3c>$#JC*;]tFCG^&.j3K9DDr!<%QM!<//]!<953OoPKq]`8&G!!'^G!!*">rr<%?quHQm
+quHb<q>c9MJ,~>
+JcEgk!3c>$#JC*;]tFCG^&.j3K9DDr!<%QM!<//]!<953OoPKq]`8&G!!'^G!!*">rr<%?quHQm
+quHb<q>c9MJ,~>
+JcEgk!3c>$#JC*;]tFCG^&.j3K9DDr!<%QM!<//]!<953OoPKq]`8&G!!'^G!!*">rr<%?quHQm
+quHb<q>c9MJ,~>
+JcEgk!<B>"!!'_1!!:dQ!<.TPOoPL[KDtrNP5bLmYEG%K!56&G!5/@4]tFCGrcA)>!-@u:r;ZZp
+rc@r:L&ZZ~>
+JcEgk!<B>"!!'_1!!:dQ!<.TPOoPL[KDtrNP5bLmYEG%K!56&G!5/@4]tFCGrcA)>!-@u:r;ZZp
+rc@r:L&ZZ~>
+JcEgk!<B>"!!'_1!!:dQ!<.TPOoPL[KDtrNP5bLmYEG%K!56&G!5/@4]tFCGrcA)>!-@u:r;ZZp
+rc@r:L&ZZ~>
+JcEdj!3c>$"MFd8]tOCFs4I>OrIb+MrIb%K!0[<]&$M.Z!!'^G!!'\4!56&G!<.'>!!I?C!-<5[
+!<)rq!<.':!/:H'~>
+JcEdj!3c>$"MFd8]tOCFs4I>OrIb+MrIb%K!0[<]&$M.Z!!'^G!!'\4!56&G!<.'>!!I?C!-<5[
+!<)rq!<.':!/:H'~>
+JcEdj!3c>$"MFd8]tOCFs4I>OrIb+MrIb%K!0[<]&$M.Z!!'^G!!'\4!56&G!<.'>!!I?C!-<5[
+!<)rq!<.':!/:H'~>
+JcEdjo`5!DrrE%Nr;chLr;[Lo!!'4+P*,eF]tFCG]`8&G]`8'3F8l4CErZ2]F8Gt;s82lrF8Grk
+s*t~>
+JcEdjo`5!DrrE%Nr;chLr;[Lo!!'4+P*,eF]tFCG]`8&G]`8'3F8l4CErZ2]F8Gt;s82lrF8Grk
+s*t~>
+JcEdjo`5!DrrE%Nr;chLr;[Lo!!'4+P*,eF]tFCG]`8&G]`8'3F8l4CErZ2]F8Gt;s82lrF8Grk
+s*t~>
+JcEaio`5$ErW)tNr;chLr;Zq_!!'5%P5bO^^&7s1^&J*3F8l4FErZ2]ErZ2LrW)uur;cb:r;_NN
+J,~>
+JcEaio`5$ErW)tNr;chLr;Zq_!!'5%P5bO^^&7s1^&J*3F8l4FErZ2]ErZ2LrW)uur;cb:r;_NN
+J,~>
+JcEaio`5$ErW)tNr;chLr;Zq_!!'5%P5bO^^&7s1^&J*3F8l4FErZ2]ErZ2LrW)uur;cb:r;_NN
+J,~>
+JcE^hr;Zi2rW!#5!!*#Nrr<%OquHbLqu?h^!!'5%P5bL_]or<ork8=3rc@u;s)\2?rF5g,rr<+Q
+!+PnJr;_NNJ,~>
+JcE^hr;Zi2rW!#5!!*#Nrr<%OquHbLqu?h^!!'5%P5bL_]or<ork8=3rc@u;s)\2?rF5g,rr<+Q
+!+PnJr;_NNJ,~>
+JcE^hr;Zi2rW!#5!!*#Nrr<%OquHbLqu?h^!!'5%P5bL_]or<ork8=3rc@u;s)\2?rF5g,rr<+Q
+!+PnJr;_NNJ,~>
+JcE^hqu@\L!!'\4!3b&-!!%WO!0R<^K7a.(K)bn7!!'5%P5bL_]or<ork8=3s)\)<s)\2?rF,s2
+s8N'!K)kgYr;_NNJ,~>
+JcE^hqu@\L!!'\4!3b&-!!%WO!0R<^K7a.(K)bn7!!'5%P5bL_]or<ork8=3s)\)<s)\2?rF,s2
+s8N'!K)kgYr;_NNJ,~>
+JcE^hqu@\L!!'\4!3b&-!!%WO!0R<^K7a.(K)bn7!!'5%P5bL_]or<ork8=3s)\)<s)\2?rF,s2
+s8N'!K)kgYr;_NNJ,~>
+JcE[gr;Zr5!!'_3!!0:Uqu?tb!!%Y(!!%ZL!<&)\!!0crr;ci1rrE(?rr<7E!!%(]!!)t,"p"]'
+!!%WOr*oX*!3_(UJ,~>
+JcE[gr;Zr5!!'_3!!0:Uqu?tb!!%Y(!!%ZL!<&)\!!0crr;ci1rrE(?rr<7E!!%(]!!)t,"p"]'
+!!%WOr*oX*!3_(UJ,~>
+JcE[gr;Zr5!!'_3!!0:Uqu?tb!!%Y(!!%ZL!<&)\!!0crr;ci1rrE(?rr<7E!!%(]!!)t,"p"]'
+!!%WOr*oX*!3_(UJ,~>
+JcE[gq>gQ/rrE)&r;ch[rr<1S!!%Y(r;ch[rVuu4P5PC[^&J*4F8l4EErZ2]ErZ4>@K6E-s8N'"
+K)kgYrVur%K`?Q~>
+JcE[gq>gQ/rrE)&r;ch[rr<1S!!%Y(r;ch[rVuu4P5PC[^&J*4F8l4EErZ2]ErZ4>@K6E-s8N'"
+K)kgYrVur%K`?Q~>
+JcE[gq>gQ/rrE)&r;ch[rr<1S!!%Y(r;ch[rVuu4P5PC[^&J*4F8l4EErZ2]ErZ4>@K6E-s8N'"
+K)kgYrVur%K`?Q~>
+JcEXfq>^T1!!*#%rW)q\r;chLr;ch[rrE)4!0[9\rk8=3s)\2?#'0bEF)q<]raGj-rr;uu!J:CN
+@f??-YClk*~>
+JcEXfq>^T1!!*#%rW)q\r;chLr;ch[rrE)4!0[9\rk8=3s)\2?#'0bEF)q<]raGj-rr;uu!J:CN
+@f??-YClk*~>
+JcEXfq>^T1!!*#%rW)q\r;chLr;ch[rrE)4!0[9\rk8=3s)\2?#'0bEF)q<]raGj-rr;uu!J:CN
+@f??-YClk*~>
+JcEXfq>gQ/rr<&&rW)n[r;chLrW)n[rrE)4!0[9\rk8=3s)\2?"*4GBF8c1>@fHH-s8N'"K)kjZ
+rVur%KE$H~>
+JcEXfq>gQ/rr<&&rW)n[r;chLrW)n[rrE)4!0[9\rk8=3s)\2?"*4GBF8c1>@fHH-s8N'"K)kjZ
+rVur%KE$H~>
+JcEXfq>gQ/rr<&&rW)n[r;chLrW)n[rrE)4!0[9\rk8=3s)\2?"*4GBF8c1>@fHH-s8N'"K)kjZ
+rVur%KE$H~>
+JcEUeqZ-Z0rr<&&rW)n[r;chLrW)n[rrE)4rr<,6!!*#3rrE(?rr<4D!!%'?!<-F-!<)rt!!.]P
+rF5d,s0%(TJ,~>
+JcEUeqZ-Z0rr<&&rW)n[r;chLrW)n[rrE)4rr<,6!!*#3rrE(?rr<4D!!%'?!<-F-!<)rt!!.]P
+rF5d,s0%(TJ,~>
+JcEUeqZ-Z0rr<&&rW)n[r;chLrW)n[rrE)4rr<,6!!*#3rrE(?rr<4D!!%'?!<-F-!<)rt!!.]P
+rF5d,s0%(TJ,~>
+JcEUeqZ-Z0q>^SLP*5bDre(1MrK@0\#/-0"!5/@4rk8=3s)\)<#'0bE@U]<;rVult!J:CN@fHH.
+YClk*~>
+JcEUeqZ-Z0q>^SLP*5bDre(1MrK@0\#/-0"!5/@4rk8=3s)\)<#'0bE@U]<;rVult!J:CN@fHH.
+YClk*~>
+JcEUeqZ-Z0q>^SLP*5bDre(1MrK@0\#/-0"!5/@4rk8=3s)\)<#'0bE@U]<;rVult!J:CN@fHH.
+YClk*~>
+JcEUeq>gQ/rW!#P!!*"N!g3N`r.G"LrK@0\#/-0"!5/@4rk8=3s)\,=s)\2?s'l!.rVult!J:CN
+@fHE.YCce)~>
+JcEUeq>gQ/rW!#P!!*"N!g3N`r.G"LrK@0\#/-0"!5/@4rk8=3s)\,=s)\2?s'l!.rVult!J:CN
+@fHE.YCce)~>
+JcEUeq>gQ/rW!#P!!*"N!g3N`r.G"LrK@0\#/-0"!5/@4rk8=3s)\,=s)\2?s'l!.rVult!J:CN
+@fHE.YCce)~>
+JcEXfo`5$ErrE"MrrDtLrrE"\rr<><OoPKq!!'^GrW)t>r;ck=rr<+0!!)rsrr<(P!<$C,!!'3S
+s*t~>
+JcEXfo`5$ErrE"MrrDtLrrE"\rr<><OoPKq!!'^GrW)t>r;ck=rr<+0!!)rsrr<(P!<$C,!!'3S
+s*t~>
+JcEXfo`5$ErrE"MrrDtLrrE"\rr<><OoPKq!!'^GrW)t>r;ck=rr<+0!!)rsrr<(P!<$C,!!'3S
+s*t~>
+JcE^ho)SdBrrE(OrW)kKrrE"\rr<J@OoPKq!!'^G!!%(]qu?_<rVuq-quHcsrr<(P!<$C,!!'3S
+s*t~>
+JcE^ho)SdBrrE(OrW)kKrrE"\rr<J@OoPKq!!'^G!!%(]qu?_<rVuq-quHcsrr<(P!<$C,!!'3S
+s*t~>
+JcE^ho)SdBrrE(OrW)kKrrE"\rr<J@OoPKq!!'^G!!%(]qu?_<rVuq-quHcsrr<(P!<$C,!!'3S
+s*t~>
+JcEair;ZluYP\D"YQ"V&f`(sOKDbfLKDklLP5bLs]oi?q]`8&G]`8%RErZ2]!!%'?!+Pg*s8W*!
+!J:CO@fHH.YCce)~>
+JcEair;ZluYP\D"YQ"V&f`(sOKDbfLKDklLP5bLs]oi?q]`8&G]`8%RErZ2]!!%'?!+Pg*s8W*!
+!J:CO@fHH.YCce)~>
+JcEair;ZluYP\D"YQ"V&f`(sOKDbfLKDklLP5bLs]oi?q]`8&G]`8%RErZ2]!!%'?!+Pg*s8W*!
+!J:CO@fHH.YCce)~>
+JcEgkr;cfrqZ-Z"rrE)OrrE(Or;chLrW)n[rr<eIOoPKq!!'^G!!%(]!!%'?!-8,?@f693K)krO
+!!%WOraPm-s0%%SJ,~>
+JcEgkr;cfrqZ-Z"rrE)OrrE(Or;chLrW)n[rr<eIOoPKq!!'^G!!%(]!!%'?!-8,?@f693K)krO
+!!%WOraPm-s0%%SJ,~>
+JcEgkr;cfrqZ-Z"rrE)OrrE(Or;chLrW)n[rr<eIOoPKq!!'^G!!%(]!!%'?!-8,?@f693K)krO
+!!%WOraPm-s0%%SJ,~>
+JcEjlr;ccqqZ-Z"rr<,(f\$$#re(.Lrf[9]s-!B^%_ViB]tFCGF)q<]ErZ2]quHbL!!*#urr<(P
+!<-I-!!'3Rs*t~>
+JcEjlr;ccqqZ-Z"rr<,(f\$$#re(.Lrf[9]s-!B^%_ViB]tFCGF)q<]ErZ2]quHbL!!*#urr<(P
+!<-I-!!'3Rs*t~>
+JcEjlr;ccqqZ-Z"rr<,(f\$$#re(.Lrf[9]s-!B^%_ViB]tFCGF)q<]ErZ2]quHbL!!*#urr<(P
+!<-I-!!'3Rs*t~>
+JcEpnr;c]o!3c;#s0)G&s/uFTr;Zn^!!*"Nr;ch[rrE(^rr<><!!'^G!!%(]qu?_[qu?eN!!*#u
+rr<(P!<-I-!!'3Rs*t~>
+JcEpnr;c]o!3c;#s0)G&s/uFTr;Zn^!!*"Nr;ch[rrE(^rr<><!!'^G!!%(]qu?_[qu?eN!!*#u
+rr<(P!<-I-!!'3Rs*t~>
+JcEpnr;c]o!3c;#s0)G&s/uFTr;Zn^!!*"Nr;ch[rrE(^rr<><!!'^G!!%(]qu?_[qu?eN!!*#u
+rr<(P!<-I-!!'3Rs*t~>
+JcEsor;cZn!3c8"!j;S(ric8#!0[<]s+C7Mrf[9]s-!B^#e^3<]tFCGF*%9[!-A&<s+::OrVult
+!J:CO@fHE.YCZ_(~>
+JcEsor;cZn!3c8"!j;S(ric8#!0[<]s+C7Mrf[9]s-!B^#e^3<]tFCGF*%9[!-A&<s+::OrVult
+!J:CO@fHE.YCZ_(~>
+JcEsor;cZn!3c8"!j;S(ric8#!0[<]s+C7Mrf[9]s-!B^#e^3<]tFCGF*%9[!-A&<s+::OrVult
+!J:CO@fHE.YCZ_(~>
+JcF!prW)ZlrW!/9!!'4+!!*#%rW)t]rrE(Or;ck\rr<MAP*,eF]`8&G]`8%RF8Z(=F8Q"=K)kiL
+rr<(P!<-I-!!'3Rs*t~>
+JcF!prW)ZlrW!/9!!'4+!!*#%rW)t]rrE(Or;ck\rr<MAP*,eF]`8&G]`8%RF8Z(=F8Q"=K)kiL
+rr<(P!<-I-!!'3Rs*t~>
+JcF!prW)ZlrW!/9!!'4+!!*#%rW)t]rrE(Or;ck\rr<MAP*,eF]`8&G]`8%RF8Z(=F8Q"=K)kiL
+rr<(P!<-I-!!'3Rs*t~>
+JcF'rr;cNjrW!/9!!'4+!!*#%r;Zq_!!%ZL!<85^!"HW)OoPKq!!'^G!!%(]r;Zh=r;ZnO!!)rs
+rr<.R!+KF:!!'3Rs*t~>
+JcF'rr;cNjrW!/9!!'4+!!*#%r;Zq_!!%ZL!<85^!"HW)OoPKq!!'^G!!%(]r;Zh=r;ZnO!!)rs
+rr<.R!+KF:!!'3Rs*t~>
+JcF'rr;cNjrW!/9!!'4+!!*#%r;Zq_!!%ZL!<85^!"HW)OoPKq!!'^G!!%(]r;Zh=r;ZnO!!)rs
+rr<.R!+KF:!!'3Rs*t~>
+JcF*sr;cKiq>^Z%!!'4+q#D4`!!&/^!0WKF!54PY!!'\4!56&G!-<5T!;lfr!!\&U@U]<;YCZ]R
+s*t~>
+JcF*sr;cKiq>^Z%!!'4+q#D4`!!&/^!0WKF!54PY!!'\4!56&G!-<5T!;lfr!!\&U@U]<;YCZ]R
+s*t~>
+JcF*sr;cKiq>^Z%!!'4+q#D4`!!&/^!0WKF!54PY!!'\4!56&G!-<5T!;lfr!!\&U@U]<;YCZ]R
+s*t~>
+JcF0ur;cBfrW!/9!!'2&!3cA%s1S7/!0[<]&<["n]onNY!5/@4]tFCGF*%-W!eUIQqu?Zr#(lnb
+@K6D3Jc>`MJ,~>
+JcF0ur;cBfrW!/9!!'2&!3cA%s1S7/!0[<]&<["n]onNY!5/@4]tFCGF*%-W!eUIQqu?Zr#(lnb
+@K6D3Jc>`MJ,~>
+JcF0ur;cBfrW!/9!!'2&!3cA%s1S7/!0[<]&<["n]onNY!5/@4]tFCGF*%-W!eUIQqu?Zr#(lnb
+@K6D3Jc>`MJ,~>
+JcF4!r;c?eqZ$`%!!'5%!<0Y4!58=2s-!B^!g3N`rf[9]$G?E>]tFCGErZ2]q#L9krr<7U!+KC;
+!3^tR!<7Q~>
+JcF4!r;c?eqZ$`%!!'5%!<0Y4!58=2s-!B^!g3N`rf[9]$G?E>]tFCGErZ2]q#L9krr<7U!+KC;
+!3^tR!<7Q~>
+JcF4!r;c?eqZ$`%!!'5%!<0Y4!58=2s-!B^!g3N`rf[9]$G?E>]tFCGErZ2]q#L9krr<7U!+KC;
+!3^tR!<7Q~>
+JcF7"rW)Bdq>^N!r;ZiMrk8=3!58@3s-!B^$'G8gP*,eF]`8'3^&J'4F8#\1s8N''K)f@i!!'3R
+rrE(L~>
+JcF7"rW)Bdq>^N!r;ZiMrk8=3!58@3s-!B^$'G8gP*,eF]`8'3^&J'4F8#\1s8N''K)f@i!!'3R
+rrE(L~>
+JcF7"rW)Bdq>^N!r;ZiMrk8=3!58@3s-!B^$'G8gP*,eF]`8'3^&J'4F8#\1s8N''K)f@i!!'3R
+rrE(L~>
+JcF=$r;c6bq>^N!rW)uNrk8=3&\S/ETotQ=!0R<^P*,eF]`8'3^&J'4F85e:OoY=Xrr<4T!+KC;
+!.k1Ms*t~>
+JcF=$r;c6bq>^N!rW)uNrk8=3&\S/ETotQ=!0R<^P*,eF]`8'3^&J'4F85e:OoY=Xrr<4T!+KC;
+!.k1Ms*t~>
+JcF=$r;c6bq>^N!rW)uNrk8=3&\S/ETotQ=!0R<^P*,eF]`8'3^&J'4F85e:OoY=Xrr<4T!+KC;
+!.k1Ms*t~>
+JcF@%r;c3ar;Zi$quH`K!!*#3&cfVY!!&^U!!&/^!0WKF!5/@4rk8=3!-@o8q>^Hps+:FS@U]<;
+JcGcMJ,~>
+JcF@%r;c3ar;Zi$quH`K!!*#3&cfVY!!&^U!!&/^!0WKF!5/@4rk8=3!-@o8q>^Hps+:FS@U]<;
+JcGcMJ,~>
+JcF@%r;c3ar;Zi$quH`K!!*#3&cfVY!!&^U!!&/^!0WKF!5/@4rk8=3!-@o8q>^Hps+:FS@U]<;
+JcGcMJ,~>
+JcFF'r;c-_r;[#)!!'2&!<1UN!<0YG!56&G!25PU!0R<^P*,eF]`8&G^&A!3F8,b2s8N*!K*20`
+!!'3Rs8W+L~>
+JcFF'r;c-_r;[#)!!'2&!<1UN!<0YG!56&G!25PU!0R<^P*,eF]`8&G^&A!3F8,b2s8N*!K*20`
+!!'3Rs8W+L~>
+JcFF'r;c-_r;[#)!!'2&!<1UN!<0YG!56&G!25PU!0R<^P*,eF]`8&G^&A!3F8,b2s8N*!K*20`
+!!'3Rs8W+L~>
+JcFI(r;c']pAk6G!!*#3rr<28!!&^dquHb[rr<><!!'^G!!%(]q#L3irrE(O"9;m2!3^tRs8RT~>
+JcFI(r;c']pAk6G!!*#3rr<28!!&^dquHb[rr<><!!'^G!!%(]q#L3irrE(O"9;m2!3^tRs8RT~>
+JcFI(r;c']pAk6G!!*#3rr<28!!&^dquHb[rr<><!!'^G!!%(]q#L3irrE(O"9;m2!3^tRs8RT~>
+JcFL)rW)*\r;[,,!!'2&!8,p(rk8=3!keR6rh98js-!B^#e^3<]tFCGF*%0Xp](6ns+:FS@K6D3
+JcGcMJ,~>
+JcFL)rW)*\r;[,,!!'2&!8,p(rk8=3!keR6rh98js-!B^#e^3<]tFCGF*%0Xp](6ns+:FS@K6D3
+JcGcMJ,~>
+JcFL)rW)*\r;[,,!!'2&!8,p(rk8=3!keR6rh98js-!B^#e^3<]tFCGF*%0Xp](6ns+:FS@K6D3
+JcGcMJ,~>
+JcFR+r;bsZr;[#)!!'2&!<1XM^&J'6]`8'3U&=ukP5bLf]`8&G]`8%RF85h2s8N*!K*)*_!!%TM
+rr7K~>
+JcFR+r;bsZr;[#)!!'2&!<1XM^&J'6]`8'3U&=ukP5bLf]`8&G]`8%RF85h2s8N*!K*)*_!!%TM
+rr7K~>
+JcFR+r;bsZr;[#)!!'2&!<1XM^&J'6]`8'3U&=ukP5bLf]`8&G]`8%RF85h2s8N*!K*)*_!!%TM
+rr7K~>
+JcFU,r;bpYr;[#)!!'2&!<1XM^&J'4U&G&kU&P,lP5bLf]`8&G]`8%RF8#\2s8N*!K*)*_!!%TM
+rr7K~>
+JcFU,r;bpYr;[#)!!'2&!<1XM^&J'4U&G&kU&P,lP5bLf]`8&G]`8%RF8#\2s8N*!K*)*_!!%TM
+rr7K~>
+JcFU,r;bpYr;[#)!!'2&!<1XM^&J'4U&G&kU&P,lP5bLf]`8&G]`8%RF8#\2s8N*!K*)*_!!%TM
+rr7K~>
+JcF[.r;bjWr;Zr'!!'5%!<:[W!56&G!27(+!<&Sk!<//]!!g1;!56&G!-A#;s8W#tqu?Zrs+:CR
+@K6CZs8N%K~>
+JcF[.r;bjWr;Zr'!!'5%!<:[W!56&G!27(+!<&Sk!<//]!!g1;!56&G!-A#;s8W#tqu?Zrs+:CR
+@K6CZs8N%K~>
+JcF[.r;bjWr;Zr'!!'5%!<:[W!56&G!27(+!<&Sk!<//]!!g1;!56&G!-A#;s8W#tqu?Zrs+:CR
+@K6CZs8N%K~>
+JcF^/r;bgVr;[G5!!'4+!!([(!56&G!27(+!<&Sk!<//]!!g1;!56&G!-A#;rVuisr;Zcss+C:N
+!3^tRrr7K~>
+JcF^/r;bgVr;[G5!!'4+!!([(!56&G!27(+!<&Sk!<//]!!g1;!56&G!-A#;rVuisr;Zcss+C:N
+!3^tRrr7K~>
+JcF^/r;bgVr;[G5!!'4+!!([(!56&G!27(+!<&Sk!<//]!!g1;!56&G!-A#;rVuisr;Zcss+C:N
+!3^tRrr7K~>
+JcFd1r;b^SqZ-Z"rr<D0fDrUu!!&^d!!)qjrf[9]#JC*;]tFCGF8Q%8s8;rss8N*!KDbe$s8N%K~>
+JcFd1r;b^SqZ-Z"rr<D0fDrUu!!&^d!!)qjrf[9]#JC*;]tFCGF8Q%8s8;rss8N*!KDbe$s8N%K~>
+JcFd1r;b^SqZ-Z"rr<D0fDrUu!!&^d!!)qjrf[9]#JC*;]tFCGF8Q%8s8;rss8N*!KDbe$s8N%K~>
+JcFg2r;b[Rr;[D4!!'2&!3`R+]tFCGTqMGdrLs5ks-!B^#e^3<]tFCGF*%<\q>^Bns8W*!s+C:N
+JcG]KJ,~>
+JcFg2r;b[Rr;[D4!!'2&!3`R+]tFCGTqMGdrLs5ks-!B^#e^3<]tFCGF*%<\q>^Bns8W*!s+C:N
+JcG]KJ,~>
+JcFg2r;b[Rr;[D4!!'2&!3`R+]tFCGTqMGdrLs5ks-!B^#e^3<]tFCGF*%<\q>^Bns8W*!s+C:N
+JcG]KJ,~>
+JcFj3rW(^Qr;Zr'!!'5%!!f\-]tFCGTqVGcrh9;krdtKi!!'^G!!%(]rW)]mqZ-YKrW%NLrVqB~>
+JcFj3rW(^Qr;Zr'!!'5%!!f\-]tFCGTqVGcrh9;krdtKi!!'^G!!%(]rW)]mqZ-YKrW%NLrVqB~>
+JcFj3rW(^Qr;Zr'!!'5%!!f\-]tFCGTqVGcrh9;krdtKi!!'^G!!%(]rW)]mqZ-YKrW%NLrVqB~>
+JcFp5r;bROr;[G5!!'4+!!'4+]tFCGTqT."!</\k!<%QD!;?Hj!<7]N!.k1Ks*t~>
+JcFp5r;bROr;[G5!!'4+!!'4+]tFCGTqT."!</\k!<%QD!;?Hj!<7]N!.k1Ks*t~>
+JcFp5r;bROr;[G5!!'4+!!'4+]tFCGTqT."!</\k!<%QD!;?Hj!<7]N!.k1Ks*t~>
+JcFs6r;bONq>gQ!rrE)&s1SF4rh9>ls.TAkre'nEoDedis+C:NJcG]KJ,~>
+JcFs6r;bONq>gQ!rrE)&s1SF4rh9>ls.TAkre'nEoDedis+C:NJcG]KJ,~>
+JcFs6r;bONq>gQ!rrE)&s1SF4rh9>ls.TAkre'nEoDedis+C:NJcG]KJ,~>
+JcG$8r;bILq>gQ!rr<5+!!'\4!</\l!<8bj!<7]O!<7-?!<7]N!:p0i!<7]N!.k1Ks*t~>
+JcG$8r;bILq>gQ!rr<5+!!'\4!</\l!<8bj!<7]O!<7-?!<7]N!:p0i!<7]N!.k1Ks*t~>
+JcG$8r;bILq>gQ!rr<5+!!'\4!</\l!<8bj!<7]O!<7-?!<7]N!:p0i!<7]N!.k1Ks*t~>
+JcG'9r;bCJqZ-Z"qu?f3!!*"lrr<%mrW!%Q!!%ZN!<7*A!/#q'!:g*h!<7]N!.k1Ks*t~>
+JcG'9r;bCJqZ-Z"qu?f3!!*"lrr<%mrW!%Q!!%ZN!<7*A!/#q'!:g*h!<7]N!.k1Ks*t~>
+JcG'9r;bCJqZ-Z"qu?f3!!*"lrr<%mrW!%Q!!%ZN!<7*A!/#q'!:g*h!<7]N!.k1Ks*t~>
+JcG*:rW(FIq>gQ!r;Zo4!!*"lrr<P&!!%Y(!!%WO!-;TL!/(4Mnc/Uhs+C:NJcG]KJ,~>
+JcG*:rW(FIq>gQ!r;Zo4!!*"lrr<P&!!%Y(!!%WO!-;TL!/(4Mnc/Uhs+C:NJcG]KJ,~>
+JcG*:rW(FIq>gQ!r;Zo4!!*"lrr<P&!!%Y(!!%WO!-;TL!/(4Mnc/Uhs+C:NJcG]KJ,~>
+JcG0<r;b:Gq>^N!r;ZuQ]tFCGrh98js+C4L"C_?2K6-tknc/Uhs+C7MJcG`LJ,~>
+JcG0<r;b:Gq>^N!r;ZuQ]tFCGrh98js+C4L"C_?2K6-tknc/Uhs+C7MJcG`LJ,~>
+JcG0<r;b:Gq>^N!r;ZuQ]tFCGrh98js+C4L"C_?2K6-tknc/Uhs+C7MJcG`LJ,~>
+JcG3=r;b7Fp&P-Fs1SF4rh9;krIb(Ls'l!.!/(1Lnc/Uhs+C1KJc>`MJ,~>
+JcG3=r;b7Fp&P-Fs1SF4rh9;krIb(Ls'l!.!/(1Lnc/Uhs+C1KJc>`MJ,~>
+JcG3=r;b7Fp&P-Fs1SF4rh9;krIb(Ls'l!.!/(1Lnc/Uhs+C1KJc>`MJ,~>
+JcG9?r;b1Dp&P-Fs1SF4rh9;krIb(L"C_?2K6-qjnc/Uhs+C=O!<;utJcC6~>
+JcG9?r;b1Dp&P-Fs1SF4rh9;krIb(L"C_?2K6-qjnc/Uhs+C=O!<;utJcC6~>
+JcG9?r;b1Dp&P-Fs1SF4rh9;krIb(L"C_?2K6-qjnc/Uhs+C=O!<;utJcC6~>
+JcG<@r;b.Cq>gQ!rW!)R!5/@4rh9>lr.FYBnGiLgs+C=Orr;rtK)^?~>
+JcG<@r;b.Cq>gQ!rW!)R!5/@4rh9>lr.FYBnGiLgs+C=Orr;rtK)^?~>
+JcG<@r;b.Cq>gQ!rW!)R!5/@4rh9>lr.FYBnGiLgs+C=Orr;rtK)^?~>
+JcG?ArW(.AqZ-W!rr<2S!5/@4rh9;kre'hCnGiLg!/(7NrVufrK`?Q~>
+JcG?ArW(.AqZ-W!rr<2S!5/@4rh9;kre'hCnGiLg!/(7NrVufrK`?Q~>
+JcG?ArW(.AqZ-W!rr<2S!5/@4rh9;kre'hCnGiLg!/(7NrVufrK`?Q~>
+JcGECr;b"?r;[5/!!'4+!!([(]`8'3U&G&kKDtrOKDklNKDbf>s8N'#K)boKs8;qOs*t~>
+JcGECr;b"?r;[5/!!'4+!!([(]`8'3U&G&kKDtrOKDklNKDbf>s8N'#K)boKs8;qOs*t~>
+JcGECr;b"?r;[5/!!'4+!!([(]`8'3U&G&kKDtrOKDklNKDbf>s8N'#K)boKs8;qOs*t~>
+JcGHDr;at>r;[5/!!'4+!!([(]`8'3U&G&kKDtrOKDtrOKDY`=s8N'#K)boIs8;qQs*t~>
+JcGHDr;at>r;[5/!!'4+!!([(]`8'3U&G&kKDtrOKDtrOKDY`=s8N'#K)boIs8;qQs*t~>
+JcGHDr;at>r;[5/!!'4+!!([(]`8'3U&G&kKDtrOKDtrOKDY`=s8N'#K)boIs8;qQs*t~>
+JcGNFr;an<r;[;1!!'4+!!'4T]`8&+U&=ukKDklNK)u%*KDPZ<s8N'#K)boHs8;qRs*t~>
+JcGNFr;an<r;[;1!!'4+!!'4T]`8&+U&=ukKDklNK)u%*KDPZ<s8N'#K)boHs8;qRs*t~>
+JcGNFr;an<r;[;1!!'4+!!'4T]`8&+U&=ukKDklNK)u%*KDPZ<s8N'#K)boHs8;qRs*t~>
+JcGQGr;ak;r;[;#!!'4+!!'4T]`8&+U&4lrK)bn(K)bn(KDY`<s8N'#K)boFs8E"Ts*t~>
+JcGQGr;ak;r;[;#!!'4+!!'4T]`8&+U&4lrK)bn(K)bn(KDY`<s8N'#K)boFs8E"Ts*t~>
+JcGQGr;ak;r;[;#!!'4+!!'4T]`8&+U&4lrK)bn(K)bn(KDY`<s8N'#K)boFs8E"Ts*t~>
+JcGWIr;ae9r;ZhkrW!S7!!'4+]`8&+T`>(F!!%WO!/(7N!/(.Kn,N=do`+jiMuS;~>
+JcGWIr;ae9r;ZhkrW!S7!!'4+]`8&+T`>(F!!%WO!/(7N!/(.Kn,N=do`+jiMuS;~>
+JcGWIr;ae9r;ZhkrW!S7!!'4+]`8&+T`>(F!!%WO!/(7N!/(.Kn,N=do`+jiMuS;~>
+JcGZJr;a_7rW!M'Y5eR+Y5eR+fDkoFT`>(Fqu?kP!!%Y(qZ--crr<+Q!!)Wjr;_fVJ,~>
+JcGZJr;a_7rW!M'Y5eR+Y5eR+fDkoFT`>(Fqu?kP!!%Y(qZ--crr<+Q!!)Wjr;_fVJ,~>
+JcGZJr;a_7rW!M'Y5eR+Y5eR+fDkoFT`>(Fqu?kP!!%Y(qZ--crr<+Q!!)Wjr;_fVJ,~>
+JcG]KrW'b6r;[A%!!'4+!!'4T!!&^d!!%ZM!!Ipq!!%ZJ!:^$g!!7cQ!:g*f!07)0~>
+JcG]KrW'b6r;[A%!!'4+!!'4T!!&^d!!%ZM!!Ipq!!%ZJ!:^$g!!7cQ!:g*f!07)0~>
+JcG]KrW'b6r;[A%!!'4+!!'4T!!&^d!!%ZM!!Ipq!!%ZJ!:^$g!!7cQ!:g*f!07)0~>
+JcGcMr;aV4r;[5!!!'4+!!'4+!!&_l!!%ZM!!%*>!!%ZJ!:^$g!!7cQ!:^$e!0@/1~>
+JcGcMr;aV4r;[5!!!'4+!!'4+!!&_l!!%ZM!!%*>!!%ZJ!:^$g!!7cQ!:^$e!0@/1~>
+JcGcMr;aV4r;[5!!!'4+!!'4+!!&_l!!%ZM!!%*>!!%ZJ!:^$g!!7cQ!:^$e!0@/1~>
+Jc>`Mr;aS3r;[;#!!'4+!!'4+!!&\m!<.WM!!I?C!/#q'!!&_l!:^$d!:Kmd!0I52~>
+Jc>`Mr;aS3r;[;#!!'4+!!'4+!!&\m!<.WM!!I?C!/#q'!!&_l!:^$d!:Kmd!0I52~>
+Jc>`Mr;aS3r;[;#!!'4+!!'4+!!&\m!<.WM!!I?C!/#q'!!&_l!:^$d!:Kmd!0I52~>
+K)bcL]`7p1!29Al$*O=/YHIp+T`>)lKDtrOF8l4?KD>N:s8;ras8;q\s*t~>
+K)bcL]`7p1!29Al$*O=/YHIp+T`>)lKDtrOF8l4?KD>N:s8;ras8;q\s*t~>
+K)bcL]`7p1!29Al$*O=/YHIp+T`>)lKDtrOF8l4?KD>N:s8;ras8;q\s*t~>
+KE(lM]Dqg0s.TGm$*O=/YHIp+T`>)lKDPWKKD>N:s8;r`s8;q]s*t~>
+KE(lM]Dqg0s.TGm$*O=/YHIp+T`>)lKDPWKKD>N:s8;r`s8;q]s*t~>
+KE(lM]Dqg0s.TGm$*O=/YHIp+T`>)lKDPWKKD>N:s8;r`s8;q]s*t~>
+K`D#O\c;U.s.TGm!3cA%!O'38!<.WB!:Tsd!9sO^!1!S7~>
+K`D#O\c;U.s.TGm!3cA%!O'38!<.WB!:Tsd!9sO^!1!S7~>
+K`D#O\c;U.s.TGm!3cA%!O'38!<.WB!:Tsd!9sO^!1!S7~>
+LB%2P\GuL-s.TGms0)4urdt4OP5G:^K)bn7rW)Eer;c']r;`/`J,~>
+LB%2P\GuL-s.TGms0)4urdt4OP5G:^K)bn7rW)Eer;c']r;`/`J,~>
+LB%2P\GuL-s.TGms0)4urdt4OP5G:^K)bn7rW)Eer;c']r;`/`J,~>
+L]@;Q\,ZC,s.TGms0)8!re(4NrfR<_K7j.'!0[<]n,N@ejo>8ZR/_[~>
+L]@;Q\,ZC,s.TGms0)8!re(4NrfR<_K7j.'!0[<]n,N@ejo>8ZR/_[~>
+L]@;Q\,ZC,s.TGms0)8!re(4NrfR<_K7j.'!0[<]n,N@ejo>8ZR/_[~>
+M?!MS[/^+*rh95is.TDls+:Jr!!&1F!<.WI!:Tse!9F1Y!1Ek;~>
+M?!MS[/^+*rh95is.TDls+:Jr!!&1F!<.WI!:Tse!9F1Y!1Ek;~>
+M?!MS[/^+*rh95is.TDls+:Jr!!&1F!<.WI!:Tse!9F1Y!1Ek;~>
+MZ<VTZiBt(s.T>js.TDl#D7)=!!&1F!<.WK!!.-@n,N@eirAuXRf@m~>
+MZ<VTZiBt(s.T>js.TDl#D7)=!!&1F!<.WK!!.-@n,N@eirAuXRf@m~>
+MZ<VTZiBt(s.T>js.TDl#D7)=!!&1F!<.WK!!.-@n,N@eirAuXRf@m~>
+N;rhVZ2ab&s.T;i!29Al$%m;?!!&1F!/#q'!!JGb!-8//s8E#Ws8;qfs*t~>
+N;rhVZ2ab&s.T;i!29Al$%m;?!!&1F!/#q'!!JGb!-8//s8E#Ws8;qfs*t~>
+N;rhVZ2ab&s.T;i!29Al$%m;?!!&1F!/#q'!!JGb!-8//s8E#Ws8;qfs*t~>
+NW8qWYlFM!s0)G&!29Als)\2?s-!B^s+C:N"Hi`bErb\/rrCsVr;`DgJ,~>
+NW8qWYlFM!s0)G&!29Als)\2?s-!B^s+C:N"Hi`bErb\/rrCsVr;`DgJ,~>
+NW8qWYlFM!s0)G&!29Als)\2?s-!B^s+C:N"Hi`bErb\/rrCsVr;`DgJ,~>
+NrT%XYQ+Cus0)G&!hfSorcA)>s-!B^!/(+J!HS80s8N)Ts8;qis*t~>
+NrT%XYQ+Cus0)G&!hfSorcA)>s-!B^!/(+J!HS80s8N)Ts8;qis*t~>
+NrT%XYQ+Cus0)G&!hfSorcA)>s-!B^!/(+J!HS80s8N)Ts8;qis*t~>
+OT57ZXoJ;!$)%>!YHIp+T`>)lF8l4?P5YF]KD>N8s8N)Ss8;qjs*t~>
+OT57ZXoJ;!$)%>!YHIp+T`>)lF8l4?P5YF]KD>N8s8N)Ss8;qjs*t~>
+OT57ZXoJ;!$)%>!YHIp+T`>)lF8l4?P5YF]KD>N8s8N)Ss8;qjs*t~>
+OoP@[XT/8"rLs5k!3c;#rcA)>"Hi`bK7j%$!MKM4s8E"ls*t~>
+OoP@[XT/8"rLs5k!3c;#rcA)>"Hi`bK7j%$!MKM4s8E"ls*t~>
+OoP@[XT/8"rLs5k!3c;#rcA)>"Hi`bK7j%$!MKM4s8E"ls*t~>
+PQ1R]WrN%urLs5ks0)>#!-A,>"-NWaKDY]LP5YI"s8;qms*t~>
+PQ1R]WrN%urLs5ks0)>#!-A,>"-NWaKDY]LP5YI"s8;qms*t~>
+PQ1R]WrN%urLs5ks0)>#!-A,>"-NWaKDY]LP5YI"s8;qms*t~>
+PlL[^WW2qt!3cBqrr<(nYP\A*ErZ3'OoPK7r;Zh\r;ab8r;`YnJ,~>
+PlL[^WW2qt!3cBqrr<(nYP\A*ErZ3'OoPK7r;Zh\r;ab8r;`YnJ,~>
+PlL[^WW2qt!3cBqrr<(nYP\A*ErZ3'OoPK7r;Zh\r;ab8r;`YnJ,~>
+Q2gg`VuQ_r!3cBqrr<(nYP\A'ErZ3'P5>7ZP5PBss8;qps*t~>
+Q2gg`VuQ_r!3cBqrr<(nYP\A'ErZ3'P5>7ZP5PBss8;qps*t~>
+Q2gg`VuQ_r!3cBqrr<(nYP\A'ErZ3'P5>7ZP5PBss8;qps*t~>
+QiI!aVZ6Vq#Hn-$T`>(dU%n]gP5P@_b5d]gr;aY5r;`bqJ,~>
+QiI!aVZ6Vq#Hn-$T`>(dU%n]gP5P@_b5d]gr;aY5r;`bqJ,~>
+QiI!aVZ6Vq#Hn-$T`>(dU%n]gP5P@_b5d]gr;aY5r;`bqJ,~>
+R/d*bV>pMp$a0Q(T`>(dTs"FrP5P@\P5P@`b5_O*F8Z*Qs8E"ss*t~>
+R/d*bV>pMp$a0Q(T`>(dTs"FrP5P@\P5P@`b5_O*F8Z*Qs8E"ss*t~>
+R/d*bV>pMp$a0Q(T`>(dTs"FrP5P@\P5P@`b5_O*F8Z*Qs8E"ss*t~>
+RfE<dU]:;n"0V]uU&G&lU&P)mP5YI]P5P@_b5_O*rVut?!58F2!36'L~>
+RfE<dU]:;n"0V]uU&G&lU&P)mP5YI]P5P@_b5_O*rVut?!58F2!36'L~>
+RfE<dU]:;n"0V]uU&G&lU&P)mP5YI]P5P@_b5_O*rVut?!58F2!36'L~>
+S,`EeUAt,k$*U%r!!&^d!!&2]!!&2X!!&2]!!%)Ps8;qus*t~>
+S,`EeUAt,k$*U%r!!&^d!!&2]!!&2X!!&2]!!%)Ps8;qus*t~>
+S,`EeUAt,k$*U%r!!&^d!!&2]!!&2X!!&2]!!%)Ps8;qus*t~>
+SH&QgT`=oi#-X_o!!&^drVuq]q>^ZA!!&1'r;aD.r;`u"J,~>
+SH&QgT`=oi#-X_o!!&^drVuq]q>^ZA!!&1'r;aD.r;`u"J,~>
+SH&QgT`=oi#-X_o!!&^drVuq]q>^ZA!!&1'r;aD.r;`u"J,~>
+T)\`hTE"fhs/uKt!!*"lrr<%^q>^Yl!!&1'r;aA-r;a##J,~>
+T)\`hTE"fhs/uKt!!*"lrr<%^q>^Yl!!&1'r;aA-r;a##J,~>
+T)\`hTE"fhs/uKt!!*"lrr<%^q>^Yl!!&1'r;aA-r;a##J,~>
+TE"iiT)\]gs/uKt!!*"lrrE(^!<A;^!<8bm!<7-=!4Mq+!3lKR~>
+TE"iiT)\]gs/uKt!!*"lrrE(^!<A;^!<8bm!<7-=!4Mq+!3lKR~>
+TE"iiT)\]gs/uKt!!*"lrrE(^!<A;^!<8bm!<7-=!4Mq+!3lKR~>
+U&Y&kS,`Eeric>%s.TAk!g3PHrW)tlrrE(?r;a8*r;a,&J,~>
+U&Y&kS,`Eeric>%s.TAk!g3PHrW)tlrrE(?r;a8*r;a,&J,~>
+U&Y&kS,`Eeric>%s.TAk!g3PHrW)tlrrE(?r;a8*r;a,&J,~>
+UAt/lRfE<dric>%!295h!0[<]!29Als)\,=ZiC")ZN#F~>
+UAt/lRfE<dric>%!295h!0[<]!29Als)\,=ZiC")ZN#F~>
+UAt/lRfE<dric>%!295h!0[<]!29Als)\,=ZiC")ZN#F~>
+V#UAnR/d*bric5"!0[<]!0[<]s.TGms)\)<ZN'k'[/YX~>
+V#UAnR/d*bric5"!0[<]!0[<]s.TGms)\)<ZN'k'[/YX~>
+V#UAnR/d*bric5"!0[<]!0[<]s.TGms)\)<ZN'k'[/YX~>
+V>pJoQiI!aric5"!0[<]!0[9\"JGeqF*%9[YlFY%[Jta~>
+V>pJoQiI!aric5"!0[<]!0[9\"JGeqF*%9[YlFY%[Jta~>
+V>pJoQiI!aric5"!0[<]!0[9\"JGeqF*%9[YlFY%[Jta~>
+VZ6VqQ2gd_ric8#rf[!Us)\,=Y5eG#\,Us~>
+VZ6VqQ2gd_ric8#rf[!Us)\,=Y5eG#\,Us~>
+VZ6VqQ2gd_ric8#rf[!Us)\,=Y5eG#\,Us~>
+W;lerPlL[^ric;$rK@'Y!0[9\s)\,=XoJ>"\Gq'~>
+W;lerPlL[^ric;$rK@'Y!0[9\s)\,=XoJ>"\Gq'~>
+W;lerPlL[^ric;$rK@'Y!0[9\s)\,=XoJ>"\Gq'~>
+WW2nsPQ1R]ric>%!hfSorf[3[!0[9\s)\,=X8i/!\c70~>
+WW2nsPQ1R]ric>%!hfSorf[3[!0[9\s)\,=X8i/!\c70~>
+WW2nsPQ1R]ric>%!hfSorf[3[!0[9\s)\,=X8i/!\c70~>
+X8i+uOoP@[ric>%"JGeqP*5_C!0[6[!-A)=WrN"t]DmB~>
+X8i+uOoP@[ric>%"JGeqP*5_C!0[6[!-A)=WrN"t]DmB~>
+X8i+uOoP@[ric>%"JGeqP*5_C!0[6[!-A)=WrN"t]DmB~>
+XT/5!OT57Zric>%"JGeqP*5V@!295hWW2ns]`3K~>
+XT/5!OT57Zric>%"JGeqP*5V@!295hWW2ns]`3K~>
+XT/5!OT57Zric>%"JGeqP*5V@!295hWW2ns]`3K~>
+XoJA#NrT%Xric>%"JGeqP*5YAs.T8hVuQ\q^Ai]~>
+XoJA#NrT%Xric>%"JGeqP*5YAs.T8hVuQ\q^Ai]~>
+XoJA#NrT%Xric>%"JGeqP*5YAs.T8hVuQ\q^Ai]~>
+YQ+P$NW8qWric>%"JGeqP(WW3rh9/gVZ6Sp^]/f~>
+YQ+P$NW8qWric>%"JGeqP(WW3rh9/gVZ6Sp^]/f~>
+YQ+P$NW8qWric>%"JGeqP(WW3rh9/gVZ6Sp^]/f~>
+YlFY%N;rhVric>%"/,\pP5P@]rrE"kqZ*Dkr;a\6J,~>
+YlFY%N;rhVric>%"/,\pP5P@]rrE"kqZ*Dkr;a\6J,~>
+YlFY%N;rhVric>%"/,\pP5P@]rrE"kqZ*Dkr;a\6J,~>
+ZN'k'MZ<VTric5"!0[9\rr2rurh95iUAt/l_Z,,~>
+ZN'k'MZ<VTric5"!0[9\rr2rurh95iUAt/l_Z,,~>
+ZN'k'MZ<VTric5"!0[9\rr2rurh95iUAt/l_Z,,~>
+ZiBt(M?!MSric8#s-!?]r;QfuTqVAaT`=uk_uG5~>
+ZiBt(M?!MSric8#s-!?]r;QfuTqVAaT`=uk_uG5~>
+ZiBt(M?!MSric8#s-!?]r;QfuTqVAaT`=uk_uG5~>
+[/^+*L]@;Qric8#!0[9\qZ$HnT)\`h`W(G~>
+[/^+*L]@;Qric8#!0[9\qZ$HnT)\`h`W(G~>
+[/^+*L]@;Qric8#!0[9\qZ$HnT)\`h`W(G~>
+[f?:+LB%2Pric8#!0[9\q>^EoSH&Nf`rCP~>
+[f?:+LB%2Pric8#!0[9\q>^EoSH&Nf`rCP~>
+[f?:+LB%2Pric8#!0[9\q>^EoSH&Nf`rCP~>
+\,ZC,K`D&Pr3-)"!0[9\O8o.YaT$b~>
+\,ZC,K`D&Pr3-)"!0[9\O8o.YaT$b~>
+\,ZC,K`D&Pr3-)"!0[9\O8o.YaT$b~>
+\c;U.K)biNr3-)"!Ks/U!07*X!6P7k~>
+\c;U.K)biNr3-)"!Ks/U!07*X!6P7k~>
+\c;U.K)biNr3-)"!Ks/U!07*X!6P7k~>
+])V^/JcG`Mr3-)"s.TGmMuWbVb5Zt~>
+])V^/JcG`Mr3-)"s.TGmMuWbVb5Zt~>
+])V^/JcG`Mr3-)"s.TGmMuWbVb5Zt~>
+]`7p1JcGcMrrDu#rW)tlrr@rVr;b(AJ,~>
+]`7p1JcGcMrrDu#rW)tlrr@rVr;b(AJ,~>
+]`7p1JcGcMrrDu#rW)tlrr@rVr;b(AJ,~>
+^&S$2JcG`LrrDu#rVuqlrW%fTr;b+BJ,~>
+^&S$2JcG`LrrDu#rVuqlrW%fTr;b+BJ,~>
+^&S$2JcG`LrrDu#rVuqlrW%fTr;b+BJ,~>
+^An04JcGZJrrDu#rVuqlrW%`Rr;b1DJ,~>
+^An04JcGZJrrDu#rVuqlrW%`Rr;b1DJ,~>
+^An04JcGZJrrDu#rVuqlrW%`Rr;b1DJ,~>
+_#O?5JcGWIrrDu#rrE(mrW%]Qr;b4EJ,~>
+_#O?5JcGWIrrDu#rrE(mrW%]Qr;b4EJ,~>
+_#O?5JcGWIrrDu#rrE(mrW%]Qr;b4EJ,~>
+_>jH6JcGTHrrDu#rrE(mrr@]OrW(@GJ,~>
+_>jH6JcGTHrrDu#rrE(mrr@]OrW(@GJ,~>
+_>jH6JcGTHrrDu#rrE(mrr@]OrW(@GJ,~>
+_uKZ8JcGNFrrDu#rr<&OrW%QMr;b=HJ,~>
+_uKZ8JcGNFrrDu#rr<&OrW%QMr;b=HJ,~>
+_uKZ8JcGNFrrDu#rr<&OrW%QMr;b=HJ,~>
+`;fc9JcGKErrDu#qZ)3Ir;b@IJ,~>
+`;fc9JcGKErrDu#qZ)3Ir;b@IJ,~>
+`;fc9JcGKErrDu#qZ)3Ir;b@IJ,~>
+`W,o;JcGECrrDu#r;_EKrVufrf)L7~>
+`W,o;JcGECrrDu#r;_EKrVufrf)L7~>
+`W,o;JcGECrrDu#r;_EKrVufrf)L7~>
+a8c)<JcGBBrrDu#rW%NLqu?TpfDg@~>
+a8c)<JcGBBrrDu#rW%NLqu?TpfDg@~>
+a8c)<JcGBBrrDu#rW%NLqu?TpfDg@~>
+aT)2=JcG?A!!%TMnGiFeg&HR~>
+aT)2=JcG?A!!%TMnGiFeg&HR~>
+aT)2=JcG?A!!%TMnGiFeg&HR~>
+b5_D?JcG9?!!%TMn,N=dgAc[~>
+b5_D?JcG9?!!%TMn,N=dgAc[~>
+b5_D?JcG9?!!%TMn,N=dgAc[~>
+bQ%M@JcG6>!!%TMmJm.cg])d~>
+bQ%M@JcG6>!!%TMmJm.cg])d~>
+bQ%M@JcG6>!!%TMmJm.cg])d~>
+bl@YBJcG0<!!%TMm/R"ah>`!~>
+bl@YBJcG0<!!%TMm/R"ah>`!~>
+bl@YBJcG0<!!%TMm/R"ah>`!~>
+fDkgMr;ZZpJcG-;!!%TMli6n`pAb*lr;ZcsoDa=~>
+fDkgMr;ZZpJcG-;!!%TMli6n`pAb*lr;ZcsoDa=~>
+fDkgMr;ZZpJcG-;!!%TMli6n`pAb*lr;ZcsoDa=~>
+f)PaMrVucqJcG*:!!%TMl2U\^p](6nr;Q`so)F4~>
+f)PaMrVucqJcG*:!!%TMl2U\^p](6nr;Q`so)F4~>
+f)PaMrVucqJcG*:!!%TMl2U\^p](6nr;Q`so)F4~>
+ec5XLs8W#tJcG$8!!%TMkl:S]p](6nrr2runc++~>
+ec5XLs8W#tJcG$8!!%TMkl:S]p](6nrr2runc++~>
+ec5XLs8W#tJcG$8!!%TMkl:S]p](6nrr2runc++~>
+eGoOK!<<#uJcG!7!!%TMk5YD\q#C?orr2runc++~>
+eGoOK!<<#uJcG!7!!%TMk5YD\q#C?orr2runc++~>
+eGoOK!<<#uJcG!7!!%TMk5YD\q#C?orr2runc++~>
+eGoIIJcFp5!!%TMjo5;\pAb-m!WN/hs*t~>
+eGoIIJcFp5!!%TMjo5;\pAb-m!WN/hs*t~>
+eGoIIJcFp5!!%TMjo5;\pAb-m!WN/hs*t~>
+e,TFJJcFm4!!%TMf`1sOn,In~>
+e,TFJJcFm4!!%TMf`1sOn,In~>
+e,TFJJcFm4!!%TMf`1sOn,In~>
+eGfUNrr<%Ms6'C^!.k1&s8N)fs*t~>
+eGfUNrr<%Ms6'C^!.k1&s8N)fs*t~>
+eGfUNrr<%Ms6'C^!.k1&s8N)fs*t~>
+eGfUNrr<%Ms6'C^!.k1&s8N)fs*t~>
+eGfUNrr<%Ms6'C^!.k1&s8N)fs*t~>
+eGfUNrr<%Ms6'C^!.k1&s8N)fs*t~>
+ec,ULrr;uuJcFs6!!%TMf`1sOn,In~>
+ec,ULrr;uuJcFs6!!%TMf`1sOn,In~>
+ec,ULrr;uuJcFs6!!%TMf`1sOn,In~>
+f)G^Mr;ZcsJcG!7!!%TMf`1sOn,In~>
+f)G^Mr;ZcsJcG!7!!%TMf`1sOn,In~>
+f)G^Mr;ZcsJcG!7!!%TMf`1sOn,In~>
+fDkjNr;Z`rJcG$8!!%TMf`1pNnGe"~>
+fDkjNr;Z`rJcG$8!!%TMf`1pNnGe"~>
+fDkjNr;Z`rJcG$8!!%TMf`1pNnGe"~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+JcC<$JcGNFJ,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/complexexp.eps b/books/ps/complexexp.eps
new file mode 100644
index 0000000..7e59ad1
--- /dev/null
+++ b/books/ps/complexexp.eps
@@ -0,0 +1,2051 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: complexexp.eps
+%%CreationDate: Fri Mar 29 01:33:05 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 328 304
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 289.43999999999994 translate
+313.19999999999999 -289.43999999999994 scale
+% Image geometry
+435 402 8
+% Transformation matrix
+[ 435 0 0 402 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 435 string def
+/gstr 435 string def
+/bstr 435 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:       108773 ASCII Bytes
+colorimage
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcE+W!!%TMSH"*~>
+JcF*sr;cG_r;c`p!!%TMSH"*~>
+JcF*sr;cG_r;c`p!!%TMSH"*~>
+JcF*sr;cG_r;c`p!!%TMSH"*~>
+JcF-tqZ-;_qZ-Qo!!%TMSH"*~>
+JcF-tqZ-;_qZ-Qo!!%TMSH"*~>
+JcF-tqZ-;_qZ-Qo!!%TMSH"*~>
+JcF4!r;ck=r;cYer;cl2r;cis!!%TMSH"*~>
+JcF4!r;ck=r;cYer;cl2r;cis!!%TMSH"*~>
+JcF4!r;ck=r;cYer;cl2r;cis!!%TMSH"*~>
+JcF7"r;ce;r;cbhr;cc/r;clt!!%TMSH"*~>
+JcF7"r;ce;r;cbhr;cc/r;clt!!%TMSH"*~>
+JcF7"r;ce;r;cbhr;cc/r;clt!!%TMSH"*~>
+JcF=$r;cY7r;ZhkquHQ+quD<JSH"*~>
+JcF=$r;cY7r;ZhkquHQ+quD<JSH"*~>
+JcF=$r;cY7r;ZhkquHQ+quD<JSH"*~>
+JcF@%r;cS5q>g6&r;_EKSH"*~>
+JcF@%r;cS5q>g6&r;_EKSH"*~>
+JcF@%r;cS5q>g6&r;_EKSH"*~>
+JcFC&r;cMor;cH&rW%NLSH"*~>
+JcFC&r;cMor;cH&rW%NLSH"*~>
+JcFC&r;cMor;cH&rW%NLSH"*~>
+JcFC&quHJpq>g6&r;_EKSH"*~>
+JcFC&quHJpq>g6&r;_EKSH"*~>
+JcFC&quHJpq>g6&r;_EKSH"*~>
+JcFC&qZ-GqrW)u3r;cW+rW!#C!!%TMSc=3~>
+JcFC&qZ-GqrW)u3r;cW+rW!#C!!%TMSc=3~>
+JcFC&qZ-GqrW)u3r;cW+rW!#C!!%TMSc=3~>
+JcFC&rrE)&rW)i!rW)l0r;c`.rW)uArr@WMSc=3~>
+JcFC&rrE)&rW)i!rW)l0r;c`.rW)uArr@WMSc=3~>
+JcFC&rrE)&rW)i!rW)l0r;c`.rW)uArr@WMSc=3~>
+JcFF'rW)r$rW)o#rW)f.r;cf0rW)r@rr@WMSc=3~>
+JcFF'rW)r$rW)o#rW)f.r;cf0rW)r@rr@WMSc=3~>
+JcFF'rW)r$rW)o#rW)f.r;cf0rW)r@rr@WMSc=3~>
+JcFF'rrDu#q#L0&rVur3r;cf>rr@WMSc=3~>
+JcFF'rrDu#q#L0&rVur3r;cf>rr@WMSc=3~>
+JcFF'rrDu#q#L0&rVur3r;cf>rr@WMSc=3~>
+JcFF'rrDr"qZ-<&qZ-Q;rr@WMSc=3~>
+JcFF'rrDr"qZ-<&qZ-Q;rr@WMSc=3~>
+JcFF'rrDr"qZ-<&qZ-Q;rr@WMSc=3~>
+JcFF'rrDr"quHB4quHW;rr@WMSc=3~>
+JcFF'rrDr"quHB4quHW;rr@WMSc=3~>
+JcFF'rrDr"quHB4quHW;rr@WMSc=3~>
+JcFI(rrDr"q#L04q#LB:rr@WMSc=3~>
+JcFI(rrDr"q#L04q#LB:rr@WMSc=3~>
+JcFI(rrDr"q#L04q#LB:rr@WMSc=3~>
+JcFI(rrE#$r;ci1r;c];r;ci1r;ci?rr@WMSc=3~>
+JcFI(rrE#$r;ci1r;c];r;ci1r;ci?rr@WMSc=3~>
+JcFI(rrE#$r;ci1r;c];r;ci1r;ci?rr@WMSc=3~>
+JcFI(rrE)&quHW-r;ci?quHW-r;ZoB!!%TMSc=3~>
+JcFI(rrE)&quHW-r;ci?quHW-r;ZoB!!%TMSc=3~>
+JcFI(rrE)&quHW-r;ci?quHW-r;ZoB!!%TMSc=3~>
+JcFL)q#L3'p]1*&q>c*HT)X<~>
+JcFL)q#L3'p]1*&q>c*HT)X<~>
+JcFL)q#L3'p]1*&q>c*HT)X<~>
+JcFL)rr<&&rW)T(quHB&quD<JT)X<~>
+JcFL)rr<&&rW)T(quHB&quD<JT)X<~>
+JcFL)rr<&&rW)T(quHB&quD<JT)X<~>
+JcFL)rr<&&r;cQ7q>g6&qZ)3IT)X<~>
+JcFL)rr<&&r;cQ7q>g6&qZ)3IT)X<~>
+JcFL)rr<&&r;cQ7q>g6&qZ)3IT)X<~>
+JcFL)rrE)&r;cW9r;ZiMr;cW+r;ZoB!!%TMT)X<~>
+JcFL)rrE)&r;cW9r;ZiMr;cW+r;ZoB!!%TMT)X<~>
+JcFL)rrE)&r;cW9r;ZiMr;cW+r;ZoB!!%TMT)X<~>
+JcFO*rrDu#r;cc=r;ccJr;cc/r;ci?rr@WMT)X<~>
+JcFO*rrDu#r;cc=r;ccJr;cc/r;ci?rr@WMT)X<~>
+JcFO*rrDu#r;cc=r;ccJr;cc/r;ci?rr@WMT)X<~>
+JcFO*rrDr"quHc?r;c]HquHc1r;cf>rr@WMT)X<~>
+JcFO*rrDr"quHc?r;c]HquHc1r;cf>rr@WMT)X<~>
+JcFO*rrDr"quHc?r;c]HquHc1r;cf>rr@WMT)X<~>
+JcFO*rrDkuq>g6Aq>gE9rr@WMT)X<~>
+JcFO*rrDkuq>g6Aq>gE9rr@WMT)X<~>
+JcFO*rrDkuq>g6Aq>gE9rr@WMT)X<~>
+JcFR+rW)\rr;cHAr;c];rr@WMT)X<~>
+JcFR+rW)\rr;cHAr;c];rr@WMT)X<~>
+JcFR+rW)\rr;cHAr;c];rr@WMT)X<~>
+JcFR+rrD_qrrDT4rr<&&qTJm=JcD>AJ,~>
+JcFR+rrD_qrrDT4rr<&&qTJm=JcD>AJ,~>
+JcFR+rrD_qrrDT4rr<&&qTJm=JcD>AJ,~>
+JcFR+rrD_qrW)Q5rVur%qTJm=JcD>AJ,~>
+JcFR+rrD_qrW)Q5rVur%qTJm=JcD>AJ,~>
+JcFR+rrD_qrW)Q5rVur%qTJm=JcD>AJ,~>
+JcFR+rrD_qrW)Q5rW)u%qTJm=JcDABJ,~>
+JcFR+rrD_qrW)Q5rW)u%qTJm=JcDABJ,~>
+JcFR+rrD_qrW)Q5rW)u%qTJm=JcDABJ,~>
+JcFU,rW)Yqr;cH4rW)u%qTJm=JcDABJ,~>
+JcFU,rW)Yqr;cH4rW)u%qTJm=JcDABJ,~>
+JcFU,rW)Yqr;cH4rW)u%qTJm=JcDABJ,~>
+JcFU,rrD_qr;cK5r;cl$qTJm=JcDABJ,~>
+JcFU,rrD_qr;cK5r;cl$qTJm=JcDABJ,~>
+JcFU,rrD_qr;cK5r;cl$qTJm=JcDABJ,~>
+JcFU,rrE&%!!)hur;cK5rr</E!!'5!bPqQns.B=A~>
+JcFU,rrE&%!!)hur;cK5rr</E!!'5!bPqQns.B=A~>
+JcFU,rrE&%!!)hur;cK5rr</E!!'5!bPqQns.B=A~>
+JcFX-rW)r$!!)hurr<,6!!)]8rr</E!!'5!bPqQns.B=A~>
+JcFX-rW)r$!!)hurr<,6!!)]8rr</E!!'5!bPqQns.B=A~>
+JcFX-rW)r$!!)hurr<,6!!)]8rr</E!!'5!bPqQns.B=A~>
+JcFX-rrE&%rrDkurr<,6!!)]8rr<2F!!'4+qof!>JcDABJ,~>
+JcFX-rrE&%rrDkurr<,6!!)]8rr<2F!!'4+qof!>JcDABJ,~>
+JcFX-rrE&%rrDkurr<,6!!)]8rr<2F!!'4+qof!>JcDABJ,~>
+JcFX-rrE)&!m:QDq60eu!keR6p<3F8"NpcFYHRiHrr@WMTDsE~>
+JcFX-rrE)&!m:QDq60eu!keR6p<3F8"NpcFYHRiHrr@WMTDsE~>
+JcFX-rrE)&!m:QDq60eu!keR6p<3F8"NpcFYHRiHrr@WMTDsE~>
+JcFX-rrE)&!m:QDq60eu!keR6p<3I9s3(EBs0)=Crr@WMTDsE~>
+JcFX-rrE)&!m:QDq60eu!keR6p<3I9s3(EBs0)=Crr@WMTDsE~>
+JcFX-rrE)&!m:QDq60eu!keR6p<3I9s3(EBs0)=Crr@WMTDsE~>
+JcF[.rVuu&bPhM;YQ"V&^&J*,bPqSBbPqSBYPZNC!.k0Bs*t~>
+JcF[.rVuu&bPhM;YQ"V&^&J*,bPqSBbPqSBYPZNC!.k0Bs*t~>
+JcF[.rVuu&bPhM;YQ"V&^&J*,bPqSBbPqSBYPZNC!.k0Bs*t~>
+JcF[.rr<2*bKBkcq60eurk8=3pWNR:s3(EBric7CrW%NLT`9N~>
+JcF[.rr<2*bKBkcq60eurk8=3pWNR:s3(EBric7CrW%NLT`9N~>
+JcF[.rr<2*bKBkcq60eurk8=3pWNR:s3(EBric7CrW%NLT`9N~>
+JcF[.rr<2*bKBkcq60eurk8=3pri[;rlb<Aric4Brr@WMT`9N~>
+JcF[.rr<2*bKBkcq60eurk8=3pri[;rlb<Aric4Brr@WMT`9N~>
+JcF[.rr<2*bKBkcq60eurk8=3pri[;rlb<Aric4Brr@WMT`9N~>
+JcF[.rrE&ArrDkurrE&3rrDi;rrE&ArrE&%qof!>JcDDCJ,~>
+JcF[.rrE&ArrDkurrE&3rrDi;rrE&ArrE&%qof!>JcDDCJ,~>
+JcF[.rrE&ArrDkurrE&3rrDi;rrE&ArrE&%qof!>JcDDCJ,~>
+JcF^/rW)r@rrDkurrE&3rW)c;rrE&ArrE&%qof!>JcDDCJ,~>
+JcF^/rW)r@rrDkurrE&3rW)c;rrE&ArrE&%qof!>JcDDCJ,~>
+JcF^/rW)r@rrDkurrE&3rW)c;rrE&ArrE&%qof!>JcDDCJ,~>
+JcF^/rrE#@rrDkurrE#2rrDo=rW)r@rrE&%qof!>JcDDCJ,~>
+JcF^/rrE#@rrDkurrE#2rrDo=rW)r@rrE&%qof!>JcDDCJ,~>
+JcF^/rrE#@rrDkurrE#2rrDo=rW)r@rrE&%qof!>JcDDCJ,~>
+JcF^/rrE#@rrDkurrE#2rrDo=rrDu?rrE&%r6,*?JcDDCJ,~>
+JcF^/rrE#@rrDkurrE#2rrDo=rrDu?rrE&%r6,*?JcDDCJ,~>
+JcF^/rrE#@rrDkurrE#2rrDo=rrDu?rrE&%r6,*?JcDDCJ,~>
+JcF^/rrE&A!keR6q60eurOr42qTJm=r6,*?ric7Crr@WMT`9N~>
+JcF^/rrE&A!keR6q60eurOr42qTJm=r6,*?ric7Crr@WMT`9N~>
+JcF^/rrE&A!keR6q60eurOr42qTJm=r6,*?ric7Crr@WMT`9N~>
+JcF^/rrE&A!keR6q60eurOr11qof!>r6,*?ric7Crr@WMT`9N~>
+JcF^/rrE&A!keR6q60eurOr11qof!>r6,*?ric7Crr@WMT`9N~>
+JcF^/rrE&A!keR6q60eurOr11qof!>r6,*?ric7Crr@WMT`9N~>
+JcFa0rW)r@!keR6qQKkur4W+1r6,*?qof!>ric7Crr@WMT`9N~>
+JcFa0rW)r@!keR6qQKkur4W+1r6,*?qof!>ric7Crr@WMT`9N~>
+JcFa0rW)r@!keR6qQKkur4W+1r6,*?qof!>ric7Crr@WMT`9N~>
+JcFa0rrE#@rW)eurrDr0rrDu?rrDr>rrE&%r6,*?JcDDCJ,~>
+JcFa0rrE#@rW)eurrDr0rrDu?rrDr>rrE&%r6,*?JcDDCJ,~>
+JcFa0rrE#@rW)eurrDr0rrDu?rrDr>rrE&%r6,*?JcDDCJ,~>
+JcFa0rrE#@rrDkurrDr0rrDu?rrDr>rrE#$r6,*?JcDGDJ,~>
+JcFa0rrE#@rrDkurrDr0rrDu?rrDr>rrE#$r6,*?JcDGDJ,~>
+JcFa0rrE#@rrDkurrDr0rrDu?rrDr>rrE#$r6,*?JcDGDJ,~>
+JcFa0rrE&A!keR6q60euqn;t/rlb9@qof!>rNH.Brr@WMU&TW~>
+JcFa0rrE&A!keR6q60euqn;t/rlb9@qof!>rNH.Brr@WMU&TW~>
+JcFa0rrE&A!keR6q60euqn;t/rlb9@qof!>rNH.Brr@WMU&TW~>
+JcFa0rrE&A!keR6q60euqRun/rlb<AqTJm=rNH.Brr@WMU&TW~>
+JcFa0rrE&A!keR6q60euqRun/rlb<AqTJm=rNH.Brr@WMU&TW~>
+JcFa0rrE&A!keR6q60euqRun/rlb<AqTJm=rNH.Brr@WMU&TW~>
+JcFa0rrE&A!keR6q60euqRun/rlb<AqTJm=rNH.Brr@WMU&TW~>
+JcFa0rrE&A!keR6q60euqRun/rlb<AqTJm=rNH.Brr@WMU&TW~>
+JcFa0rrE&A!keR6q60euqRun/rlb<AqTJm=rNH.Brr@WMU&TW~>
+JcFa0rrE&A!keR6q60euqRun/rlb<AqTJm=!6bAFr6,*?JcDGDJ,~>
+JcFa0rrE&A!keR6q60euqRun/rlb<AqTJm=!6bAFr6,*?JcDGDJ,~>
+JcFa0rrE&A!keR6q60euqRun/rlb<AqTJm=!6bAFr6,*?JcDGDJ,~>
+JcFa0rrE&A!keR6q60euqRuk.!6b?AqTJm=!6b>ErQG3@JcDGDJ,~>
+JcFa0rrE&A!keR6q60euqRuk.!6b?AqTJm=!6b>ErQG3@JcDGDJ,~>
+JcFa0rrE&A!keR6q60euqRuk.!6b?AqTJm=!6b>ErQG3@JcDGDJ,~>
+JcFa0rrE&A!keR6qQKkuq7Ze.!m:QDq9/a;rNH1Crr@WMU&TW~>
+JcFa0rrE&A!keR6qQKkuq7Ze.!m:QDq9/a;rNH1Crr@WMU&TW~>
+JcFa0rrE&A!keR6qQKkuq7Ze.!m:QDq9/a;rNH1Crr@WMU&TW~>
+JcFa0rrE)Bs1SF4qQKo!pq?\-!m:QDpri[;rNH1Crr@WMU&TW~>
+JcFa0rrE)Bs1SF4qQKo!pq?\-!m:QDpri[;rNH1Crr@WMU&TW~>
+JcFa0rrE)Bs1SF4qQKo!pq?\-!m:QDpri[;rNH1Crr@WMU&TW~>
+JcFd1rrE&As1SF4qQKo!pq?S*pri[;rNH1Crr@WMU&TW~>
+JcFd1rrE&As1SF4qQKo!pq?S*pri[;rNH1Crr@WMU&TW~>
+JcFd1rrE&As1SF4qQKo!pq?S*pri[;rNH1Crr@WMU&TW~>
+JcFd1rrE&A!58@3qQKo!pq?V+pWNR:rNH1Crr@WMU&TW~>
+JcFd1rrE&A!58@3qQKo!pq?V+pWNR:rNH1Crr@WMU&TW~>
+JcFd1rrE&A!58@3qQKo!pq?V+pWNR:rNH1Crr@WMU&TW~>
+JcFd1rrE&A!keR6q60eupV$P+pWNR:r3-(Brr@WMUAo`~>
+JcFd1rrE&A!keR6q60eupV$P+pWNR:r3-(Brr@WMUAo`~>
+JcFd1rrE&A!keR6q60eupV$P+pWNR:r3-(Brr@WMUAo`~>
+JcFd1rrE&A!keR6q60eupV$P+pWNR:!6b>ErQG3@JcDJEJ,~>
+JcFd1rrE&A!keR6q60eupV$P+pWNR:!6b>ErQG3@JcDJEJ,~>
+JcFd1rrE&A!keR6q60eupV$P+pWNR:!6b>ErQG3@JcDJEJ,~>
+JcFd1rrE&A!keR6q60eupV$P+pWNR:!6b>ErQG3@JcDJEJ,~>
+JcFd1rrE&A!keR6q60eupV$P+pWNR:!6b>ErQG3@JcDJEJ,~>
+JcFd1rrE&A!keR6q60eupV$P+pWNR:!6b>ErQG3@JcDJEJ,~>
+JcFd1rrE)Bs1SF4q60eupV$S,p<3I9!6b>ErQG3@JcDJEJ,~>
+JcFd1rrE)Bs1SF4q60eupV$S,p<3I9!6b>ErQG3@JcDJEJ,~>
+JcFd1rrE)Bs1SF4q60eupV$S,p<3I9!6b>ErQG3@JcDJEJ,~>
+JcFd1rrE)Bs1SF4qQKkup:UG+p<3I9!6b;Drlb<AJcDJEJ,~>
+JcFd1rrE)Bs1SF4qQKkup:UG+p<3I9!6b;Drlb<AJcDJEJ,~>
+JcFd1rrE)Bs1SF4qQKkup:UG+p<3I9!6b;Drlb<AJcDJEJ,~>
+JcFg2#e^3<bKIT4!!)l!rrD`*!!)`9rr<&Br3-+Crr@WMUAo`~>
+JcFg2#e^3<bKIT4!!)l!rrD`*!!)`9rr<&Br3-+Crr@WMUAo`~>
+JcFg2#e^3<bKIT4!!)l!rrD`*!!)`9rr<&Br3-+Crr@WMUAo`~>
+JcFg2#e^3<bKIT4!!)l!rrDc+rrDc9rr<&Br3-+Crr@WMUAo`~>
+JcFg2#e^3<bKIT4!!)l!rrDc+rrDc9rr<&Br3-+Crr@WMUAo`~>
+JcFg2#e^3<bKIT4!!)l!rrDc+rrDc9rr<&Br3-+Crr@WMUAo`~>
+JcFg2rrE&As1SF4qQKo!p:^J+p<3F8r3-+Crr@WMUAo`~>
+JcFg2rrE&As1SF4qQKo!p:^J+p<3F8r3-+Crr@WMUAo`~>
+JcFg2rrE&As1SF4qQKo!p:^J+p<3F8r3-+Crr@WMUAo`~>
+JcFg2rrE)Brk8=3qQKo!p:^G*p<3I9!6b>Erlb<AJcDJEJ,~>
+JcFg2rrE)Brk8=3qQKo!p:^G*p<3I9!6b>Erlb<AJcDJEJ,~>
+JcFg2rrE)Brk8=3qQKo!p:^G*p<3I9!6b>Erlb<AJcDJEJ,~>
+JcFg2rrE)Bs1SF4q60eup:^G*p<3I9!6b;Ds3(BAJcDMFJ,~>
+JcFg2rrE)Bs1SF4q60eup:^G*p<3I9!6b;Ds3(BAJcDMFJ,~>
+JcFg2rrE)Bs1SF4q60eup:^G*p<3I9!6b;Ds3(BAJcDMFJ,~>
+JcFg2rrE)Bs1SF4q60eupV$M*p<3I9!6b;Drlb<AJcDMFJ,~>
+JcFg2rrE)Bs1SF4q60eupV$M*p<3I9!6b;Drlb<AJcDMFJ,~>
+JcFg2rrE)Bs1SF4q60eupV$M*p<3I9!6b;Drlb<AJcDMFJ,~>
+JcFj3#e^3<bKIT4!!)hurrDf,r;cQ7rr<&Br3-+Crr@WMU]5i~>
+JcFj3#e^3<bKIT4!!)hurrDf,r;cQ7rr<&Br3-+Crr@WMU]5i~>
+JcFj3#e^3<bKIT4!!)hurrDf,r;cQ7rr<&Br3-+Crr@WMU]5i~>
+JcFj3#e^3<bKIT4!!)hurrDf,quHK7rr<&Br3-+Crr@WMU]5i~>
+JcFj3#e^3<bKIT4!!)hurrDf,quHK7rr<&Br3-+Crr@WMU]5i~>
+JcFj3#e^3<bKIT4!!)hurrDf,quHK7rr<&Br3-+Crr@WMU]5i~>
+JcFj3#e^3<bKIT4!!)l!rrDc+rr<,D!!)c:rr<&Br3-+Crr@WMU]5i~>
+JcFj3#e^3<bKIT4!!)l!rrDc+rr<,D!!)c:rr<&Br3-+Crr@WMU]5i~>
+JcFj3#e^3<bKIT4!!)l!rrDc+rr<,D!!)c:rr<&Br3-+Crr@WMU]5i~>
+JcFj3"2+[7bPo3T!;`o!!;=,+!!:=D!;F\:!!(4?Y64jKb5_Nns.fUE~>
+JcFj3"2+[7bPo3T!;`o!!;=,+!!:=D!;F\:!!(4?Y64jKb5_Nns.fUE~>
+JcFj3"2+[7bPo3T!;`o!!;=,+!!:=D!;F\:!!(4?Y64jKb5_Nns.fUE~>
+JcFj3"2+[7bPo3T!;`o!!;=,+!!:=D!;F\:!<:7@Y64jKb5_Nns.fUE~>
+JcFj3"2+[7bPo3T!;`o!!;=,+!!:=D!;F\:!<:7@Y64jKb5_Nns.fUE~>
+JcFj3"2+[7bPo3T!;`o!!;=,+!!:=D!;F\:!<:7@Y64jKb5_Nns.fUE~>
+JcFj3rrE)Brk8=3qQKo!p:^J+!m:QDpWNR:s3(AE"9?Wg!!%TMU]5i~>
+JcFj3rrE)Brk8=3qQKo!p:^J+!m:QDpWNR:s3(AE"9?Wg!!%TMU]5i~>
+JcFj3rrE)Brk8=3qQKo!p:^J+!m:QDpWNR:s3(AE"9?Wg!!%TMU]5i~>
+JcFj3rrE)Brk8=3qQKo!p:^J+!m:QDpWNR:s3(AE"9?Wg!!%TMU]5i~>
+JcFj3rrE)Brk8=3qQKo!p:^J+!m:QDpWNR:s3(AE"9?Wg!!%TMU]5i~>
+JcFj3rrE)Brk8=3qQKo!p:^J+!m:QDpWNR:s3(AE"9?Wg!!%TMU]5i~>
+JcFm4"MFd8bKKmurrDo!rrDc+rr<,D!!)c:rVurArN?>(bKBkcJcDMFJ,~>
+JcFm4"MFd8bKKmurrDo!rrDc+rr<,D!!)c:rVurArN?>(bKBkcJcDMFJ,~>
+JcFm4"MFd8bKKmurrDo!rrDc+rr<,D!!)c:rVurArN?>(bKBkcJcDMFJ,~>
+JcFm4#e^3<bKIT4!!)hurrDf,rW!#C!!)`9rr<&BrNH5$s3(EBJcDPGJ,~>
+JcFm4#e^3<bKIT4!!)hurrDf,rW!#C!!)`9rr<&BrNH5$s3(EBJcDPGJ,~>
+JcFm4#e^3<bKIT4!!)hurrDf,rW!#C!!)`9rr<&BrNH5$s3(EBJcDPGJ,~>
+JcFm4"2+[7bPo3T!;Whu!;F2,!<:7A!;F\:!!(4@YQ"V&bPqQns.o[F~>
+JcFm4"2+[7bPo3T!;Whu!;F2,!<:7A!;F\:!!(4@YQ"V&bPqQns.o[F~>
+JcFm4"2+[7bPo3T!;Whu!;F2,!<:7A!;F\:!!(4@YQ"V&bPqQns.o[F~>
+JcFm4"2+[7bPo3T!;`o!!;=,+!<11A!;F\:!<:7AYQ"V&bPqQns.o[F~>
+JcFm4"2+[7bPo3T!;`o!!;=,+!<11A!;F\:!<:7AYQ"V&bPqQns.o[F~>
+JcFm4"2+[7bPo3T!;`o!!;=,+!<11A!;F\:!<:7AYQ"V&bPqQns.o[F~>
+JcFm4"2+[7bPo3T!;`o!!;=,+!<11A!;F\:!<:7@Y64jKb5_Nns.o[F~>
+JcFm4"2+[7bPo3T!;`o!!;=,+!<11A!;F\:!<:7@Y64jKb5_Nns.o[F~>
+JcFm4"2+[7bPo3T!;`o!!;=,+!<11A!;F\:!<:7@Y64jKb5_Nns.o[F~>
+JcFm4"2+[7bPo3T!;`o!!;=,+!<11A!;F\:!<:7@YQ"S(b5_Nns.o[F~>
+JcFm4"2+[7bPo3T!;`o!!;=,+!<11A!;F\:!<:7@YQ"S(b5_Nns.o[F~>
+JcFm4"2+[7bPo3T!;`o!!;=,+!<11A!;F\:!<:7@YQ"S(b5_Nns.o[F~>
+JcFp5s1SF4!6bATrrDo!rrDc+rrE&ArrDf:rrE)BrNH5$!m:QDJcDPGJ,~>
+JcFp5s1SF4!6bATrrDo!rrDc+rrE&ArrDf:rrE)BrNH5$!m:QDJcDPGJ,~>
+JcFp5s1SF4!6bATrrDo!rrDc+rrE&ArrDf:rrE)BrNH5$!m:QDJcDPGJ,~>
+JcFp5!58@3rOr42qQKo!p:^J+rlb<ApWNR:s3(AErr<,D!!%TMV#Pr~>
+JcFp5!58@3rOr42qQKo!p:^J+rlb<ApWNR:s3(AErr<,D!!%TMV#Pr~>
+JcFp5!58@3rOr42qQKo!p:^J+rlb<ApWNR:s3(AErr<,D!!%TMV#Pr~>
+JcFp5"2+[7bPf-S!;`o!!;=,+!<11A!;F\:!<:7@YQ"S(b5_Nns1870!:Kl;~>
+JcFp5"2+[7bPf-S!;`o!!;=,+!<11A!;F\:!<:7@YQ"S(b5_Nns1870!:Kl;~>
+JcFp5"2+[7bPf-S!;`o!!;=,+!<11A!;F\:!<:7@YQ"S(b5_Nns1870!:Kl;~>
+r;_EKli.(#!!(4@^&J*/YQ"Ur^&J*3bPqS:bPqSBbPeXE!!:=D!.k0`s8)fas*t~>
+r;_EKli.(#!!(4@^&J*/YQ"Ur^&J*3bPqS:bPqSBbPeXE!!:=D!.k0`s8)fas*t~>
+r;_EKli.(#!!(4@^&J*/YQ"Ur^&J*3bPqS:bPqSBbPeXE!!:=D!.k0`s8)fas*t~>
+q>c*Hmf*C&!!(4A^&A$.YQ"Us^&A$2bPhM:bPqSAbPn^F!!)-[!.k0ds7u`^s*t~>
+q>c*Hmf*C&!!(4A^&A$.YQ"Us^&A$2bPhM:bPqSAbPn^F!!)-[!.k0ds7u`^s*t~>
+q>c*Hmf*C&!!(4A^&A$.YQ"Us^&A$2bPhM:bPqSAbPn^F!!)-[!.k0ds7u`^s*t~>
+rr;fpJcG9?"2+[7bPo3T!;`o!!;=,+!;t%?!;Ob;!<11@YQ"S)ji[W(JcE^hq#K[ZJ,~>
+rr;fpJcG9?"2+[7bPo3T!;`o!!;=,+!;t%?!;Ob;!<11@YQ"S)ji[W(JcE^hq#K[ZJ,~>
+rr;fpJcG9?"2+[7bPo3T!;`o!!;=,+!;t%?!;Ob;!<11@YQ"S)ji[W(JcE^hq#K[ZJ,~>
+qu?KmJcGBB"2+[7bPo3S!;iu"!;=,+!;t%?!;F\:!<:7AYQ"S)ji[W(JcEgkq>fXWJ,~>
+qu?KmJcGBB"2+[7bPo3S!;iu"!;=,+!;t%?!;F\:!<:7AYQ"S)ji[W(JcEgkq>fXWJ,~>
+qu?KmJcGBB"2+[7bPo3S!;iu"!;=,+!;t%?!;F\:!<:7AYQ"S)ji[W(JcEgkq>fXWJ,~>
+q#C-iJcGQGs1SF4rOr.0r3-,#p:^J+r6,*?pWNR:s3(DFrr</_b5_Nns3(H=!94$/~>
+q#C-iJcGQGs1SF4rOr.0r3-,#p:^J+r6,*?pWNR:s3(DFrr</_b5_Nns3(H=!94$/~>
+q#C-iJcGQGs1SF4rOr.0r3-,#p:^J+r6,*?pWNR:s3(DFrr</_b5_Nns3(H=!94$/~>
+o`+afJcGZJs1SF4rk8..ric>%p:^J+r6,*?pWNR:s3(DFrr</_b5_Nns3CZ@!8mg,~>
+o`+afJcGZJs1SF4rk8..ric>%p:^J+r6,*?pWNR:s3(DFrr</_b5_Nns3CZ@!8mg,~>
+o`+afJcGZJs1SF4rk8..ric>%p:^J+r6,*?pWNR:s3(DFrr</_b5_Nns3CZ@!8mg,~>
+nc/FcJcGcMs1SF4rk8:2!3c>$s0)G&p:^J+r6,*?pWNR:s3(DFrrE)\rr@WMdf9+Ch#Dm~>
+nc/FcJcGcMs1SF4rk8:2!3c>$s0)G&p:^J+r6,*?pWNR:s3(DFrrE)\rr@WMdf9+Ch#Dm~>
+nc/FcJcGcMs1SF4rk8:2!3c>$s0)G&p:^J+r6,*?pWNR:s3(DFrrE)\rr@WMdf9+Ch#Dm~>
+mf3+`K)YharW)u3r;ci#qZ-?'rrDu?rrDf:rrE)Bric>%"23dr!.k1#s7u`Js*t~>
+mf3+`K)YharW)u3r;ci#qZ-?'rrDu?rrDf:rrE)Bric>%"23dr!.k1#s7u`Js*t~>
+mf3+`K)YharW)u3r;ci#qZ-?'rrDu?rrDf:rrE)Bric>%"23dr!.k1#s7u`Js*t~>
+li6b\LAqFj!!(3U^&7s0YP\Co^&J*1bPqS:bPqSAbQ"dG!!Bpr!!%TMf`1dJec1.~>
+li6b\LAqFj!!(3U^&7s0YP\Co^&J*1bPqS:bPqSAbQ"dG!!Bpr!!%TMf`1dJec1.~>
+li6b\LAqFj!!(3U^&7s0YP\Co^&J*1bPqS:bPqSAbQ"dG!!Bpr!!%TMf`1dJec1.~>
+kPtAYM>m^l!!(3Ur;c\trW)Z*rrDu?rW)`:rrE&Aric>%!p'C^JcFL)q>etDJ,~>
+kPtAYM>m^l!!(3Ur;c\trW)Z*rrDu?rW)`:rrE&Aric>%!p'C^JcFL)q>etDJ,~>
+kPtAYM>m^l!!(3Ur;c\trW)Z*rrDu?rW)`:rrE&Aric>%!p'C^JcFL)q>etDJ,~>
+jT#&VNW9$lrrE)4r;c\trW)Z*rrDr>rrDi;rrE&Aric>%!p'C^JcFX-q#Jb@J,~>
+jT#&VNW9$lrrE)4r;c\trW)Z*rrDr>rrDi;rrE&Aric>%!p'C^JcFX-q#Jb@J,~>
+jT#&VNW9$lrrE)4r;c\trW)Z*rrDr>rrDi;rrE&Aric>%!p'C^JcFX-q#Jb@J,~>
+iW&`SOT5?orrE)4r;c\trW)]+rrDo=rrDi;rrE&Aric>%!9O1[JcFd1q>e_=J,~>
+iW&`SOT5?orrE)4r;c\trW)]+rrDo=rrDi;rrE&Aric>%!9O1[JcFd1q>e_=J,~>
+iW&`SOT5?orrE)4r;c\trW)]+rrDo=rrDi;rrE&Aric>%!9O1[JcFd1q>e_=J,~>
+hZ*EPPQ1Zrrr<&4quHSsr;cW+rrDo=rrDi;rrE&Aric>%s5j7\JcFm4q>eV:J,~>
+hZ*EPPQ1Zrrr<&4quHSsr;cW+rrDo=rrDi;rrE&Aric>%s5j7\JcFm4q>eV:J,~>
+hZ*EPPQ1Zrrr<&4quHSsr;cW+rrDo=rrDi;rrE&Aric>%s5j7\JcFm4q>eV:J,~>
+g].'LQiI*!rr<&4quHSsr;cW+rrDo=rrDi;rrE&Aric>%s5j4[JcG$8q>eM7J,~>
+g].'LQiI*!rr<&4quHSsr;cW+rrDo=rrDi;rrE&Aric>%s5j4[JcG$8q>eM7J,~>
+g].'LQiI*!rr<&4quHSsr;cW+rrDo=rrDi;rrE&Aric>%s5j4[JcG$8q>eM7J,~>
+fDk[IRfEE$q#L8pr;cW+rrDo=rrDf:rrE)Bric>%s5j1ZJcG0<q>eD4J,~>
+fDk[IRfEE$q#L8pr;cW+rrDo=rrDf:rrE)Bric>%s5j1ZJcG0<q>eD4J,~>
+fDk[IRfEE$q#L8pr;cW+rrDo=rrDf:rrE)Bric>%s5j1ZJcG0<q>eD4J,~>
+eGo@FScA`'q>g>pquHQ+rrDo=rrDf:rrE&As0)G&s5j+XJcGBBq>e80J,~>
+eGo@FScA`'q>g>pquHQ+rrDo=rrDf:rrE&As0)G&s5j+XJcGBBq>e80J,~>
+eGo@FScA`'q>g>pquHQ+rrDo=rrDf:rrE&As0)G&s5j+XJcGBBq>e80J,~>
+dJs%CT`>&*q>gAqrW!#'!!)i.rrDo=rrDf:rrE&As0)G&s5j7\!58=2JcGNFq>e/-J,~>
+dJs%CT`>&*q>gAqrW!#'!!)i.rrDo=rrDf:rrE&As0)G&s5j7\!58=2JcGNFq>e/-J,~>
+dJs%CT`>&*q>gAqrW!#'!!)i.rrDo=rrDf:rrE&As0)G&s5j7\!58=2JcGNFq>e/-J,~>
+cN!\?V>pS/q#L8prrE)&rrDl.rrDl<rrDi;rrE&As0)G&s5j7\rk8:2JcGZJq>e&*J,~>
+cN!\?V>pS/q#L8prrE)&rrDl.rrDl<rrDi;rrE&As0)G&s5j7\rk8:2JcGZJq>e&*J,~>
+cN!\?V>pS/q#L8prrE)&rrDl.rrDl<rrDi;rrE&As0)G&s5j7\rk8:2JcGZJq>e&*J,~>
+b5_;<W;ln2q#L8prrE)&rW)f.rrDl<rrDi;rrE&As0)G&"hj!t!56)D!.k.Ms7u`'s*t~>
+b5_;<W;ln2q#L8prrE)&rW)f.rrDl<rrDi;rrE&As0)G&"hj!t!56)D!.k.Ms7u`'s*t~>
+b5_;<W;ln2q#L8prrE)&rW)f.rrDl<rrDi;rrE&As0)G&"hj!t!56)D!.k.Ms7u`'s*t~>
+a8bu9X8i45qu?f3!!)l!rrE&%rrDo/rrDl<rrDi;rrE&As0)G&"MNms!58@3!58@3L&^rKZN#F~>
+a8bu9X8i45qu?f3!!)l!rrE&%rrDo/rrDl<rrDi;rrE&As0)G&"MNms!58@3!58@3L&^rKZN#F~>
+a8bu9X8i45qu?f3!!)l!rrE&%rrDo/rrDl<rrDi;rrE&As0)G&"MNms!58@3!58@3L&^rKZN#F~>
+`;fZ6Y5eO8qu?f3!!)l!rrE&%rrDr0rrDi;rrDi;rrE&As0)G&!PRUm!<0\2!/^aP!3Z?P~>
+`;fZ6Y5eO8qu?f3!!)l!rrE&%rrDr0rrDi;rrDi;rrE&As0)G&!PRUm!<0\2!/^aP!3Z?P~>
+`;fZ6Y5eO8qu?f3!!)l!rrE&%rrDr0rrDi;rrDi;rrE&As0)G&!PRUm!<0\2!/^aP!3Z?P~>
+_>j<2ZN's<r;Zi@rW)eurrE&%rW)l0rrDi;rrDi;rrE#@"Kqe*^#f1mr4W(0NW8hTX8d\~>
+_>j<2ZN's<r;Zi@rW)eurrE&%rW)l0rrDi;rrDi;rrE#@"Kqe*^#f1mr4W(0NW8hTX8d\~>
+_>j<2ZN's<r;Zi@rW)eurrE&%rW)l0rrDi;rrDi;rrE#@"Kqe*^#f1mr4W(0NW8hTX8d\~>
+^&Rp/[K$9?r;ZoB!!)hurrE#$rrDu1rrDi;rrDi;rrE#@#-S",^#]4oq7Zb-OoP7XW;hA~>
+^&Rp/[K$9?r;ZoB!!)hurrE#$rrDu1rrDi;rrDi;rrE#@#-S",^#]4oq7Zb-OoP7XW;hA~>
+^&Rp/[K$9?r;ZoB!!)hurrE#$rrDu1rrDi;rrDi;rrE#@#-S",^#]4oq7Zb-OoP7XW;hA~>
+])VU,\c;ZBrW!&D]`8'/YQ"V#YQ"V#^&J*-bPqS;bPqS@bQ"dG!<;0\!;X>-!1*Z\!2]^G~>
+])VU,\c;ZBrW!&D]`8'/YQ"V#YQ"V#^&J*-bPqS;bPqS@bQ"dG!<;0\!;X>-!1*Z\!2]^G~>
+])VU,\c;ZBrW!&D]`8'/YQ"V#YQ"V#^&J*-bPqS;bPqS@bQ"dG!<;0\!;X>-!1*Z\!2]^G~>
+\,Z:)]`8#FrW)uA!keR6qQKo!r3-)"rOr42pri[;pri[;rQG5ErrE)\rrDi-rW&Deq>d5hJ,~>
+\,Z:)]`8#FrW)uA!keR6qQKo!r3-)"rOr42pri[;pri[;rQG5ErrE)\rrDi-rW&Deq>d5hJ,~>
+\,Z:)]`8#FrW)uA!keR6qQKo!r3-)"rOr42pri[;pri[;rQG5ErrE)\rrDi-rW&Deq>d5hJ,~>
+[/]q%_#OGJrrE&A!keR6qQKo!qlg#"rOr42pWNR:pri[;rlb>FrrE)\rrDl.qZ*8gq>d,eJ,~>
+[/]q%_#OGJrrE&A!keR6qQKo!qlg#"rOr42pWNR:pri[;rlb>FrrE)\rrDl.qZ*8gq>d,eJ,~>
+[/]q%_#OGJrrE&A!keR6qQKo!qlg#"rOr42pWNR:pri[;rlb>FrrE)\rrDl.qZ*8gq>d,eJ,~>
+YlFP"_uKbMrrE&A!keR6qQKo!qlg#"rOr42pWNR:pri[;rlb>FrrE)\rW)i/rVur3r;`Vmq>d#b
+J,~>
+YlFP"_uKbMrrE&A!keR6qQKo!qlg#"rOr42pWNR:pri[;rlb>FrrE)\rW)i/rVur3r;`Vmq>d#b
+J,~>
+YlFP"_uKbMrrE&A!keR6qQKo!qlg#"rOr42pWNR:pri[;rlb>FrrE)\rW)i/rVur3r;`Vmq>d#b
+J,~>
+XoJ4t`rH(PrrE)Bs1SF4qQKo!qlg#"rOr42pWNR:pri[;rlb>FrrE)\r;ci1r;cf0r;`hsq#Hf^
+J,~>
+XoJ4t`rH(PrrE)Bs1SF4qQKo!qlg#"rOr42pWNR:pri[;rlb>FrrE)\r;ci1r;cf0r;`hsq#Hf^
+J,~>
+XoJ4t`rH(PrrE)Bs1SF4qQKo!qlg#"rOr42pWNR:pri[;rlb>FrrE)\r;ci1r;cf0r;`hsq#Hf^
+J,~>
+WrMnqaoDCSrrE)B!keR6q60euqQKo!rk8=3pWNR:pri[;rQ>>I!!)-Bqu?`1r;c`.r;`u"q>cc[
+J,~>
+WrMnqaoDCSrrE)B!keR6q60euqQKo!rk8=3pWNR:pri[;rQ>>I!!)-Bqu?`1r;c`.r;`u"q>cc[
+J,~>
+WrMnqaoDCSrrE)B!keR6q60euqQKo!rk8=3pWNR:pri[;rQ>>I!!)-Bqu?`1r;c`.r;`u"q>cc[
+J,~>
+VuQSnbl@^VrrE)B!keR6qQKo!q60eus1SF4p<3I9pri[;rQ>GL!!'^o!!'_1!;F2*!4)Y$!0R;3~>
+VuQSnbl@^VrrE)B!keR6qQKo!q60eus1SF4p<3I9pri[;rQ>GL!!'^o!!'_1!;F2*!4)Y$!0R;3~>
+VuQSnbl@^VrrE)B!keR6qQKo!q60eus1SF4p<3I9pri[;rQ>GL!!'^o!!'_1!;F2*!4)Y$!0R;3~>
+U]:/jdJs6[rrE&A!keR6qQKo!q60eus1SF4p<3I9pri[;rQ>GL!!'^o!!(4?!;=,)!4Mq(!07)0~>
+U]:/jdJs6[rrE&A!keR6qQKo!q60eus1SF4p<3I9pri[;rQ>GL!!'^o!!(4?!;=,)!4Mq(!07)0~>
+U]:/jdJs6[rrE&A!keR6qQKo!q60eus1SF4p<3I9pri[;rQ>GL!!'^o!!(4?!;=,)!4Mq(!07)0~>
+T`=igeGoQ^rrE)Bs1SF4qQKo!poj\t!keR6p<3I9pri[;rQ>>I!!'^op]1-'q>e,,q>cHRJ,~>
+T`=igeGoQ^rrE)Bs1SF4qQKo!poj\t!keR6p<3I9pri[;rQ>>I!!'^op]1-'q>e,,q>cHRJ,~>
+T`=igeGoQ^rrE)Bs1SF4qQKo!poj\t!keR6p<3I9pri[;rQ>>I!!'^op]1-'q>e,,q>cHRJ,~>
+ScANdfDklarrE)Bs1SF4qQKo!poj\t!keR6p<3I9pri[;rQ>>I!!'^or;ci1rW)i/r;cl2rW'_5
+q>c<NJ,~>
+ScANdfDklarrE)Bs1SF4qQKo!poj\t!keR6p<3I9pri[;rQ>>I!!'^or;ci1rW)i/r;cl2rW'_5
+q>c<NJ,~>
+ScANdfDklarrE)Bs1SF4qQKo!poj\t!keR6p<3I9pri[;rQ>>I!!'^or;ci1rW)i/r;cl2rW'_5
+q>c<NJ,~>
+RfE3agAh2drrE)Bs1SF4qQKo!poj\t!keR6oum@8q9/d<rQ>DK!!'^o!!)o0rW)r2r;cc/r;ae9
+q>c3KJ,~>
+RfE3agAh2drrE)Bs1SF4qQKo!poj\t!keR6oum@8q9/d<rQ>DK!!'^o!!)o0rW)r2r;cc/r;ae9
+q>c3KJ,~>
+RfE3agAh2drrE)Bs1SF4qQKo!poj\t!keR6oum@8q9/d<rQ>DK!!'^o!!)o0rW)r2r;cc/r;ae9
+q>c3KJ,~>
+QiHj]hZ!ShrW!)E]tFCGq60eupojSqoum@8q9/a;rlYML!!'^o!!)l/q#L9)r;aq=q>c*HJ,~>
+QiHj]hZ!ShrW!)E]tFCGq60eupojSqoum@8q9/a;rlYML!!'^o!!)l/q#L9)r;aq=q>c*HJ,~>
+QiHj]hZ!ShrW!)E]tFCGq60eupojSqoum@8q9/a;rlYML!!'^o!!)l/q#L9)r;aq=q>c*HJ,~>
+PQ1IZiVrnkrW!)E]tFCGqQKkupTOMqoum@8q9/a;rQG3@"23dr!;Ob9!;=,*!6kK>!.k1Ls*t~>
+PQ1IZiVrnkrW!)E]tFCGqQKkupTOMqoum@8q9/a;rQG3@"23dr!;Ob9!;=,*!6kK>!.k1Ls*t~>
+PQ1IZiVrnkrW!)E]tFCGqQKkupTOMqoum@8q9/a;rQG3@"23dr!;Ob9!;=,*!6kK>!.k1Ls*t~>
+OT5.Wjo>@orrE)Bs1SF4qQKo!p94Dpoum@8qTJg;rQG3@"23dr!;Xh8!;O8*!7CiB!.k1Is*t~>
+OT5.Wjo>@orrE)Bs1SF4qQKo!p94Dpoum@8qTJg;rQG3@"23dr!;Xh8!;O8*!7CiB!.k1Is*t~>
+OT5.Wjo>@orrE)Bs1SF4qQKo!p94Dpoum@8qTJg;rQG3@"23dr!;Xh8!;O8*!7CiB!.k1Is*t~>
+NW8hTkl1XrrW)uAs1SF4qQKo!p94Dpoum@8qTJd:rlb9@!9O1[qoes=!58=2qRu\)f)PRHJcGKE
+J,~>
+NW8hTkl1XrrW)uAs1SF4qQKo!p94Dpoum@8qTJd:rlb9@!9O1[qoes=!58=2qRu\)f)PRHJcGKE
+J,~>
+NW8hTkl1XrrW)uAs1SF4qQKo!p94Dpoum@8qTJd:rlb9@!9O1[qoes=!58=2qRu\)f)PRHJcGKE
+J,~>
+MZ<JPm/I(!rVurArk8=3qQKo!orn>poum@8qoej:rlYGJ!!)-BrW)r@r;cf0r;cf0rW)r2r;bRO
+q>c*Ho`'F~>
+MZ<JPm/I(!rVurArk8=3qQKo!orn>poum@8qoej:rlYGJ!!)-BrW)r@r;cf0r;cf0rW)r2r;bRO
+q>c*Ho`'F~>
+MZ<JPm/I(!rVurArk8=3qQKo!orn>poum@8qoej:rlYGJ!!)-BrW)r@r;cf0r;cf0rW)r2r;bRO
+q>c*Ho`'F~>
+LB%)Mn,EC$rVurArk8=3qQKo!ornAqoZR77qof!>!6b<@s2tPK!!)-Br;Zi@r;c`.r;Zi2r;c`.
+rW(gTq>c*Hnc++~>
+LB%)Mn,EC$rVurArk8=3qQKo!ornAqoZR77qof!>!6b<@s2tPK!!)-Br;Zi@r;c`.r;Zi2r;c`.
+rW(gTq>c*Hnc++~>
+LB%)Mn,EC$rVurArk8=3qQKo!ornAqoZR77qof!>!6b<@s2tPK!!)-Br;Zi@r;c`.r;Zi2r;c`.
+rW(gTq>c*Hnc++~>
+KE(cJo)JXg!mA9jrW)eurrD_qrrD]7rW)o?rVurAr;cl@"Kqe*^#f(jpV$G(q7Zb-j8\oTJcG0<
+J,~>
+KE(cJo)JXg!mA9jrW)eurrD_qrrD]7rW)o?rVurAr;cl@"Kqe*^#f(jpV$G(q7Zb-j8\oTJcG0<
+J,~>
+KE(cJo)JXg!mA9jrW)eurrD_qrrD]7rW)o?rVurAr;cl@"Kqe*^#f(jpV$G(q7Zb-j8\oTJcG0<
+J,~>
+Jc>`Mq>g3gr;ZuD]tFCGq60euoWS8poZR77rQG3@s3(<?#g9CO!57Io!6b<@p:^D)pV$P+kPtAY
+JcG$8J,~>
+Jc>`Mq>g3gr;ZuD]tFCGq60euoWS8poZR77rQG3@s3(<?#g9CO!57Io!6b<@p:^D)pV$P+kPtAY
+JcG$8J,~>
+Jc>`Mq>g3gr;ZuD]tFCGq60euoWS8poZR77rQG3@s3(<?#g9CO!57Io!6b<@p:^D)pV$P+kPtAY
+JcG$8J,~>
+JcG]Kq#L9kr;Zi@rk8=3qQKo!oWS5o!8-tfrrE&ArW)uArr<>J!!(3c!!'^oq#L6(q>g6&rW)<b
+q>c*HkPp&~>
+JcG]Kq#L9kr;Zi@rk8=3qQKo!oWS5o!8-tfrrE&ArW)uArr<>J!!(3c!!'^oq#L6(q>g6&rW)<b
+q>c*HkPp&~>
+JcG]Kq#L9kr;Zi@rk8=3qQKo!oWS5o!8-tfrrE&ArW)uArr<>J!!(3c!!'^oq#L6(q>g6&rW)<b
+q>c*HkPp&~>
+JcGQGq>gQqqZ$W>rk8=3qQKo!oWS5os4I%grrE&ArrE&Arr<>J!!(3c!!'^or;Zi@r;c`.r;Zi2
+r;cZ,qZ--cq>c*HjSs`~>
+JcGQGq>gQqqZ$W>rk8=3qQKo!oWS5os4I%grrE&ArrE&Arr<>J!!(3c!!'^or;Zi@r;c`.r;Zi2
+r;cZ,qZ--cq>c*HjSs`~>
+JcGQGq>gQqqZ$W>rk8=3qQKo!oWS5os4I%grrE&ArrE&Arr<>J!!(3c!!'^or;Zi@r;c`.r;Zi2
+r;cZ,qZ--cq>c*HjSs`~>
+JcGHDo`,!8rk8=3qQKo!orn;orRgngrrE)BrW)o?qu?rE!!'^o!!)r?rW)r2r;cf0r;c`.r;Zi2
+rW)Wkq#H!GiW"E~>
+JcGHDo`,!8rk8=3qQKo!orn;orRgngrrE)BrW)o?qu?rE!!'^o!!)r?rW)r2r;cf0r;c`.r;Zi2
+rW)Wkq#H!GiW"E~>
+JcGHDo`,!8rk8=3qQKo!orn;orRgngrrE)BrW)o?qu?rE!!'^o!!)r?rW)r2r;cf0r;c`.r;Zi2
+rW)Wkq#H!GiW"E~>
+JcGBBqu?`?r;cf0rrDo!rrD_qquH]Jq9/d<s3(EBr6,*?$-N;Kb5_OUjT#;XbP;/8^&7s1^&7s0
+^&A$-s7u_Hs5!^*~>
+JcGBBqu?`?r;cf0rrDo!rrD_qquH]Jq9/d<s3(EBr6,*?$-N;Kb5_OUjT#;XbP;/8^&7s1^&7s0
+^&A$-s7u_Hs5!^*~>
+JcGBBqu?`?r;cf0rrDo!rrD_qquH]Jq9/d<s3(EBr6,*?$-N;Kb5_OUjT#;XbP;/8^&7s1^&7s0
+^&A$-s7u_Hs5!^*~>
+JcGHDr;ci?quH]/rrDo!rrD_qrr<,6!!)rLqTJm=s3(EBr6,*?!6b9?"23dr!;an:!;O8+!!'_2
+!;jJ.!<3#p!.k1(s*t~>
+JcGHDr;ci?quH]/rrDo!rrD_qrr<,6!!)rLqTJm=s3(EBr6,*?!6b9?"23dr!;an:!;O8+!!'_2
+!;jJ.!<3#p!.k1(s*t~>
+JcGHDr;ci?quH]/rrDo!rrD_qrr<,6!!)rLqTJm=s3(EBr6,*?!6b9?"23dr!;an:!;O8+!!'_2
+!;jJ.!<3#p!.k1(s*t~>
+JcGNFr;cc=r;Zi@rk8=3q60euornAq!keR6qUk_hrr<&BrW)l>rrE)Br;Zr5jT#;WbPVA7^&%g)
+^%VMXs4@:$~>
+JcGNFr;cc=r;Zi@rk8=3q60euornAq!keR6qUk_hrr<&BrW)l>rrE)Br;Zr5jT#;WbPVA7^&%g)
+^%VMXs4@:$~>
+JcGNFr;cc=r;Zi@rk8=3q60euornAq!keR6qUk_hrr<&BrW)l>rrE)Br;Zr5jT#;WbPVA7^&%g)
+^%VMXs4@:$~>
+JcGTHr;c];r;Zi@rk8=3qQKo!orn>p!keR6q:PYhquHW;rrE)Br;Zr5jT#;XbPhJAbPhM9^&7s)
+^&%e\s4%(!~>
+JcGTHr;c];r;Zi@rk8=3qQKo!orn>p!keR6q:PYhquHW;rrE)Br;Zr5jT#;XbPhJAbPhM9^&7s)
+^&%e\s4%(!~>
+JcGTHr;c];r;Zi@rk8=3qQKo!orn>p!keR6q:PYhquHW;rrE)Br;Zr5jT#;XbPhJAbPhM9^&7s)
+^&%e\s4%(!~>
+JcGZJq>gH:quH]/rrDo!rrD_qrrE)4rrDiHrQG->qof!>rlb9@"MNms!8.7nrW)r@rW)c-q>g?)
+qZ)3Ie,Op~>
+JcGZJq>gH:quH]/rrDo!rrD_qrrE)4rrDiHrQG->qof!>rlb9@"MNms!8.7nrW)r@rW)c-q>g?)
+qZ)3Ie,Op~>
+JcGZJq>gH:quH]/rrDo!rrD_qrrE)4rrDiHrQG->qof!>rlb9@"MNms!8.7nrW)r@rW)c-q>g?)
+qZ)3Ie,Op~>
+JcG]Kr;cl@r;ci?rr<,D!!)u2rrDo!rrD_qrrE&3rrDfGs3(BAqTJm=rlb9@#/0*u!8%:pr;cc=
+r;cf0r;cl2r;c`.rW)u3r;_EKec1.~>
+JcG]Kr;cl@r;ci?rr<,D!!)u2rrDo!rrD_qrrE&3rrDfGs3(BAqTJm=rlb9@#/0*u!8%:pr;cc=
+r;cf0r;cl2r;c`.rW)u3r;_EKec1.~>
+JcG]Kr;cl@r;ci?rr<,D!!)u2rrDo!rrD_qrrE&3rrDfGs3(BAqTJm=rlb9@#/0*u!8%:pr;cc=
+r;cf0r;cl2r;c`.rW)u3r;_EKec1.~>
+JcGcMr;cc=r;cl@rr<,D!!)u2rrDo!rrD_qrrE&3rrDcF!6b?AqTJm=rlb6?"2+[7f_baGbP_G@
+^&7s/^&7s2^&7s0^&7q^s474#~>
+JcGcMr;cc=r;cl@rr<,D!!)u2rrDo!rrD_qrrE&3rrDcF!6b?AqTJm=rlb6?"2+[7f_baGbP_G@
+^&7s/^&7s2^&7s0^&7q^s474#~>
+JcGcMr;cc=r;cl@rr<,D!!)u2rrDo!rrD_qrrE&3rrDcF!6b?AqTJm=rlb6?"2+[7f_baGbP_G@
+^&7s/^&7s2^&7s0^&7q^s474#~>
+JcGZKpriF4rOr42qQKo!ornAqrk8=3p"99Epri[;rlb9@!5870pWNC5q7ZS(qRuk.JcF@%J,~>
+JcGZKpriF4rOr42qQKo!ornAqrk8=3p"99Epri[;rlb9@!5870pWNC5q7ZS(qRuk.JcF@%J,~>
+JcGZKpriF4rOr42qQKo!ornAqrk8=3p"99Epri[;rlb9@!5870pWNC5q7ZS(qRuk.JcF@%J,~>
+KE(cJpriU9!m:QDrOr42q60eup94Gqrk8=3p"99Epri[;rlb9@!PRUk!;=V8!;=,)!;F2+!.k1&
+s*t~>
+KE(cJpriU9!m:QDrOr42q60eup94Gqrk8=3p"99Epri[;rlb9@!PRUk!;=V8!;=,)!;F2+!.k1&
+s*t~>
+KE(cJpriU9!m:QDrOr42q60eup94Gqrk8=3p"99Epri[;rlb9@!PRUk!;=V8!;=,)!;F2+!.k1&
+s*t~>
+L&_&Ns3(?@q9/a;!m:QDrOr42qQKkup94JrrOr11pXoHFpri[;rQG3@!PRUo!!(4@!;Xh9!;=,)
+!;F2)!.k1(s*t~>
+L&_&Ns3(?@q9/a;!m:QDrOr42qQKkup94JrrOr11pXoHFpri[;rQG3@!PRUo!!(4@!;Xh9!;=,)
+!;F2)!.k1(s*t~>
+L&_&Ns3(?@q9/a;!m:QDrOr42qQKkup94JrrOr11pXoHFpri[;rQG3@!PRUo!!(4@!;Xh9!;=,)
+!;F2)!.k1(s*t~>
+L]@8Pr6,$=qoep<!m:QDrOr42qQKo!ornAqr4W+1pXoEEq9/d<rQG3@"23dr!<11?!;jt9!;O8)
+!;X>)!.k1)s*t~>
+L]@8Pr6,$=qoep<!m:QDrOr42qQKo!ornAqr4W+1pXoEEq9/d<rQG3@"23dr!<11?!;jt9!;O8)
+!;X>)!.k1)s*t~>
+L]@8Pr6,$=qoep<!m:QDrOr42qQKo!ornAqr4W+1pXoEEq9/d<rQG3@"23dr!<11?!;jt9!;O8)
+!;X>)!.k1)s*t~>
+MZ<PRpriX:s3(9>s3(EBrk871qlg#"ornAqr4W+1pXoEEq9/d<rQG3@"23dr!;t%>!<(+?!<0\2
+!;jJ.!<9b3!;jJ/!<9b2!.k1*s*t~>
+MZ<PRpriX:s3(9>s3(EBrk871qlg#"ornAqr4W+1pXoEEq9/d<rQG3@"23dr!;t%>!<(+?!<0\2
+!;jJ.!<9b3!;jJ/!<9b2!.k1*s*t~>
+MZ<PRpriX:s3(9>s3(EBrk871qlg#"ornAqr4W+1pXoEEq9/d<rQG3@"23dr!;t%>!<(+?!<0\2
+!;jJ.!<9b3!;jJ/!<9b2!.k1*s*t~>
+NW8bRpWNC5#JC*;bKBkc^%qa,YQ"UqYQ"V#^&J*-f_baFbPqS@bPqPE^#]4oqoes=s3(BAr4W(0
+rOr.0rOr11rOr11r4W(0JcFR+J,~>
+NW8bRpWNC5#JC*;bKBkc^%qa,YQ"UqYQ"V#^&J*-f_baFbPqS@bPqPE^#]4oqoes=s3(BAr4W(0
+rOr.0rOr11rOr11r4W(0JcFR+J,~>
+NW8bRpWNC5#JC*;bKBkc^%qa,YQ"UqYQ"V#^&J*-f_baFbPqS@bPqPE^#]4oqoes=s3(BAr4W(0
+rOr.0rOr11rOr11r4W(0JcFR+J,~>
+OT5.Wrlb9@q9/[9rlb9@"3UZE^%VO+YQ"UrYQ"V"^&J*-f`(pQb5_P<bPqS@bPqPE^#]4oqTJa9
+qRuk.s1SC3qRuk.s1SC3qRuk.JcFU,J,~>
+OT5.Wrlb9@q9/[9rlb9@"3UZE^%VO+YQ"UrYQ"V"^&J*-f`(pQb5_P<bPqS@bPqPE^#]4oqTJa9
+qRuk.s1SC3qRuk.s1SC3qRuk.JcFU,J,~>
+OT5.Wrlb9@q9/[9rlb9@"3UZE^%VO+YQ"UrYQ"V"^&J*-f`(pQb5_P<bPqS@bPqPE^#]4oqTJa9
+qRuk.s1SC3qRuk.s1SC3qRuk.JcFU,J,~>
+P5kCZqTJj<r6+m9"j=RZ!6`R`!!Kt8!3`U)!<98&!;<Vr!;jJ/!;Y:I!!:=D!;Xh<!<(+@!!Bpr
+!!)i<r;cW+qZ-E)qZ-E)r;_EKi;\<~>
+P5kCZqTJj<r6+m9"j=RZ!6`R`!!Kt8!3`U)!<98&!;<Vr!;jJ/!;Y:I!!:=D!;Xh<!<(+@!!Bpr
+!!)i<r;cW+qZ-E)qZ-E)r;_EKi;\<~>
+P5kCZqTJj<r6+m9"j=RZ!6`R`!!Kt8!3`U)!<98&!;<Vr!;jJ/!;Y:I!!:=D!;Xh<!<(+@!!Bpr
+!!)i<r;cW+qZ-E)qZ-E)r;_EKi;\<~>
+PQ1IZq9/^:!6b9?rlb9@"MFd8bKKhas1SF4rNH(up94JrqRun/qUkcI!m:QDq9/a;rlb9@"6BL_
+f_iqh!;O8+!;=,)!;=,)!.k1/s*t~>
+PQ1IZq9/^:!6b9?rlb9@"MFd8bKKhas1SF4rNH(up94JrqRun/qUkcI!m:QDq9/a;rlb9@"6BL_
+f_iqh!;O8+!;=,)!;=,)!.k1/s*t~>
+PQ1IZq9/^:!6b9?rlb9@"MFd8bKKhas1SF4rNH(up94JrqRun/qUkcI!m:QDq9/a;rlb9@"6BL_
+f_iqh!;O8+!;=,)!;=,)!.k1/s*t~>
+Q2gd_rlb6?q9/X8qoep<s3(BArOr42r3-&!ornAqqRun/qUkfJs3(BAq9/d<rQG3@"6BL_f_s"l
+!!(4@!;aD+!;F2)!;F2)!.k10s*t~>
+Q2gd_rlb6?q9/X8qoep<s3(BArOr42r3-&!ornAqqRun/qUkfJs3(BAq9/d<rQG3@"6BL_f_s"l
+!!(4@!;aD+!;F2)!;F2)!.k10s*t~>
+Q2gd_rlb6?q9/X8qoep<s3(BArOr42r3-&!ornAqqRun/qUkfJs3(BAq9/d<rQG3@"6BL_f_s"l
+!!(4@!;aD+!;F2)!;F2)!.k10s*t~>
+QiHs`r6,$=r6+s;pr`cQ!!(4@!<'V2!;`nu!;E\r!;aD/!;b@J!<11A!;Xh<!<(+@!!U%9!8,K<
+r;cf>r;cc/q#L9)r;Zi2r;c]-rVur3r;_EKjSs`~>
+QiHs`r6,$=r6+s;pr`cQ!!(4@!<'V2!;`nu!;E\r!;aD/!;b@J!<11A!;Xh<!<(+@!!U%9!8,K<
+r;cf>r;cc/q#L9)r;Zi2r;c]-rVur3r;_EKjSs`~>
+QiHs`r6,$=r6+s;pr`cQ!!(4@!<'V2!;`nu!;E\r!;aD/!;b@J!<11A!;Xh<!<(+@!!U%9!8,K<
+r;cf>r;cc/q#L9)r;Zi2r;c]-rVur3r;_EKjSs`~>
+RK*3cpWNL8!6b*:qTAuS!!(4A!<'V1!;`nu!;E\s!;X>.!;kFJ!<11A!;Xh<!<(+@!!Bn7!8.2L
+qoep<rk8:2rOr.0rOr.0rk871rOr.0rk871JcFj3J,~>
+RK*3cpWNL8!6b*:qTAuS!!(4A!<'V1!;`nu!;E\s!;X>.!;kFJ!<11A!;Xh<!<(+@!!Bn7!8.2L
+qoep<rk8:2rOr.0rOr.0rk871rOr.0rk871JcFj3J,~>
+RK*3cpWNL8!6b*:qTAuS!!(4A!<'V1!;`nu!;E\s!;X>.!;kFJ!<11A!;Xh<!<(+@!!Bn7!8.2L
+qoep<rk8:2rOr.0rOr.0rk871rOr.0rk871JcFj3J,~>
+SH&?apWNF6rQG->r6#2U!!(4@!<'V2!;Whs!;Nbt!;O8-!;tLL!<(+@!!([JbPqS@bPqPE]`8&b
+rW)`:q#L<*r;cl2rW)f.r;Zi2r;c`.r;_EKkPp&~>
+SH&?apWNF6rQG->r6#2U!!(4@!<'V2!;Whs!;Nbt!;O8-!;tLL!<(+@!!([JbPqS@bPqPE]`8&b
+rW)`:q#L<*r;cl2rW)f.r;Zi2r;c`.r;_EKkPp&~>
+SH&?apWNF6rQG->r6#2U!!(4@!<'V2!;Whs!;Nbt!;O8-!;tLL!<(+@!!([JbPqS@bPqPE]`8&b
+rW)`:q#L<*r;cl2rW)f.r;Zi2r;c`.r;_EKkPp&~>
+TE"cgrlb6?q9/[9q9/^:rlY;Tq>gK-rrDo!quHMqrrDi-rrDuLrrE#@rr<&OqTJm=rQG3@"2+[7
+f_tmFbPM;7^&%g)^&%g)^&7q^s60K5~>
+TE"cgrlb6?q9/[9q9/^:rlY;Tq>gK-rrDo!quHMqrrDi-rrDuLrrE#@rr<&OqTJm=rQG3@"2+[7
+f_tmFbPM;7^&%g)^&%g)^&7q^s60K5~>
+TE"cgrlb6?q9/[9q9/^:rlY;Tq>gK-rrDo!quHMqrrDi-rrDuLrrE#@rr<&OqTJm=rQG3@"2+[7
+f_tmFbPM;7^&%g)^&%g)^&7q^s60K5~>
+U&Y&kpriX:r6,$=!6b<@qTJg;!R&1Q!;sP1!;`o!!<98&!;Whu!;O8-!<(RL!<(+@!!([JbPqS@
+bPqPE]`8&br;cT8r;cQ)r;cN(rW)W)r;_EKlMlA~>
+U&Y&kpriX:r6,$=!6b<@qTJg;!R&1Q!;sP1!;`o!!<98&!;Whu!;O8-!<(RL!<(+@!!([JbPqS@
+bPqPE]`8&br;cT8r;cQ)r;cN(rW)W)r;_EKlMlA~>
+U&Y&kpriX:r6,$=!6b<@qTJg;!R&1Q!;sP1!;`o!!<98&!;Whu!;O8-!<(RL!<(+@!!([JbPqS@
+bPqPE]`8&br;cT8r;cQ)r;cN(rW)W)r;_EKlMlA~>
+U]:,iq9/a;s3(?@rQG->q9/a;!58=2!keR6r4W+1qQKo!s0)D%qlfu!pq?\-rRh,Mr6,'>!8.1l
+rrE#@rr<&4rW)uArW)c;qZ-E)qZ-E)q>g?)q>c*Hli2J~>
+U]:,iq9/a;s3(?@rQG->q9/a;!58=2!keR6r4W+1qQKo!s0)D%qlfu!pq?\-rRh,Mr6,'>!8.1l
+rrE#@rr<&4rW)uArW)c;qZ-E)qZ-E)q>g?)q>c*Hli2J~>
+U]:,iq9/a;s3(?@rQG->q9/a;!58=2!keR6r4W+1qQKo!s0)D%qlfu!pq?\-rRh,Mr6,'>!8.1l
+rrE#@rr<&4rW)uArW)c;qZ-E)qZ-E)q>g?)q>c*Hli2J~>
+V>pGns3(?@priR8q9/a;rQG*=s1S7/rOr42q60euric>%qlg#"pV$P+rn.5Nqof!>!8.1lrW)o?
+rr<,^!!*#Ar;cf>r;Zi2r;c]-rW)u3rW)f.r;Zi2r;c`.r;cl$rW%NLm/MS~>
+V>pGns3(?@priR8q9/a;rQG*=s1S7/rOr42q60euric>%qlg#"pV$P+rn.5Nqof!>!8.1lrW)o?
+rr<,^!!*#Ar;cf>r;Zi2r;c]-rW)u3rW)f.r;Zi2r;c`.r;cl$rW%NLm/MS~>
+V>pGns3(?@priR8q9/a;rQG*=s1S7/rOr42q60euric>%qlg#"pV$P+rn.5Nqof!>!8.1lrW)o?
+rr<,^!!*#Ar;cf>r;Zi2r;c]-rW)u3rW)f.r;Zi2r;c`.r;cl$rW%NLm/MS~>
+VuQYpqoes=r6+p:pWN=3s2tDUr;Zo4!!)r1rrDkurrE&%rW)l"rrDc+rrE&NrrDr>rr<&OqTJm=
+rQG3@!p'C^rQG->s3(?@rk871r4W(0rOr11r4W(0r4W(0rk871r3-)"JcG-;J,~>
+VuQYpqoes=r6+p:pWN=3s2tDUr;Zo4!!)r1rrDkurrE&%rW)l"rrDc+rrE&NrrDr>rr<&OqTJm=
+rQG3@!p'C^rQG->s3(?@rk871r4W(0rOr11r4W(0r4W(0rk871r3-)"JcG-;J,~>
+VuQYpqoes=r6+p:pWN=3s2tDUr;Zo4!!)r1rrDkurrE&%rW)l"rrDc+rrE&NrrDr>rr<&OqTJm=
+rQG3@!p'C^rQG->s3(?@rk871r4W(0rOr11r4W(0r4W(0rk871r3-)"JcG-;J,~>
+WW2nspWNO9!6b3=!6b<@q9/X8rQG5SrW)u3rrDu1rrDo!rW)o#rrDu#rrDc+rrE)OrrDo=rrE)O
+qof!>rQG3@"6BL_f_s"h!;sP/!<0\2!;jJ/!<0\2!;aD.!!'_2!;`nt!.k1=s*t~>
+WW2nspWNO9!6b3=!6b<@q9/X8rQG5SrW)u3rrDu1rrDo!rW)o#rrDu#rrDc+rrE)OrrDo=rrE)O
+qof!>rQG3@"6BL_f_s"h!;sP/!<0\2!;jJ/!<0\2!;aD.!!'_2!;`nt!.k1=s*t~>
+WW2nspWNO9!6b3=!6b<@q9/X8rQG5SrW)u3rrDu1rrDo!rW)o#rrDu#rrDc+rrE)OrrDo=rrE)O
+qof!>rQG3@"6BL_f_s"h!;sP/!<0\2!;jJ/!<0\2!;aD.!!'_2!;`nt!.k1=s*t~>
+X8htqpriL6r6,!<rlb':rQ>2SrW)r2rrDu1rrDo!rrDu#rW)o#rrDc+rrE)OrrDo=rrE)Oqof!>
+rQG3@"6BL_f_`kj!;X>(!;X>-!!'_3!;O8*!;E\q!.k1>s*t~>
+X8htqpriL6r6,!<rlb':rQ>2SrW)r2rrDu1rrDo!rrDu#rW)o#rrDc+rrE)OrrDo=rrE)Oqof!>
+rQG3@"6BL_f_`kj!;X>(!;X>-!!'_3!;O8*!;E\q!.k1>s*t~>
+X8htqpriL6r6,!<rlb':rQ>2SrW)r2rrDu1rrDo!rrDu#rW)o#rrDc+rrE)OrrDo=rrE)Oqof!>
+rQG3@"6BL_f_`kj!;X>(!;X>-!!'_3!;O8*!;E\q!.k1>s*t~>
+XoJ;!s3(?@r6+m9priF4rQG0?s3(GUrW)u3rrDu1rW)eurrDr"rW)u%rrD`*rrE)OrrDo=rrE)O
+qof!>rQG3@"6BL_f_`kj!;O8)!;F2)!;F2)!;<Vp!.k1?s*t~>
+XoJ;!s3(?@r6+m9priF4rQG0?s3(GUrW)u3rrDu1rW)eurrDr"rW)u%rrD`*rrE)OrrDo=rrE)O
+qof!>rQG3@"6BL_f_`kj!;O8)!;F2)!;F2)!;<Vp!.k1?s*t~>
+XoJ;!s3(?@r6+m9priF4rQG0?s3(GUrW)u3rrDu1rW)eurrDr"rW)u%rrD`*rrE)OrrDo=rrE)O
+qof!>rQG3@"6BL_f_`kj!;O8)!;F2)!;F2)!;<Vp!.k1?s*t~>
+YQ+M#qoe[5s3(?@qTJa9q9/a;!R&1U!<0\3!;sP1!;Whu!;`o!!<98&!;4&'!;Xh;!<:^LbPqS@
+bPqPE]`8&brQG$;pq?V+p:^D)pV$P+!58@3pojMoJcG?AJ,~>
+YQ+M#qoe[5s3(?@qTJa9q9/a;!R&1U!<0\3!;sP1!;Whu!;`o!!<98&!;4&'!;Xh;!<:^LbPqS@
+bPqPE]`8&brQG$;pq?V+p:^D)pV$P+!58@3pojMoJcG?AJ,~>
+YQ+M#qoe[5s3(?@qTJa9q9/a;!R&1U!<0\3!;sP1!;Whu!;`o!!<98&!;4&'!;Xh;!<:^LbPqS@
+bPqPE]`8&brQG$;pq?V+p:^D)pV$P+!58@3pojMoJcG?AJ,~>
+ZN'k'oum44qoem;s3(-:q9/U7rk8=3r4W+1q60euqQKku!j;S(oY(2'pri[;s4I7mrrE#@rr</7
+!!([NbP_G@bPhM<^%qa)^%qa*^&A$2^&A$.YPnP$YPnNQs7H>A~>
+ZN'k'oum44qoem;s3(-:q9/U7rk8=3r4W+1q60euqQKku!j;S(oY(2'pri[;s4I7mrrE#@rr</7
+!!([NbP_G@bPhM<^%qa)^%qa*^&A$2^&A$.YPnP$YPnNQs7H>A~>
+ZN'k'oum44qoem;s3(-:q9/U7rk8=3r4W+1q60euqQKku!j;S(oY(2'pri[;s4I7mrrE#@rr</7
+!!([NbP_G@bPhM<^%qa)^%qa*^&A$2^&A$.YPnP$YPnNQs7H>A~>
+[K$"%q9/U7priI5r6,$=q9&cOrW)r2rrDr0rrDo!rrDhtrr<,(!!)Z)r;cW9rrE)Or6,*?rQG*=
+!nb]>rW)l>rW)o1r;cl2r;c`.rW)u3r;cc/rW)l0rW)l"rW)l"r;_EKpA]X~>
+[K$"%q9/U7priI5r6,$=q9&cOrW)r2rrDr0rrDo!rrDhtrr<,(!!)Z)r;cW9rrE)Or6,*?rQG*=
+!nb]>rW)l>rW)o1r;cl2r;c`.rW)u3r;cc/rW)l0rW)l"rW)l"r;_EKpA]X~>
+[K$"%q9/U7priI5r6,$=q9&cOrW)r2rrDr0rrDo!rrDhtrr<,(!!)Z)r;cW9rrE)Or6,*?rQG*=
+!nb]>rW)l>rW)o1r;cl2r;c`.rW)u3r;cc/rW)l0rW)l"rW)l"r;_EKpA]X~>
+\GuC*rk871rQG*=s3(?@qoeg9q9/^:r6+s;rk8=3qn<"0qQKo!pojSqoY(2'pri[;rn.1mrW)o?
+r;ZlNbPhM<bPhMA^&7s/^&7s2^&7s/^&7s2^&A$.^&7s2YPnOtYPnNQs7cPD~>
+\GuC*rk871rQG*=s3(?@qoeg9q9/^:r6+s;rk8=3qn<"0qQKo!pojSqoY(2'pri[;rn.1mrW)o?
+r;ZlNbPhM<bPhMA^&7s/^&7s2^&7s/^&7s2^&A$.^&7s2YPnOtYPnNQs7cPD~>
+\GuC*rk871rQG*=s3(?@qoeg9q9/^:r6+s;rk8=3qn<"0qQKo!pojSqoY(2'pri[;rn.1mrW)o?
+r;ZlNbPhM<bPhMA^&7s/^&7s2^&7s/^&7s2^&A$.^&7s2YPnOtYPnNQs7cPD~>
+])V[.!6b5Pr;Zi@quHZ<qu?`?qZ$W>r;cW9r;Zi@q>gK-rrDu1rrDkurrDesrW)Q'rW)]9rrE&N
+r6,*?rQG->!8.8NpriO7q7ZS(qRu_*pq?M(pTOMqJcGQGJ,~>
+])V[.!6b5Pr;Zi@quHZ<qu?`?qZ$W>r;cW9r;Zi@q>gK-rrDu1rrDkurrDesrW)Q'rW)]9rrE&N
+r6,*?rQG->!8.8NpriO7q7ZS(qRu_*pq?M(pTOMqJcGQGJ,~>
+])V[.!6b5Pr;Zi@quHZ<qu?`?qZ$W>r;cW9r;Zi@q>gK-rrDu1rrDkurrDesrW)Q'rW)]9rrE&N
+r6,*?rQG->!8.8NpriO7q7ZS(qRu_*pq?M(pTOMqJcGQGJ,~>
+]`7d-priO7priL6qoep<priR8!58=2rk8:2r4W+1q60eup94Jro"G&'pWNR:rn..lrrE#@r;ZoO
+!!)`9r;cQ)r;cQ)r;cN(rW)YqqZ)3IqYu'~>
+]`7d-priO7priL6qoep<priR8!58=2rk8:2r4W+1q60eup94Jro"G&'pWNR:rn..lrrE#@r;ZoO
+!!)`9r;cQ)r;cQ)r;cN(rW)YqqZ)3IqYu'~>
+]`7d-priO7priL6qoep<priR8!58=2rk8:2r4W+1q60eup94Jro"G&'pWNR:rn..lrrE#@r;ZoO
+!!)`9r;cQ)r;cQ)r;cN(rW)YqqZ)3IqYu'~>
+^An*2rk871rQFs9priL6qTJg;r6+p:!58:1rk8=3qn<"0qQKkup94Jro=b,'pWNO9rn.1mrrE#@
+r;ZoO!!)`9r;cQ)quHK)quHK)quHMqrW)u%rW%NLqu;0~>
+^An*2rk871rQFs9priL6qTJg;r6+p:!58:1rk8=3qn<"0qQKkup94Jro=b,'pWNO9rn.1mrrE#@
+r;ZoO!!)`9r;cQ)quHK)quHK)quHMqrW)u%rW%NLqu;0~>
+^An*2rk871rQFs9priL6qTJg;r6+p:!58:1rk8=3qn<"0qQKkup94Jro=b,'pWNO9rn.1mrrE#@
+r;ZoO!!)`9r;cQ)quHK)quHK)quHMqrW)u%rW%NLqu;0~>
+_#O<4qn;\'s3(<?r6,$=s3(<?qTJU5s1JF5^&.m/^&J*0^&J*/YQ"UrYPeIn^&A$*bPqSAf_s"n
+!<(+>!!([N!;Ob6!;X>)!;X>-!!'_3!;aD-!!'5$!;iu!!<',"!.k1Ks*t~>
+_#O<4qn;\'s3(<?r6,$=s3(<?qTJU5s1JF5^&.m/^&J*0^&J*/YQ"UrYPeIn^&A$*bPqSAf_s"n
+!<(+>!!([N!;Ob6!;X>)!;X>-!!'_3!;aD-!!'5$!;iu!!<',"!.k1Ks*t~>
+_#O<4qn;\'s3(<?r6,$=s3(<?qTJU5s1JF5^&.m/^&J*0^&J*/YQ"UrYPeIn^&A$*bPqSAf_s"n
+!<(+>!!([N!;Ob6!;X>)!;X>-!!'_3!;aD-!!'5$!;iu!!<',"!.k1Ks*t~>
+_Z0Q7p:^>'qTJd:!6b9?r6,!<rlb':qn;k,rk8:2r4W(0qQKo!p94DpoY(5(p<3I9rn.1mrrE#@
+r;clMrW)f<rW)u3r;c`.rW)r2rW)i/rW)r2rW)l0r;ci#r;ci#r;c_ur;_EKrr7K~>
+_Z0Q7p:^>'qTJd:!6b9?r6,!<rlb':qn;k,rk8:2r4W(0qQKo!p94DpoY(5(p<3I9rn.1mrrE#@
+r;clMrW)f<rW)u3r;c`.rW)r2rW)i/rW)r2rW)l0r;ci#r;ci#r;c_ur;_EKrr7K~>
+_Z0Q7p:^>'qTJd:!6b9?r6,!<rlb':qn;k,rk8:2r4W(0qQKo!p94DpoY(5(p<3I9rn.1mrrE#@
+r;clMrW)f<rW)u3r;c`.rW)r2rW)i/rW)r2rW)l0r;ci#r;ci#r;c_ur;_EKrr7K~>
+_uKQ5qRu\)pWNF6pri4.r4Vt-rOr42qn<"0q60eup94DpotC8'pWNR:rRh+mrrE#@rr<2`!!(Zp
+r;cf>rW)o1r;cf0rW)l0rW)o1rW)l0r;Zi2r;c_ur;Zi$r;cYsr;_EKs8RT~>
+_uKQ5qRu\)pWNF6pri4.r4Vt-rOr42qn<"0q60eup94DpotC8'pWNR:rRh+mrrE#@rr<2`!!(Zp
+r;cf>rW)o1r;cf0rW)l0rW)o1rW)l0r;Zi2r;c_ur;Zi$r;cYsr;_EKs8RT~>
+_uKQ5qRu\)pWNF6pri4.r4Vt-rOr42qn<"0q60eup94DpotC8'pWNR:rRh+mrrE#@rr<2`!!(Zp
+r;cf>rW)o1r;cf0rW)l0rW)o1rW)l0r;Zi2r;c_ur;Zi$r;cYsr;_EKs8RT~>
+`W,l:s1S@2rOr+/rlb6?qoea7qTJ^8qRuh-s1S@2!keR6rOr42qn<"0q60eupTOGop:^J+!n[JQ
+pWNR:rRh+mrrE#@qu?fNbKKhas3(BAqRuk.s1SC3qRuk.s1SC3qRu_*pojPppTOJpJcC6~>
+`W,l:s1S@2rOr+/rlb6?qoea7qTJ^8qRuh-s1S@2!keR6rOr42qn<"0q60eupTOGop:^J+!n[JQ
+pWNR:rRh+mrrE#@qu?fNbKKhas3(BAqRuk.s1SC3qRuk.s1SC3qRu_*pojPppTOJpJcC6~>
+`W,l:s1S@2rOr+/rlb6?qoea7qTJ^8qRuh-s1S@2!keR6rOr42qn<"0q60eupTOGop:^J+!n[JQ
+pWNR:rRh+mrrE#@qu?fNbKKhas3(BAqRuk.s1SC3qRuk.s1SC3qRu_*pojPppTOJpJcC6~>
+`rGu;r4Vk*qTJg;!6b3=s3(9>!6b6>s3(?@qn;n-"g7n+]`8'2^&A$/^&J*/YPnOrYQ"V&^&J*+
+^&J'7fDkp(pri[;rRh+mrrDu?r;ZiMrQG'<pq?P)pq?P)pV$P+orn;opTODnK)^?~>
+`rGu;r4Vk*qTJg;!6b3=s3(9>!6b6>s3(?@qn;n-"g7n+]`8'2^&A$/^&J*/YPnOrYQ"V&^&J*+
+^&J'7fDkp(pri[;rRh+mrrDu?r;ZiMrQG'<pq?P)pq?P)pV$P+orn;opTODnK)^?~>
+`rGu;r4Vk*qTJg;!6b3=s3(9>!6b6>s3(?@qn;n-"g7n+]`8'2^&A$/^&J*/YPnOrYQ"V&^&J*+
+^&J'7fDkp(pri[;rRh+mrrDu?r;ZiMrQG'<pq?P)pq?P)pV$P+orn;opTODnK)^?~>
+aT)2=q7ZY*p<3:4qTJ[7qoep<r4W%/!3cA%!keR6rOr42qRun/qQKo!p94Jrs1SF4pV$S,s4I>O
+s4I.jrW)oLrlb<ArQG->!8.1lrW)Z*r;cQ)r;cT*quHJpqZ-GqrW)r$r;_NNJ,~>
+aT)2=q7ZY*p<3:4qTJ[7qoep<r4W%/!3cA%!keR6rOr42qRun/qQKo!p94Jrs1SF4pV$S,s4I>O
+s4I.jrW)oLrlb<ArQG->!8.1lrW)Z*r;cQ)r;cT*quHJpqZ-GqrW)r$r;_NNJ,~>
+aT)2=q7ZY*p<3:4qTJ[7qoep<r4W%/!3cA%!keR6rOr42qRun/qQKo!p94Jrs1SF4pV$S,s4I>O
+s4I.jrW)oLrlb<ArQG->!8.1lrW)Z*r;cQ)r;cT*quHJpqZ-GqrW)r$r;_NNJ,~>
+aoD;>q7ZV)priF4qoe^6qTJU5s0)G&!58@3rOr11r4W(0qQKo!pTOPrrk8=3pq?\-s4I;Ns4I.j
+rrE#Mrlb<ArQG->!8.7nquHH(r;cQ)quHQ+rVur%r;c\trW)u%r;cc!rW)l"r;_QOJ,~>
+aoD;>q7ZV)priF4qoe^6qTJU5s0)G&!58@3rOr11r4W(0qQKo!pTOPrrk8=3pq?\-s4I;Ns4I.j
+rrE#Mrlb<ArQG->!8.7nquHH(r;cQ)quHQ+rVur%r;c\trW)u%r;cc!rW)l"r;_QOJ,~>
+aoD;>q7ZV)priF4qoe^6qTJU5s0)G&!58@3rOr11r4W(0qQKo!pTOPrrk8=3pq?\-s4I;Ns4I.j
+rrE#Mrlb<ArQG->!8.7nquHH(r;cQ)quHQ+rVur%r;c\trW)u%r;cc!rW)l"r;_QOJ,~>
+bQ%G>qn;n-s1S@2r6+s;s1S(*rk7b#"2+]<YPnM']`8'3^%DC$YQ"UsYQ"V$^&J*.^&A$2f`(sO
+f_N_j!<(RLbPqS@bP_D@f`'(j!;X>)!;O8,!!'_3!;jJ/!<02#!;s&"!<',"!<02$!;Whs!/LT)~>
+bQ%G>qn;n-s1S@2r6+s;s1S(*rk7b#"2+]<YPnM']`8'3^%DC$YQ"UsYQ"V$^&J*.^&A$2f`(sO
+f_N_j!<(RLbPqS@bP_D@f`'(j!;X>)!;O8,!!'_3!;jJ/!<02#!;s&"!<',"!<02$!;Whs!/LT)~>
+bQ%G>qn;n-s1S@2r6+s;s1S(*rk7b#"2+]<YPnM']`8'3^%DC$YQ"UsYQ"V$^&J*.^&A$2f`(sO
+f_N_j!<(RLbPqS@bP_D@f`'(j!;X>)!;O8,!!'_3!;jJ/!<02#!;s&"!<',"!<02$!;Whs!/LT)~>
+c2[J;!58:1r4W".!6b9?qRub+pV$;$s0)A$s0)D%!58@3!58:1!3c.tqlfu!pTOSsrOr11qRun/
+rRh,Mrn.(jrrDuLs3(EBrQG->!nb]>rW)r@rW)i/r;cl2rW)f.rW)r2r;ci1rW)i!rW)r$rW)eu
+q>g5mrW%cSJ,~>
+c2[J;!58:1r4W".!6b9?qRub+pV$;$s0)A$s0)D%!58@3!58:1!3c.tqlfu!pTOSsrOr11qRun/
+rRh,Mrn.(jrrDuLs3(EBrQG->!nb]>rW)r@rW)i/r;cl2rW)f.rW)r2r;ci1rW)i!rW)r$rW)eu
+q>g5mrW%cSJ,~>
+c2[J;!58:1r4W".!6b9?qRub+pV$;$s0)A$s0)D%!58@3!58:1!3c.tqlfu!pTOSsrOr11qRun/
+rRh,Mrn.(jrrDuLs3(EBrQG->!nb]>rW)r@rW)i/r;cl2rW)f.rW)r2r;ci1rW)i!rW)r$rW)eu
+q>g5mrW%cSJ,~>
+ci<nCr4Vq,pq?S*pV$;$rOqb%s/uD&ric>%s1S1-qlfntr3-,#p94Jrr4W+1qRun/rRh,MrRh"j
+rrDuLs3(EBrQG->!SGTp!;t%>!<'V0!<'V1!<'V0!;sP/!!'_3!;Wht!!'5%!;Nbq!;E\n!/gf,~>
+ci<nCr4Vq,pq?S*pV$;$rOqb%s/uD&ric>%s1S1-qlfntr3-,#p94Jrr4W+1qRun/rRh,MrRh"j
+rrDuLs3(EBrQG->!SGTp!;t%>!<'V0!<'V1!<'V0!;sP/!!'_3!;Wht!!'5%!;Nbq!;E\n!/gf,~>
+ci<nCr4Vq,pq?S*pV$;$rOqb%s/uD&ric>%s1S1-qlfntr3-,#p94Jrr4W+1qRun/rRh,MrRh"j
+rrDuLs3(EBrQG->!SGTp!;t%>!<'V0!<'V1!<'V0!;sP/!!'_3!;Wht!!'5%!;Nbq!;E\n!/gf,~>
+dJs+Eq7ZY*pq?J'r4W".rk7t)r4Vn+ric;$s1S=1!j;S(qQKo!!29>kric>%pTOSsqn<"0qn;t/
+rRh)Lrn.+krrDuLs3(EBrQG->!8.8NqTJj<s1SC3qRuk.s1S@2q7Z\+pTOJpp94Aoq60_ss0)A$
+N;nD~>
+dJs+Eq7ZY*pq?J'r4W".rk7t)r4Vn+ric;$s1S=1!j;S(qQKo!!29>kric>%pTOSsqn<"0qn;t/
+rRh)Lrn.+krrDuLs3(EBrQG->!8.8NqTJj<s1SC3qRuk.s1S@2q7Z\+pTOJpp94Aoq60_ss0)A$
+N;nD~>
+dJs+Eq7ZY*pq?J'r4W".rk7t)r4Vn+ric;$s1S=1!j;S(qQKo!!29>kric>%pTOSsqn<"0qn;t/
+rRh)Lrn.+krrDuLs3(EBrQG->!8.8NqTJj<s1SC3qRuk.s1S@2q7Z\+pTOJpp94Aoq60_ss0)A$
+N;nD~>
+e,T=Gq7Z_,!58=2qn;q.s1S(*q7ZS(s1S=1rh9;krNH5$!58:1ric>%qQKo!s.TAks0)G&pTOSs
+qn;t/r4W+1qq1oKrRh%krW)lK!m:QDr6,'>s4@;OpriO7pq?P)p:^G*orn;opTOPr!3c>$r3-)"
+qlfquNrOV~>
+e,T=Gq7Z_,!58=2qn;q.s1S(*q7ZS(s1S=1rh9;krNH5$!58:1ric>%qQKo!s.TAks0)G&pTOSs
+qn;t/r4W+1qq1oKrRh%krW)lK!m:QDr6,'>s4@;OpriO7pq?P)p:^G*orn;opTOPr!3c>$r3-)"
+qlfquNrOV~>
+e,T=Gq7Z_,!58=2qn;q.s1S(*q7ZS(s1S=1rh9;krNH5$!58:1ric>%qQKo!s.TAks0)G&pTOSs
+qn;t/r4W+1qq1oKrRh%krW)lK!m:QDr6,'>s4@;OpriO7pq?P)p:^G*orn;opTOPr!3c>$r3-)"
+qlfquNrOV~>
+ec5FFqn;q.rOr.0s1S@2qRub+pq>tnrNH%trNH2#qlfu!rLs)gpTOSsqRun/r4W+1qq1oKr7Lqj
+rrDuL!m:QDr6,'>s4I"XrrD])rW)Z*qZ-DpqZ-GqrW)o#r;cl$rW)_sr;_rZJ,~>
+ec5FFqn;q.rOr.0s1S@2qRub+pq>tnrNH%trNH2#qlfu!rLs)gpTOSsqRun/r4W+1qq1oKr7Lqj
+rrDuL!m:QDr6,'>s4I"XrrD])rW)Z*qZ-DpqZ-GqrW)o#r;cl$rW)_sr;_rZJ,~>
+ec5FFqn;q.rOr.0s1S@2qRub+pq>tnrNH%trNH2#qlfu!rLs)gpTOSsqRun/r4W+1qq1oKr7Lqj
+rrDuL!m:QDr6,'>s4I"XrrD])rW)Z*qZ-DpqZ-GqrW)o#r;cl$rW)_sr;_rZJ,~>
+fDkaKrk871s1S@2qRu_*pq?G&rOr+/r4W%/rNH,!rNH%tr3-,#qQKo!qk<ofpojYsqRun/rOr11
+qq1oKr7LqjrrDuLs3(EBrQG0?!O(/L^&7s)^&.m*^&A!3YPeItYPnP%YPeJ!YPnOuYPS=oYPS<_
+s*t~>
+fDkaKrk871s1S@2qRu_*pq?G&rOr+/r4W%/rNH,!rNH%tr3-,#qQKo!qk<ofpojYsqRun/rOr11
+qq1oKr7LqjrrDuLs3(EBrQG0?!O(/L^&7s)^&.m*^&A!3YPeItYPnP%YPeJ!YPnOuYPS=oYPS<_
+s*t~>
+fDkaKrk871s1S@2qRu_*pq?G&rOr+/r4W%/rNH,!rNH%tr3-,#qQKo!qk<ofpojYsqRun/rOr11
+qq1oKr7LqjrrDuLs3(EBrQG0?!O(/L^&7s)^&.m*^&A!3YPeItYPnP%YPeJ!YPnOuYPS=oYPS<_
+s*t~>
+g&LsMqn;e*pq?M(qn;n-rk8(,qn;q.rNH/"!NuM$YPJ7tYPnP!YPnOtU&G&eYQ"Uu^&A$2^&J*/
+f_tmKf_s"n!;kCMb5_P@bPhJCYLijM^%qa)^&A!3^&A$.^&A$2YPeJ!YPnP#YPeJ#YPnOsYP\Cq
+YPnM%^&7qps*t~>
+g&LsMqn;e*pq?M(qn;n-rk8(,qn;q.rNH/"!NuM$YPJ7tYPnP!YPnOtU&G&eYQ"Uu^&A$2^&J*/
+f_tmKf_s"n!;kCMb5_P@bPhJCYLijM^%qa)^&A!3^&A$.^&A$2YPeJ!YPnP#YPeJ#YPnOsYP\Cq
+YPnM%^&7qps*t~>
+g&LsMqn;e*pq?M(qn;n-rk8(,qn;q.rNH/"!NuM$YPJ7tYPnP!YPnOtU&G&eYQ"Uu^&A$2^&J*/
+f_tmKf_s"n!;kCMb5_P@bPhJCYLijM^%qa)^&A!3^&A$.^&A$2YPeJ!YPnP#YPeJ#YPnOsYP\Cq
+YPnM%^&7qps*t~>
+g].3Pp:^A(q7Z_,!584/!58:1q7ZV)rk8:2r3-"u!NuM&YPS;$Y5eS#YQ"V!YQ"UtU&=ueYQ"Ut
+^&J*3^&J*.f`(sKf`'(o!;kCMb5_P@bPhJBYLrgSqn;t/s1S@2qn;t/rk8:2qn<"0qlfu!ric;$
+qQK_qpojMoqQKkurOr.0Q2c@~>
+g].3Pp:^A(q7Z_,!584/!58:1q7ZV)rk8:2r3-"u!NuM&YPS;$Y5eS#YQ"V!YQ"UtU&=ueYQ"Ut
+^&J*3^&J*.f`(sKf`'(o!;kCMb5_P@bPhJBYLrgSqn;t/s1S@2qn;t/rk8:2qn<"0qlfu!ric;$
+qQK_qpojMoqQKkurOr.0Q2c@~>
+g].3Pp:^A(q7Z_,!584/!58:1q7ZV)rk8:2r3-"u!NuM&YPS;$Y5eS#YQ"V!YQ"UtU&=ueYQ"Ut
+^&J*3^&J*.f`(sKf`'(o!;kCMb5_P@bPhJBYLrgSqn;t/s1S@2qn;t/rk8:2qn<"0qlfu!ric;$
+qQK_qpojMoqQKkurOr.0Q2c@~>
+h#I3NqRuV'rk871qn;h+pq?"o"ebnrY5kd&!<98%!;s&#!;`o!!;W>d!;`nu!;O8-!<9b3!;Y:I
+!;b@JbPqS>fE04r!<(+?!!0:Ur;cf0rW)l0rW)o1rW)l0rW)o1rW)eurVur%rW)_sr;cSqrW)u%
+r;cf"r;c`.r;`/`J,~>
+h#I3NqRuV'rk871qn;h+pq?"o"ebnrY5kd&!<98%!;s&#!;`o!!;W>d!;`nu!;O8-!<9b3!;Y:I
+!;b@JbPqS>fE04r!<(+?!!0:Ur;cf0rW)l0rW)o1rW)l0rW)o1rW)eurVur%rW)_sr;cSqrW)u%
+r;cf"r;c`.r;`/`J,~>
+h#I3NqRuV'rk871qn;h+pq?"o"ebnrY5kd&!<98%!;s&#!;`o!!;W>d!;`nu!;O8-!<9b3!;Y:I
+!;b@JbPqS>fE04r!<(+?!!0:Ur;cf0rW)l0rW)o1rW)l0rW)o1rW)eurVur%rW)_sr;cSqrW)u%
+r;cf"r;c`.r;`/`J,~>
+hZ*NSs1S@2rOr+/rk8(,pV$D'r4W".r4W%/r3-,#s.KJoYHRg'!j;S(ric>%r3-,#qQKkuq4[fg
+!29Alqlg#"pV$P+!keR6pt5THqUkhkrW)iJrrE#@r;ZoObKKkbs1SC3qRuk.s1SC3qRuh-!58@3
+pojSqp94AoqQKkur3-)"s0)A$pq?V+R/_[~>
+hZ*NSs1S@2rOr+/rk8(,pV$D'r4W".r4W%/r3-,#s.KJoYHRg'!j;S(ric>%r3-,#qQKkuq4[fg
+!29Alqlg#"pV$P+!keR6pt5THqUkhkrW)iJrrE#@r;ZoObKKkbs1SC3qRuk.s1SC3qRuh-!58@3
+pojSqp94AoqQKkur3-)"s0)A$pq?V+R/_[~>
+hZ*NSs1S@2rOr+/rk8(,pV$D'r4W".r4W%/r3-,#s.KJoYHRg'!j;S(ric>%r3-,#qQKkuq4[fg
+!29Alqlg#"pV$P+!keR6pt5THqUkhkrW)iJrrE#@r;ZoObKKkbs1SC3qRuk.s1SC3qRuh-!58@3
+pojSqp94AoqQKkur3-)"s0)A$pq?V+R/_[~>
+huEWTr4Vk*q7Z\+pV$M*!58(+r4W%/r3-)"s.KGnYPS>"YPnP%YPnP"YQ"V!YQ"UtU&P,mU&G&i
+YQ"Ur^&J'6]`8'-f_tmIf`0.p!;kFK!<(+>!!'5%bPM;7^&%g)^&%g'YPeIrYPeG$YPeJ#YPeIt
+YPS=m^&7r!s*t~>
+huEWTr4Vk*q7Z\+pV$M*!58(+r4W%/r3-)"s.KGnYPS>"YPnP%YPnP"YQ"V!YQ"UtU&P,mU&G&i
+YQ"Ur^&J'6]`8'-f_tmIf`0.p!;kFK!<(+>!!'5%bPM;7^&%g)^&%g'YPeIrYPeG$YPeJ#YPeIt
+YPS=m^&7r!s*t~>
+huEWTr4Vk*q7Z\+pV$M*!58(+r4W%/r3-)"s.KGnYPS>"YPnP%YPnP"YQ"V!YQ"UtU&P,mU&G&i
+YQ"Ur^&J'6]`8'-f_tmIf`0.p!;kFK!<(+>!!'5%bPM;7^&%g)^&%g'YPeIrYPeG$YPeJ#YPeIt
+YPS=m^&7r!s*t~>
+iW&iVq7Z\+pV$A&qn;q.r4Vn+rOr.0qlg#"s.TAk!29Alric;$ric>%r3-)"qlfu!q4[fgrLs2j
+ric;$p:^A(pXoKGq:Gbl!!)oKrrDu?rVur%rQG0?oY(5(otC>)p94>nqQKhtric8#!3c>$pojVr
+otC2%S,\!~>
+iW&iVq7Z\+pV$A&qn;q.r4Vn+rOr.0qlg#"s.TAk!29Alric;$ric>%r3-)"qlfu!q4[fgrLs2j
+ric;$p:^A(pXoKGq:Gbl!!)oKrrDu?rVur%rQG0?oY(5(otC>)p94>nqQKhtric8#!3c>$pojVr
+otC2%S,\!~>
+iW&iVq7Z\+pV$A&qn;q.r4Vn+rOr.0qlg#"s.TAk!29Alric;$ric>%r3-)"qlfu!q4[fgrLs2j
+ric;$p:^A(pXoKGq:Gbl!!)oKrrDu?rVur%rQG0?oY(5(otC>)p94>nqQKhtric8#!3c>$pojVr
+otC2%S,\!~>
+irArWpq?P)qRuh-rk840rk871qRuP%qQKo!s.T>j!29AlrNH5$ric;$r3-,#qQKo!pn@]fr1X,j
+ric>%otC;(p=TBFq:Gbl!!)oKrrDu?rVur%rlb3>p:^A(pV$J)q60_ss0)D%r3-&!qlfnt!3c.1
+quHK)rW)u3quE;fJ,~>
+irArWpq?P)qRuh-rk840rk871qRuP%qQKo!s.T>j!29AlrNH5$ric;$r3-,#qQKo!pn@]fr1X,j
+ric>%otC;(p=TBFq:Gbl!!)oKrrDu?rVur%rlb3>p:^A(pV$J)q60_ss0)D%r3-&!qlfnt!3c.1
+quHK)rW)u3quE;fJ,~>
+irArWpq?P)qRuh-rk840rk871qRuP%qQKo!s.T>j!29AlrNH5$ric;$r3-,#qQKo!pn@]fr1X,j
+ric>%otC;(p=TBFq:Gbl!!)oKrrDu?rVur%rlb3>p:^A(pV$J)q60_ss0)D%r3-&!qlfnt!3c.1
+quHK)rW)u3quE;fJ,~>
+jT#)WqRuh-s1S@2rOr.0qn;e*qRuh-rNGSgs.TDlrNH2#ric>%r3-)"qQKo!q4[cfr1X)is0)G&
+oY(5(p=TBFpt5THqUkfJrQG0?!jBejq>g?)q#L6(rVur%rW)i!r;cf"r;cl$rW)_squHN*rVur3
+r;c`.r;cc/r;`GhJ,~>
+jT#)WqRuh-s1S@2rOr.0qn;e*qRuh-rNGSgs.TDlrNH2#ric>%r3-)"qQKo!q4[cfr1X)is0)G&
+oY(5(p=TBFpt5THqUkfJrQG0?!jBejq>g?)q#L6(rVur%rW)i!r;cf"r;cl$rW)_squHN*rVur3
+r;c`.r;cc/r;`GhJ,~>
+jT#)WqRuh-s1S@2rOr.0qn;e*qRuh-rNGSgs.TDlrNH2#ric>%r3-)"qQKo!q4[cfr1X)is0)G&
+oY(5(p=TBFpt5THqUkfJrQG0?!jBejq>g?)q#L6(rVur%rW)i!r;cf"r;cl$rW)_squHN*rVur3
+r;c`.r;cc/r;`GhJ,~>
+jo>,Vr4W%/rOqt+p:^A(qn;q.r3-&!s0)1t!29Als.TDlrNH2#ric;$r3-,#qQKkuq4[fgqP!cd
+oY(8)p"96Dq:PB@rQG0?!O(/T!<0\2!;jJ.!<9b2!;sP/!<02#!<02#!;itr!;Nbo!;aD.!<0\1
+!<'V0!;X>,!20@B~>
+jo>,Vr4W%/rOqt+p:^A(qn;q.r3-&!s0)1t!29Als.TDlrNH2#ric;$r3-,#qQKkuq4[fgqP!cd
+oY(8)p"96Dq:PB@rQG0?!O(/T!<0\2!;jJ.!<9b2!;sP/!<02#!<02#!;itr!;Nbo!;aD.!<0\1
+!<'V0!;X>,!20@B~>
+jo>,Vr4W%/rOqt+p:^A(qn;q.r3-&!s0)1t!29Als.TDlrNH2#ric;$r3-,#qQKkuq4[fgqP!cd
+oY(8)p"96Dq:PB@rQG0?!O(/T!<0\2!;jJ.!<9b2!;sP/!<02#!<02#!;itr!;Nbo!;aD.!<0\1
+!<'V0!;X>,!20@B~>
+kPtJ\rOr.0!58=2q7Z\+p:^5$s1S@2r3-&!qQKhts.TGmrh9;kr3-,#ric;$qlg#"qQKo!pn@]f
+q4[`eo=b/(o[s0DqUk`Hqq1oKrQG0?"0^>W!;sP0!<'V1!;sP/!<0\1!;s&!!!'5%!;Nbr!;E\r
+!<0\1!<'V1!;jJ.!!'_3!;O8)!29FC~>
+kPtJ\rOr.0!58=2q7Z\+p:^5$s1S@2r3-&!qQKhts.TGmrh9;kr3-,#ric;$qlg#"qQKo!pn@]f
+q4[`eo=b/(o[s0DqUk`Hqq1oKrQG0?"0^>W!;sP0!<'V1!;sP/!<0\1!;s&!!!'5%!;Nbr!;E\r
+!<0\1!<'V1!;jJ.!!'_3!;O8)!29FC~>
+kPtJ\rOr.0!58=2q7Z\+p:^5$s1S@2r3-&!qQKhts.TGmrh9;kr3-,#ric;$qlg#"qQKo!pn@]f
+q4[`eo=b/(o[s0DqUk`Hqq1oKrQG0?"0^>W!;sP0!<'V1!;sP/!<0\1!;s&!!!'5%!;Nbr!;E\r
+!<0\1!<'V1!;jJ.!!'_3!;O8)!29FC~>
+kl:S]qn;h+pq?M(q7Z_,ric2!qQKhtqlfqus.TDlrh9;kr3-)"ric>%qlg#"qQKkuq4[cfpn@Ze
+oY(2'p"99Eqq1fHqq1lJrlb9@s/uD&qRuk.s1SC3qRuh-!58=2q60\rp94AoqQKkur4W%/s1SC3
+q7ZY*pq?Y,s1S@2U]5i~>
+kl:S]qn;h+pq?M(q7Z_,ric2!qQKhtqlfqus.TDlrh9;kr3-)"ric>%qlg#"qQKkuq4[cfpn@Ze
+oY(2'p"99Eqq1fHqq1lJrlb9@s/uD&qRuk.s1SC3qRuh-!58=2q60\rp94AoqQKkur4W%/s1SC3
+q7ZY*pq?Y,s1S@2U]5i~>
+kl:S]qn;h+pq?M(q7Z_,ric2!qQKhtqlfqus.TDlrh9;kr3-)"ric>%qlg#"qQKkuq4[cfpn@Ze
+oY(2'p"99Eqq1fHqq1lJrlb9@s/uD&qRuk.s1SC3qRuh-!58=2q60\rp94AoqQKkur4W%/s1SC3
+q7ZY*pq?Y,s1S@2U]5i~>
+lMpe_pq?S*pq?V+!58:1rOr.0qQKMkqQKkurh9>lrLs5kqlfu!ric;$qlg#"qQKo!pn@]fpS%Qd
+oY(/&p=TBFr7LuK!n[JQqq1iIs3(BAs0)42qZ-E)qZ->nr;cSqrVur%r;cf"rW)c-qZ-?'r;cZ,
+rW)o1quESnJ,~>
+lMpe_pq?S*pq?V+!58:1rOr.0qQKMkqQKkurh9>lrLs5kqlfu!ric;$qlg#"qQKo!pn@]fpS%Qd
+oY(/&p=TBFr7LuK!n[JQqq1iIs3(BAs0)42qZ-E)qZ->nr;cSqrVur%r;cf"rW)c-qZ-?'r;cZ,
+rW)o1quESnJ,~>
+lMpe_pq?S*pq?V+!58:1rOr.0qQKMkqQKkurh9>lrLs5kqlfu!ric;$qlg#"qQKo!pn@]fpS%Qd
+oY(/&p=TBFr7LuK!n[JQqq1iIs3(BAs0)42qZ-E)qZ->nr;cSqrVur%r;cf"rW)c-qZ-?'r;cZ,
+rW)o1quESnJ,~>
+m/R"apV$A&r4W%/r4W".!58=2qQKDhric>%r1O)jqk3uiqQKo!!3bqnqlg#"pn@]fpS%QdotC>)
+!m:QDp=T?Ern.2Ms4I;Nqq1lJs3(BAs0).0rrD])rW)YqqZ-GqrW)o#r;Zi$rW)]+r;cT*q#L?+
+rW)f.q>dMpJ,~>
+m/R"apV$A&r4W%/r4W".!58=2qQKDhric>%r1O)jqk3uiqQKo!!3bqnqlg#"pn@]fpS%QdotC>)
+!m:QDp=T?Ern.2Ms4I;Nqq1lJs3(BAs0).0rrD])rW)YqqZ-GqrW)o#r;Zi$rW)]+r;cT*q#L?+
+rW)f.q>dMpJ,~>
+m/R"apV$A&r4W%/r4W".!58=2qQKDhric>%r1O)jqk3uiqQKo!!3bqnqlg#"pn@]fpS%QdotC>)
+!m:QDp=T?Ern.2Ms4I;Nqq1lJs3(BAs0).0rrD])rW)YqqZ-GqrW)o#r;Zi$rW)]+r;cT*q#L?+
+rW)f.q>dMpJ,~>
+mJm"_qn;q.rk840s1S@2q7Z\+q60_sqlf\nqk3uiqk3uiqQKYoqlfhrs0)D%q4[fgp7_Ebp:^J+
+s3(EBp"99Ern.2Mrn.5Nqq1iIs3(EBs0)11r;cQ)quHMqrW)u%r;cc!rW)euquHH(qZ-K+r;ci1
+r;cl2rW)`,p].DqJ,~>
+mJm"_qn;q.rk840s1S@2q7Z\+q60_sqlf\nqk3uiqk3uiqQKYoqlfhrs0)D%q4[fgp7_Ebp:^J+
+s3(EBp"99Ern.2Mrn.5Nqq1iIs3(EBs0)11r;cQ)quHMqrW)u%r;cc!rW)euquHH(qZ-K+r;ci1
+r;cl2rW)`,p].DqJ,~>
+mJm"_qn;q.rk840s1S@2q7Z\+q60_sqlf\nqk3uiqk3uiqQKYoqlfhrs0)D%q4[fgp7_Ebp:^J+
+s3(EBp"99Ern.2Mrn.5Nqq1iIs3(EBs0)11r;cQ)quHMqrW)u%r;cc!rW)euquHH(qZ-K+r;ci1
+r;cl2rW)`,p].DqJ,~>
+n,N=ds1S=1rk871qn;h+pV$D'r3-&!qlfu!r3$,$YN>ibU&P,iYPnM%U%n]`U&P,eU&4oa^&J*4
+bPhM8f`(sOf_tmLf`(sKf_kgMbPqSBYP>g.!;O8,!!'5$!;iu!!<',"!<02$!;Nbq!;O8,!<9b2
+!<'V1!;aD+!;=,"!3cEQ~>
+n,N=ds1S=1rk871qn;h+pV$D'r3-&!qlfu!r3$,$YN>ibU&P,iYPnM%U%n]`U&P,eU&4oa^&J*4
+bPhM8f`(sOf_tmLf`(sKf_kgMbPqSBYP>g.!;O8,!!'5$!;iu!!<',"!<02$!;Nbq!;O8,!<9b2
+!<'V1!;aD+!;=,"!3cEQ~>
+n,N=ds1S=1rk871qn;h+pV$D'r3-&!qlfu!r3$,$YN>ibU&P,iYPnM%U%n]`U&P,eU&4oa^&J*4
+bPhM8f`(sOf_tmLf`(sKf_kgMbPqSBYP>g.!;O8,!!'5$!;iu!!<',"!<02$!;Nbq!;O8,!<9b2
+!<'V1!;aD+!;=,"!3cEQ~>
+nc/Ler4Vn+pV$M*pV$M*!3c+sqlfquqlfqurLs2jrLs2jqk=#irLs2jqlg#"r1X#gq4[cfpS%Te
+s0)G&pq?Y,rlb<Ap=TBF!8.8Nr7M#Lqq1fH!m:QDric13rW)u3rW)f.rW)r$r;cf"rW)euq>g;o
+q>gB*rW)l0r;Zi2rW)]+r;cT*rVur3p&MDuJ,~>
+nc/Ler4Vn+pV$M*pV$M*!3c+sqlfquqlfqurLs2jrLs2jqk=#irLs2jqlg#"r1X#gq4[cfpS%Te
+s0)G&pq?Y,rlb<Ap=TBF!8.8Nr7M#Lqq1fH!m:QDric13rW)u3rW)f.rW)r$r;cf"rW)euq>g;o
+q>gB*rW)l0r;Zi2rW)]+r;cT*rVur3p&MDuJ,~>
+nc/Ler4Vn+pV$M*pV$M*!3c+sqlfquqlfqurLs2jrLs2jqk=#irLs2jqlg#"r1X#gq4[cfpS%Te
+s0)G&pq?Y,rlb<Ap=TBF!8.8Nr7M#Lqq1fH!m:QDric13rW)u3rW)f.rW)r$r;cf"rW)euq>g;o
+q>gB*rW)l0r;Zi2rW)]+r;cT*rVur3p&MDuJ,~>
+oDe^gpq?V+pV$A&qn;q.r3,ttqQKhtqlfqurLs2jrLs2jqk<uhrh9;kr3$*orW)egquHVfrrDee
+rW)u%rrDi-rrE#@rrDcFquHWHrW)iJr;ZoB!!*#%!!)r1rW)o1rW)i/rrDr"r;Zi$rW)_sr;cPp
+rrE&3r;cf0rW)c-r;cQ)q>gB*rW)o1oDl?"J,~>
+oDe^gpq?V+pV$A&qn;q.r3,ttqQKhtqlfqurLs2jrLs2jqk<uhrh9;kr3$*orW)egquHVfrrDee
+rW)u%rrDi-rrE#@rrDcFquHWHrW)iJr;ZoB!!*#%!!)r1rW)o1rW)i/rrDr"r;Zi$rW)_sr;cPp
+rrE&3r;cf0rW)c-r;cQ)q>gB*rW)o1oDl?"J,~>
+oDe^gpq?V+pV$A&qn;q.r3,ttqQKhtqlfqurLs2jrLs2jqk<uhrh9;kr3$*orW)egquHVfrrDee
+rW)u%rrDi-rrE#@rrDcFquHWHrW)iJr;ZoB!!*#%!!)r1rW)o1rW)i/rrDr"r;Zi$rW)_sr;cPp
+rrE&3r;cf0rW)c-r;cQ)q>gB*rW)o1oDl?"J,~>
+o`+jipV$D'qRuh-s1S@2rk871q60Soric;$qQKkur1X)irLs2jqk<uhrLs5kr3--orrDkgqZ-Pf
+rrDeerrE#$rrDo/rW)l>rrDcFrW)cHrrDrKq>gMurrE&3rW)i/rW)o1rW)euqZ-AoqZ-GqrW)o1
+r;cl2rW)`,qZ-H*rW)u3r;cc/rW)f.r;cisq>e)+J,~>
+o`+jipV$D'qRuh-s1S@2rk871q60Soric;$qQKkur1X)irLs2jqk<uhrLs5kr3--orrDkgqZ-Pf
+rrDeerrE#$rrDo/rW)l>rrDcFrW)cHrrDrKq>gMurrE&3rW)i/rW)o1rW)euqZ-AoqZ-GqrW)o1
+r;cl2rW)`,qZ-H*rW)u3r;cc/rW)f.r;cisq>e)+J,~>
+o`+jipV$D'qRuh-s1S@2rk871q60Soric;$qQKkur1X)irLs2jqk<uhrLs5kr3--orrDkgqZ-Pf
+rrDeerrE#$rrDo/rW)l>rrDcFrW)cHrrDrKq>gMurrE&3rW)i/rW)o1rW)euqZ-AoqZ-GqrW)o1
+r;cl2rW)`,qZ-H*rW)u3r;cc/rW)f.r;cisq>e)+J,~>
+pAb!ipq?V+!58=2rOr.0qn;e*q60_s!3c1uq60btr1X)irLs2jqk<uhrLs2jrNH6prW)egrrE%]
+rW)qkrW)\drrE#$rrDo/rrDr>rrDfGrW)`GrrDrKrr<&OquHc#rW)u3rrDl.rW)u3rW)\rr;cVr
+q#L;qrW)f.qZ-E)q#L<*rW)l0r;cl2rW)]+r;cfrq>e2.J,~>
+pAb!ipq?V+!58=2rOr.0qn;e*q60_s!3c1uq60btr1X)irLs2jqk<uhrLs2jrNH6prW)egrrE%]
+rW)qkrW)\drrE#$rrDo/rrDr>rrDfGrW)`GrrDrKrr<&OquHc#rW)u3rrDl.rW)u3rW)\rr;cVr
+q#L;qrW)f.qZ-E)q#L<*rW)l0r;cl2rW)]+r;cfrq>e2.J,~>
+pAb!ipq?V+!58=2rOr.0qn;e*q60_s!3c1uq60btr1X)irLs2jqk<uhrLs2jrNH6prW)egrrE%]
+rW)qkrW)\drrE#$rrDo/rrDr>rrDfGrW)`GrrDrKrr<&OquHc#rW)u3rrDl.rW)u3rW)\rr;cVr
+q#L;qrW)f.qZ-E)q#L<*rW)l0r;cl2rW)]+r;cfrq>e2.J,~>
+p](!gr4W%/r4W%/!58=2pq?S*qQKhtqlfbpric>%qk<uhr1X)iqk=#ir1X,jrNH3orrDkgrrE"\
+rW)tlrrDeerW)l"rrDu1rW)i=rW)`Gr;cZGrrDrKq#LGu!6b6>pq?P)pTOGoqQKkurNH/"ric;$
+pq?S*q7Z_,rk871rk8:2qRu_*pV$G(qu?Km^]/f~>
+p](!gr4W%/r4W%/!58=2pq?S*qQKhtqlfbpric>%qk<uhr1X)iqk=#ir1X,jrNH3orrDkgrrE"\
+rW)tlrrDeerW)l"rrDu1rW)i=rW)`Gr;cZGrrDrKq#LGu!6b6>pq?P)pTOGoqQKkurNH/"ric;$
+pq?S*q7Z_,rk871rk8:2qRu_*pV$G(qu?Km^]/f~>
+p](!gr4W%/r4W%/!58=2pq?S*qQKhtqlfbpric>%qk<uhr1X)iqk=#ir1X,jrNH3orrDkgrrE"\
+rW)tlrrDeerW)l"rrDu1rW)i=rW)`Gr;cZGrrDrKq#LGu!6b6>pq?P)pTOGoqQKkurNH/"ric;$
+pq?S*q7Z_,rk871rk8:2qRu_*pV$G(qu?Km^]/f~>
+q>^BnrOr+/s1S@2qRue,pV$;$ric8#qQKJjr1X,jqk<uhqk<uhrLs2jric<prW)egrW)kZrW!"n
+!!)berrDr"rrDu1rrDl<rrDlIquHNErrDrKrr<&Or;ci#!6b<@p:^G*p94Gqs0)D%r3-)"qlfqu
+!3cA%pV$D'r4W%/r4W%/!58@3pV$M*pV$P+s1S@2qZ$?k_uG5~>
+q>^BnrOr+/s1S@2qRue,pV$;$ric8#qQKJjr1X,jqk<uhqk<uhrLs2jric<prW)egrW)kZrW!"n
+!!)berrDr"rrDu1rrDl<rrDlIquHNErrDrKrr<&Or;ci#!6b<@p:^G*p94Gqs0)D%r3-)"qlfqu
+!3cA%pV$D'r4W%/r4W%/!58@3pV$M*pV$P+s1S@2qZ$?k_uG5~>
+q>^BnrOr+/s1S@2qRue,pV$;$ric8#qQKJjr1X,jqk<uhqk<uhrLs2jric<prW)egrW)kZrW!"n
+!!)berrDr"rrDu1rrDl<rrDlIquHNErrDrKrr<&Or;ci#!6b<@p:^G*p94Gqs0)D%r3-)"qlfqu
+!3cA%pV$D'r4W%/r4W%/!58@3pV$M*pV$P+s1S@2qZ$?k_uG5~>
+qZ$KoqRu_*rk803quHQ+r;ci#p]1/or;c\tpAk&`rrDnhrW)njrW)u%r1X,jq4[fgqNCdWpS%Qd
+qQKo!rOr42q9/d<qUkcI!n[JQpt5THqq1oKs4I;NriZ=Fr;cQ)quHPrrW)o#rW)u%r;cVrquHN*
+r;cl2quHc1r;cZ,quHH(qZ-K+rW)o1r;cTlq>eP8J,~>
+qZ$KoqRu_*rk803quHQ+r;ci#p]1/or;c\tpAk&`rrDnhrW)njrW)u%r1X,jq4[fgqNCdWpS%Qd
+qQKo!rOr42q9/d<qUkcI!n[JQpt5THqq1oKs4I;NriZ=Fr;cQ)quHPrrW)o#rW)u%r;cVrquHN*
+r;cl2quHc1r;cZ,quHH(qZ-K+rW)o1r;cTlq>eP8J,~>
+qZ$KoqRu_*rk803quHQ+r;ci#p]1/or;c\tpAk&`rrDnhrW)njrW)u%r1X,jq4[fgqNCdWpS%Qd
+qQKo!rOr42q9/d<qUkcI!n[JQpt5THqq1oKs4I;NriZ=Fr;cQ)quHPrrW)o#rW)u%r;cVrquHN*
+r;cl2quHc1r;cZ,quHH(qZ-K+rW)o1r;cTlq>eP8J,~>
+r;Z]qp:^D)pojVr!58=2rOr.0q6'e3quHVtr;c_ur;ci#pAb8g!!)khrrDqirrE)&r1X)iqP!lg
+q3([Vpn@]fq60eurk8:2q9/a;qq1oKs4I;Nq:P]Iqq1oKs4I;Nric2!pq?M(qlfu!qlfhrq60e2
+r;cZ,r;cc/q#L0&quHN*rVur3quH]/rW)f.r;cQkq>eY;J,~>
+r;Z]qp:^D)pojVr!58=2rOr.0q6'e3quHVtr;c_ur;ci#pAb8g!!)khrrDqirrE)&r1X)iqP!lg
+q3([Vpn@]fq60eurk8:2q9/a;qq1oKs4I;Nq:P]Iqq1oKs4I;Nric2!pq?M(qlfu!qlfhrq60e2
+r;cZ,r;cc/q#L0&quHN*rVur3quH]/rW)f.r;cQkq>eY;J,~>
+r;Z]qp:^D)pojVr!58=2rOr.0q6'e3quHVtr;c_ur;ci#pAb8g!!)khrrDqirrE)&r1X)iqP!lg
+q3([Vpn@]fq60eurk8:2q9/a;qq1oKs4I;Nq:P]Iqq1oKs4I;Nric2!pq?M(qlfu!qlfhrq60e2
+r;cZ,r;cc/q#L0&quHN*rVur3quH]/rW)f.r;cQkq>eY;J,~>
+r;ZcsotC2%qlfqurk840!58=2ric44p](;tr;c\tr;c_uo)S`_!!)nirVur%qk=#iq4[fgplbRU
+pn@]fpoj\ts1SF4pWNR:r7LuKrn.5N!9O(0rW)lKrW)uNrrE&%rrE)4rW)i/r;ci#rW)o#rW)bt
+r;cN(q>gH,rW)`,r;cQ)q#L?+r;cf0qu?`1rW)`,quHEiq>eb>J,~>
+r;ZcsotC2%qlfqurk840!58=2ric44p](;tr;c\tr;c_uo)S`_!!)nirVur%qk=#iq4[fgplbRU
+pn@]fpoj\ts1SF4pWNR:r7LuKrn.5N!9O(0rW)lKrW)uNrrE&%rrE)4rW)i/r;ci#rW)o#rW)bt
+r;cN(q>gH,rW)`,r;cQ)q#L?+r;cf0qu?`1rW)`,quHEiq>eb>J,~>
+r;ZcsotC2%qlfqurk840!58=2ric44p](;tr;c\tr;c_uo)S`_!!)nirVur%qk=#iq4[fgplbRU
+pn@]fpoj\ts1SF4pWNR:r7LuKrn.5N!9O(0rW)lKrW)uNrrE&%rrE)4rW)i/r;ci#rW)o#rW)bt
+r;cN(q>gH,rW)`,r;cQ)q#L?+r;cf0qu?`1rW)`,quHEiq>eb>J,~>
+r;Z`rpq?V+s0)>#s0)A$qRue,p:^G*ric2!pojVrqlfu!r1W`_r1X,j!3c9nrW)egrW)_VquHSe
+rW)_srr<&4rW)]9rrE#MrW)oLrr<&\q:P]Iqq1oKs4I>Oric75rW)o1r;cc!rW)u%rW)_sqZ-E)
+rW)u3quHc1rW)]+quHN*rW)r2quHc1r;c]-qZ-B(q>g0fq>ekAJ,~>
+r;Z`rpq?V+s0)>#s0)A$qRue,p:^G*ric2!pojVrqlfu!r1W`_r1X,j!3c9nrW)egrW)_VquHSe
+rW)_srr<&4rW)]9rrE#MrW)oLrr<&\q:P]Iqq1oKs4I>Oric75rW)o1r;cc!rW)u%rW)_sqZ-E)
+rW)u3quHc1rW)]+quHN*rW)r2quHc1r;c]-qZ-B(q>g0fq>ekAJ,~>
+r;Z`rpq?V+s0)>#s0)A$qRue,p:^G*ric2!pojVrqlfu!r1W`_r1X,j!3c9nrW)egrW)_VquHSe
+rW)_srr<&4rW)]9rrE#MrW)oLrr<&\q:P]Iqq1oKs4I>Oric75rW)o1r;cc!rW)u%rW)_sqZ-E)
+rW)u3quHc1rW)]+quHN*rW)r2quHc1r;c]-qZ-B(q>g0fq>ekAJ,~>
+qu?WqqRuh-r3,nrrOr-4quHQ+r;c\tqZ-Sur;c\trW)kirW)n[o)SW\rrDkgrrDhWrVuq]rW)hh
+rrDbrr;cN6rrE&NrrDuLrVur[qUkfJqq1oKs4I;Nric75rW)u3r;c\tqZ-Aorr<&4r;c]-rW)l0
+q>g9'rVur3r;c`.rW)i/q>g9'qZ-H*r;Zi2quH<fq>f"EJ,~>
+qu?WqqRuh-r3,nrrOr-4quHQ+r;c\tqZ-Sur;c\trW)kirW)n[o)SW\rrDkgrrDhWrVuq]rW)hh
+rrDbrr;cN6rrE&NrrDuLrVur[qUkfJqq1oKs4I;Nric75rW)u3r;c\tqZ-Aorr<&4r;c]-rW)l0
+q>g9'rVur3r;c`.rW)i/q>g9'qZ-H*r;Zi2quH<fq>f"EJ,~>
+qu?WqqRuh-r3,nrrOr-4quHQ+r;c\tqZ-Sur;c\trW)kirW)n[o)SW\rrDkgrrDhWrVuq]rW)hh
+rrDbrr;cN6rrE&NrrDuLrVur[qUkfJqq1oKs4I;Nric75rW)u3r;c\tqZ-Aorr<&4r;c]-rW)l0
+q>g9'rVur3r;c`.rW)i/q>g9'qZ-H*r;Zi2quH<fq>f"EJ,~>
+qZ$Kork871pojVrpojGmr4W%/qQKYo!3cA%q60btqk<uhqi^pY!29/fr1X)iqP!lgplbXWrf[6\
+rLs2jp94Dpoum@8s4I;Nqq1oKs5j.1rrDrKrrE&NrrE&%qn;k,p94GqpTOPrrk871rk871pq?Y,
+pV$P+rk871rk871pq?S*pq?G&r4W(0r4W".nc/Fcf)L7~>
+qZ$Kork871pojVrpojGmr4W%/qQKYo!3cA%q60btqk<uhqi^pY!29/fr1X)iqP!lgplbXWrf[6\
+rLs2jp94Dpoum@8s4I;Nqq1oKs5j.1rrDrKrrE&NrrE&%qn;k,p94GqpTOPrrk871rk871pq?Y,
+pV$P+rk871rk871pq?S*pq?G&r4W(0r4W".nc/Fcf)L7~>
+qZ$Kork871pojVrpojGmr4W%/qQKYo!3cA%q60btqk<uhqi^pY!29/fr1X)iqP!lgplbXWrf[6\
+rLs2jp94Dpoum@8s4I;Nqq1oKs5j.1rrDrKrrE&NrrE&%qn;k,p94GqpTOPrrk871rk871pq?Y,
+pV$P+rk871rk871pq?S*pq?G&r4W(0r4W".nc/Fcf)L7~>
+q>^Bn!58=2pojMoqlfqurk840s1SC3qQKhtrNH(uq60btqk<uhqi^pYqk<fcs.TGmq4[fgplbUV
+rK@-[rh9>loWS8poZR+3qUkfJroO(1rW)iJrrE)OrrE&%qRuk.orn5mqQKkur4W%/!58=2pq?P)
+qRuk.qn;t/!58=2pq?J'qn;t/rOr+/!58=2q7Z\+nGi=bg&HR~>
+q>^Bn!58=2pojMoqlfqurk840s1SC3qQKhtrNH(uq60btqk<uhqi^pYqk<fcs.TGmq4[fgplbUV
+rK@-[rh9>loWS8poZR+3qUkfJroO(1rW)iJrrE)OrrE&%qRuk.orn5mqQKkur4W%/!58=2pq?P)
+qRuk.qn;t/!58=2pq?J'qn;t/rOr+/!58=2q7Z\+nGi=bg&HR~>
+q>^Bn!58=2pojMoqlfqurk840s1SC3qQKhtrNH(uq60btqk<uhqi^pYqk<fcs.TGmq4[fgplbUV
+rK@-[rh9>loWS8poZR+3qUkfJroO(1rW)iJrrE)OrrE&%qRuk.orn5mqQKkur4W%/!58=2pq?P)
+qRuk.qn;t/!58=2pq?J'qn;t/rOr+/!58=2q7Z\+nGi=bg&HR~>
+q#C3kpTOPrs0)A$ric8#qRub+q60_sqQK_qrNH2#qk<uhqi^pYqk<uhs.T5gqP!lgplbXWqi^pY
+s.TGmoWS8po?7(4q:PZHroO(1rrDrKrrE)OrW)u%qRuh-pTOPr!3c>$r3-)"q7Z\+pV$P+s1S@2
+rk871q7Z\+pV$M*s1S=1rk8:2qRu_*pV$J)mf3+`h#Dm~>
+q#C3kpTOPrs0)A$ric8#qRub+q60_sqQK_qrNH2#qk<uhqi^pYqk<uhs.T5gqP!lgplbXWqi^pY
+s.TGmoWS8po?7(4q:PZHroO(1rrDrKrrE)OrW)u%qRuh-pTOPr!3c>$r3-)"q7Z\+pV$P+s1S@2
+rk871q7Z\+pV$M*s1S=1rk8:2qRu_*pV$J)mf3+`h#Dm~>
+q#C3kpTOPrs0)A$ric8#qRub+q60_sqQK_qrNH2#qk<uhqi^pYqk<uhs.T5gqP!lgplbXWqi^pY
+s.TGmoWS8po?7(4q:PZHroO(1rrDrKrrE)OrW)u%qRuh-pTOPr!3c>$r3-)"q7Z\+pV$P+s1S@2
+rk871q7Z\+pV$M*s1S=1rk8:2qRu_*pV$J)mf3+`h#Dm~>
+pAb'kpojYsr3,nrqRum3qZ-PtrW)btrVur%p]1/arW)eXrrDqirW)hhqZ-MerrDhWrW)eXqZ-;m
+r;cK5r;cWFrrE&[r7M#Lqq1oKrn.5Ns0)=5qZ-GqrW)o#r;cl$rW)]+quHQ+rW)l0q#L0&r;cW+
+r;cc/q#L0&r;cT*rVur3r;c6bq#K@QJ,~>
+pAb'kpojYsr3,nrqRum3qZ-PtrW)btrVur%p]1/arW)eXrrDqirW)hhqZ-MerrDhWrW)eXqZ-;m
+r;cK5r;cWFrrE&[r7M#Lqq1oKrn.5Ns0)=5qZ-GqrW)o#r;cl$rW)]+quHQ+rW)l0q#L0&r;cW+
+r;cc/q#L0&r;cT*rVur3r;c6bq#K@QJ,~>
+pAb'kpojYsr3,nrqRum3qZ-PtrW)btrVur%p]1/arW)eXrrDqirW)hhqZ-MerrDhWrW)eXqZ-;m
+r;cK5r;cWFrrE&[r7M#Lqq1oKrn.5Ns0)=5qZ-GqrW)o#r;cl$rW)]+quHQ+rW)l0q#L0&r;cW+
+r;cc/q#L0&r;cT*rVur3r;c6bq#K@QJ,~>
+q#C-ir3-&!qQKespTO;ks0)D%q60btr3,ttqk<uhqNCgXr1X)iq4[WbrLs5kplbXWq3(XUorn8n
+oZR46pXoKGrT4"1rrDrKrrE&NrrE)&r4W(0s0)A$r3-)"qlfhrpV$A&r4W(0q7Z_,pV$A&qn;t/
+pq?V+p:^;&qRuk.rk871lMp\\j8XW~>
+q#C-ir3-&!qQKespTO;ks0)D%q60btr3,ttqk<uhqNCgXr1X)iq4[WbrLs5kplbXWq3(XUorn8n
+oZR46pXoKGrT4"1rrDrKrrE&NrrE)&r4W(0s0)A$r3-)"qlfhrpV$A&r4W(0q7Z_,pV$A&qn;t/
+pq?V+p:^;&qRuk.rk871lMp\\j8XW~>
+q#C-ir3-&!qQKespTO;ks0)D%q60btr3,ttqk<uhqNCgXr1X)iq4[WbrLs5kplbXWq3(XUorn8n
+oZR46pXoKGrT4"1rrDrKrrE&NrrE)&r4W(0s0)A$r3-)"qlfhrpV$A&r4W(0q7Z_,pV$A&qn;t/
+pq?V+p:^;&qRuk.rk871lMp\\j8XW~>
+r;ZTns8Vuss0)A$q60Yqq60_srNH(upojYsqQBmmq>gPhrW)eXrW)hhrrDkgrW)t]qu?el!!)eW
+rW)_Vr;cMorrE)BrrD`8rW)]FrW)oYrRh,Mqq1oKs4I;Ns0)F8rW)o#r;cf"rrDhtr;cQ)rrE&3
+quHc1rW)`,qZ-K+r;ci1r;ci1rW)i/rQG'<q7Zb-s1S@2r4W(0qn;q.l2US[k5Tr~>
+r;ZTns8Vuss0)A$q60Yqq60_srNH(upojYsqQBmmq>gPhrW)eXrW)hhrrDkgrW)t]qu?el!!)eW
+rW)_Vr;cMorrE)BrrD`8rW)]FrW)oYrRh,Mqq1oKs4I;Ns0)F8rW)o#r;cf"rrDhtr;cQ)rrE&3
+quHc1rW)`,qZ-K+r;ci1r;ci1rW)i/rQG'<q7Zb-s1S@2r4W(0qn;q.l2US[k5Tr~>
+r;ZTns8Vuss0)A$q60Yqq60_srNH(upojYsqQBmmq>gPhrW)eXrW)hhrrDkgrW)t]qu?el!!)eW
+rW)_Vr;cMorrE)BrrD`8rW)]FrW)oYrRh,Mqq1oKs4I;Ns0)F8rW)o#r;cf"rrDhtr;cQ)rrE&3
+quHc1rW)`,qZ-K+r;ci1r;ci1rW)i/rQG'<q7Zb-s1S@2r4W(0qn;q.l2US[k5Tr~>
+s8VoqqZ$?kq60bts0)A$rNH/"q60\rqQKkur3-*nrW)tlqZ-GTrW)hhrW)bfrrDt[qZ-DSrrDbU
+rW)YqrW)uArrDc9quHKDrrDuYrn.5Nqq1oKrn.5Ns0)F8rW)i!rW)u%rW)\rr;cW+rW)l0q>g<(
+rW)uAr;cf0rW)f.q>^N/priX:!6b<@qn;t/r4W%/s1SC3q7Z_,kPtAYl2Q8~>
+s8VoqqZ$?kq60bts0)A$rNH/"q60\rqQKkur3-*nrW)tlqZ-GTrW)hhrW)bfrrDt[qZ-DSrrDbU
+rW)YqrW)uArrDc9quHKDrrDuYrn.5Nqq1oKrn.5Ns0)F8rW)i!rW)u%rW)\rr;cW+rW)l0q>g<(
+rW)uAr;cf0rW)f.q>^N/priX:!6b<@qn;t/r4W%/s1SC3q7Z_,kPtAYl2Q8~>
+s8VoqqZ$?kq60bts0)A$rNH/"q60\rqQKkur3-*nrW)tlqZ-GTrW)hhrW)bfrrDt[qZ-DSrrDbU
+rW)YqrW)uArrDc9quHKDrrDuYrn.5Nqq1oKrn.5Ns0)F8rW)i!rW)u%rW)\rr;cW+rW)l0q>g<(
+rW)uAr;cf0rW)f.q>^N/priX:!6b<@qn;t/r4W%/s1SC3q7Z_,kPtAYl2Q8~>
+qZ-<hquHPrrW)o#p]1)mq#LAsrW)r$r1X)ir1Wlcs-!B^qP!lgq4[cfqNCdWq3(^WpQGFSpTOSs
+rQG3@pWNR:"5!SRjnRL.!;kmXf`(sKf`(sNf`(sOYQ)<8!;Whq!;E\n!;jJ/!;X>+!;X>-!;t%=
+!!'_3!;X>.bP_G8bPhM?bP_G?^&A$.^%qa&^&7rns7lZ^s*t~>
+qZ-<hquHPrrW)o#p]1)mq#LAsrW)r$r1X)ir1Wlcs-!B^qP!lgq4[cfqNCdWq3(^WpQGFSpTOSs
+rQG3@pWNR:"5!SRjnRL.!;kmXf`(sKf`(sNf`(sOYQ)<8!;Whq!;E\n!;jJ/!;X>+!;X>-!;t%=
+!!'_3!;X>.bP_G8bPhM?bP_G?^&A$.^%qa&^&7rns7lZ^s*t~>
+qZ-<hquHPrrW)o#p]1)mq#LAsrW)r$r1X)ir1Wlcs-!B^qP!lgq4[cfqNCdWq3(^WpQGFSpTOSs
+rQG3@pWNR:"5!SRjnRL.!;kmXf`(sKf`(sNf`(sOYQ)<8!;Whq!;E\n!;jJ/!;X>+!;X>-!;t%=
+!!'_3!;X>.bP_G8bPhM?bP_G?^&A$.^%qa&^&7rns7lZ^s*t~>
+rW)Hfr;c_urW)eur;cPprW)r$qu?`#rVur%qP!lgqk<W^qk<uhq4[cfq3(UTqi^sZplbZNrr<&&
+rW)btrW)o?rrDi;rW!)R!!)-Bq:PZHr8mt2rW)lKrW)uNrVur%r;cSqr;cSqrW)u%r;cf0rW)`,
+q>gH,rW)c;r;cQ7q>gE9r;c`<r;Zi2rW)]+r;cQ)q>fUVquH0bJ,~>
+rW)Hfr;c_urW)eur;cPprW)r$qu?`#rVur%qP!lgqk<W^qk<uhq4[cfq3(UTqi^sZplbZNrr<&&
+rW)btrW)o?rrDi;rW!)R!!)-Bq:PZHr8mt2rW)lKrW)uNrVur%r;cSqr;cSqrW)u%r;cf0rW)`,
+q>gH,rW)c;r;cQ7q>gE9r;c`<r;Zi2rW)]+r;cQ)q>fUVquH0bJ,~>
+rW)Hfr;c_urW)eur;cPprW)r$qu?`#rVur%qP!lgqk<W^qk<uhq4[cfq3(UTqi^sZplbZNrr<&&
+rW)btrW)o?rrDi;rW!)R!!)-Bq:PZHr8mt2rW)lKrW)uNrVur%r;cSqr;cSqrW)u%r;cf0rW)`,
+q>gH,rW)c;r;cQ7q>gE9r;c`<r;Zi2rW)]+r;cQ)q>fUVquH0bJ,~>
+li6n`s0)A$q60Yqq60btqlfntpn@Zeqk<rgqP!cdrh9>lpn@]fplbXW!0[9\rK@-[qi^oOrVur%
+rW)btrrDr>rrDl<rrE&NrrE)\q:P]IqrRk1rrDrKrrE&Nrr<&&rW)YqquHPrrW)l"r;Zi2rW)`,
+rW)uAquHc1rW)]9quHQ9rW)r@r;ci?r;cW9quHH(qZ-K+r;cl2quGdWrrDKeJ,~>
+li6n`s0)A$q60Yqq60btqlfntpn@Zeqk<rgqP!cdrh9>lpn@]fplbXW!0[9\rK@-[qi^oOrVur%
+rW)btrrDr>rrDl<rrE&NrrE)\q:P]IqrRk1rrDrKrrE&Nrr<&&rW)YqquHPrrW)l"r;Zi2rW)`,
+rW)uAquHc1rW)]9quHQ9rW)r@r;ci?r;cW9quHH(qZ-K+r;cl2quGdWrrDKeJ,~>
+li6n`s0)A$q60Yqq60btqlfntpn@Zeqk<rgqP!cdrh9>lpn@]fplbXW!0[9\rK@-[qi^oOrVur%
+rW)btrrDr>rrDl<rrE&NrrE)\q:P]IqrRk1rrDrKrrE&Nrr<&&rW)YqquHPrrW)l"r;Zi2rW)`,
+rW)uAquHc1rW)]9quHQ9rW)r@r;ci?r;cW9quHH(qZ-K+r;cl2quGdWrrDKeJ,~>
+lMpY[q60_s!3c>$r3-)"q60Yqqk<uhqk<rgqP!lg!292gq4[cfq3(^Wrf[3[s-!B^r0$rNrrE&%
+rW)i!rW)i=rrDo=rrE#MrrE#Zqq1oKqW.e2!!)oKrrE&NrrE)&rrDesrVuqlr;cc!rW)euqZ-E)
+rW)l>q>g95rVurAr;cf>r;c`<q>g33quHQ+r;Zi2quH]/r;cc/quG+DJ,~>
+lMpY[q60_s!3c>$r3-)"q60Yqqk<uhqk<rgqP!lg!292gq4[cfq3(^Wrf[3[s-!B^r0$rNrrE&%
+rW)i!rW)i=rrDo=rrE#MrrE#Zqq1oKqW.e2!!)oKrrE&NrrE)&rrDesrVuqlr;cc!rW)euqZ-E)
+rW)l>q>g95rVurAr;cf>r;c`<q>g33quHQ+r;Zi2quH]/r;cc/quG+DJ,~>
+lMpY[q60_s!3c>$r3-)"q60Yqqk<uhqk<rgqP!lg!292gq4[cfq3(^Wrf[3[s-!B^r0$rNrrE&%
+rW)i!rW)i=rrDo=rrE#MrrE#Zqq1oKqW.e2!!)oKrrE&NrrE)&rrDesrVuqlr;cc!rW)euqZ-E)
+rW)l>q>g95rVurAr;cf>r;c`<q>g33quHQ+r;Zi2quH]/r;cc/quG+DJ,~>
+kl:S]pojYsr3-&!!3c>$q60Mms.TDlqk<rgqP!lgrLs,hq4[cfplbXWr0$mVs-!2OrW)o#rW)l"
+rrDl<rrDu?rW)oLrW)oYr7LuKqW7_Wqq1oKrn.2M!j;S(pTOSsrh98jrNH5$pTOMqq7Zb-q9/[9
+priX:rQG->!6b<@priU9p<342r4W%/rOr+/!58@3pq?S*df4g~>
+kl:S]pojYsr3-&!!3c>$q60Mms.TDlqk<rgqP!lgrLs,hq4[cfplbXWr0$mVs-!2OrW)o#rW)l"
+rrDl<rrDu?rW)oLrW)oYr7LuKqW7_Wqq1oKrn.2M!j;S(pTOSsrh98jrNH5$pTOMqq7Zb-q9/[9
+priX:rQG->!6b<@priU9p<342r4W%/rOr+/!58@3pq?S*df4g~>
+kl:S]pojYsr3-&!!3c>$q60Mms.TDlqk<rgqP!lgrLs,hq4[cfplbXWr0$mVs-!2OrW)o#rW)l"
+rrDl<rrDu?rW)oLrW)oYr7LuKqW7_Wqq1oKrn.2M!j;S(pTOSsrh98jrNH5$pTOMqq7Zb-q9/[9
+priX:rQG->!6b<@priU9p<342r4W%/rOr+/!58@3pq?S*df4g~>
+k5YA[qlfu!q60_spTOMqrNH(uqP!ifqP!lgqk<leqk=#iplbUVqNCdW!0[)MrrDr"rW)r$rrDi;
+rrDu?rrDrKrrDuYr7M#LqW7VTrn.2Mrn.5N!3cA%q60btr1X&h!3cA%pojPpqn;t/priL6qoes=
+qTJa9pWNF6q9/^:rlb3>s1S@2qRub+pV$G(e,Op~>
+k5YA[qlfu!q60_spTOMqrNH(uqP!ifqP!lgqk<leqk=#iplbUVqNCdW!0[)MrrDr"rW)r$rrDi;
+rrDu?rrDrKrrDuYr7M#LqW7VTrn.2Mrn.5N!3cA%q60btr1X&h!3cA%pojPpqn;t/priL6qoes=
+qTJa9pWNF6q9/^:rlb3>s1S@2qRub+pV$G(e,Op~>
+k5YA[qlfu!q60_spTOMqrNH(uqP!ifqP!lgqk<leqk=#iplbUVqNCdW!0[)MrrDr"rW)r$rrDi;
+rrDu?rrDrKrrDuYr7M#LqW7VTrn.2Mrn.5N!3cA%q60btr1X&h!3cA%pojPpqn;t/priL6qoes=
+qTJa9pWNF6q9/^:rlb3>s1S@2qRub+pV$G(e,Op~>
+jo>5Yric;$pTOJpqQKkupojPprh98jq4[fgqP!ohs-!<\rh9;kq3(^WplbRUpn@Zeqlfu!s0)D%
+pWNR:rlb9@qq1lJqrRh0rrDuYoDnmCrVurArW)i!rW)egqZ-Dpr;Zi$r;ci1rW)`:rW)uAquH`>
+rW)`:quHQ9r;cl@r;cf>r;c];q>gK-qoem;pq?V+!58=2ec1.~>
+jo>5Yric;$pTOJpqQKkupojPprh98jq4[fgqP!ohs-!<\rh9;kq3(^WplbRUpn@Zeqlfu!s0)D%
+pWNR:rlb9@qq1lJqrRh0rrDuYoDnmCrVurArW)i!rW)egqZ-Dpr;Zi$r;ci1rW)`:rW)uAquH`>
+rW)`:quHQ9r;cl@r;cf>r;c];q>gK-qoem;pq?V+!58=2ec1.~>
+jo>5Yric;$pTOJpqQKkupojPprh98jq4[fgqP!ohs-!<\rh9;kq3(^WplbRUpn@Zeqlfu!s0)D%
+pWNR:rlb9@qq1lJqrRh0rrDuYoDnmCrVurArW)i!rW)egqZ-Dpr;Zi$r;ci1rW)`:rW)uAquH`>
+rW)`:quHQ9r;cl@r;cf>r;c];q>gK-qoem;pq?V+!58=2ec1.~>
+j8\oTpTOAmrNH2#poj>jpn@Zeqk<uhrK@!WplbXWpQGFSq4[fgq60bt!j;S(p<3I9rlb<Aq:P]I
+qW7b0rW)u[q>^NWq#LHIrVuuB^&A$1YPnOrU&G&eYPeJ#YPA1obP_G=bP;/5bPhJAbP_G=bP_G=
+bP_D@bP_G8bPVA8bP;/8^&7s1^&7r^s*t~>
+j8\oTpTOAmrNH2#poj>jpn@Zeqk<uhrK@!WplbXWpQGFSq4[fgq60bt!j;S(p<3I9rlb<Aq:P]I
+qW7b0rW)u[q>^NWq#LHIrVuuB^&A$1YPnOrU&G&eYPeJ#YPA1obP_G=bP;/5bPhJAbP_G=bP_G=
+bP_D@bP_G8bPVA8bP;/8^&7s1^&7r^s*t~>
+j8\oTpTOAmrNH2#poj>jpn@Zeqk<uhrK@!WplbXWpQGFSq4[fgq60bt!j;S(p<3I9rlb<Aq:P]I
+qW7b0rW)u[q>^NWq#LHIrVuuB^&A$1YPnOrU&G&eYPeJ#YPA1obP_G=bP;/5bPhJAbP_G=bP_G=
+bP_D@bP_G8bPVA8bP;/8^&7s1^&7r^s*t~>
+iW&iVp94Gqric8#!3c>$pojYsrLs,hpn@Zeqk<uhqNCdWplbUVplbXWs-!?]qk=#ipTOJpoum@8
+!m:QDpt5THq;qY/q>gQWrW)lXr;clMrr<,(bJ!lTs0)D%pS%Haqlfquqlfntq9/^:q9/^:priU9
+rQG->s3(BApriU9oum.2qoes=rk871rOr.0qn;q.f`-I~>
+iW&iVp94Gqric8#!3c>$pojYsrLs,hpn@Zeqk<uhqNCdWplbUVplbXWs-!?]qk=#ipTOJpoum@8
+!m:QDpt5THq;qY/q>gQWrW)lXr;clMrr<,(bJ!lTs0)D%pS%Haqlfquqlfntq9/^:q9/^:priU9
+rQG->s3(BApriU9oum.2qoes=rk871rOr.0qn;q.f`-I~>
+iW&iVp94Gqric8#!3c>$pojYsrLs,hpn@Zeqk<uhqNCdWplbUVplbXWs-!?]qk=#ipTOJpoum@8
+!m:QDpt5THq;qY/q>gQWrW)lXr;clMrr<,(bJ!lTs0)D%pS%Haqlfquqlfntq9/^:q9/^:priU9
+rQG->s3(BApriU9oum.2qoes=rk871rOr.0qn;q.f`-I~>
+i;`]TqQKhtqlfntpTOPrqk<leqk<uhqk<uhplbOTqNCjYplbUVrf[6\rLs2jp94GqoZR.4pXoKG
+puVDRr8mqYqrRbV!8.8N!mA9jqZ-AarVur%r;cf"r;c_us1S7/rQG0?pWNF6qoep<qTJa9pWNF6
+q9/^:rlb3>rlb9@qn;q.!58=2q7Z_,g&HR~>
+i;`]TqQKhtqlfntpTOPrqk<leqk<uhqk<uhplbOTqNCjYplbUVrf[6\rLs2jp94GqoZR.4pXoKG
+puVDRr8mqYqrRbV!8.8N!mA9jqZ-AarVur%r;cf"r;c_us1S7/rQG0?pWNF6qoep<qTJa9pWNF6
+q9/^:rlb3>rlb9@qn;q.!58=2q7Z_,g&HR~>
+i;`]TqQKhtqlfntpTOPrqk<leqk<uhqk<uhplbOTqNCjYplbUVrf[6\rLs2jp94GqoZR.4pXoKG
+puVDRr8mqYqrRbV!8.8N!mA9jqZ-AarVur%r;cf"r;c_us1S7/rQG0?pWNF6qoep<qTJa9pWNF6
+q9/^:rlb3>rlb9@qn;q.!58=2q7Z_,g&HR~>
+hZ*KRrNH/"q60\rq60btqk<rg!29>krLs5kqP!ohplbIRr0%$ZplbXWr0%$Zrh9>lorn>po?7+5
+p=TBFq;qPTqW7\Vr8m_Ss3(GUr;cScrW)o#rW)u%r;ci#r4W(0!58+,pWN=3rlb9@pWNI7priX:
+s3(?@r6,$=qoed8q7ZV)pV$J)g])d~>
+hZ*KRrNH/"q60\rq60btqk<rg!29>krLs5kqP!ohplbIRr0%$ZplbXWr0%$Zrh9>lorn>po?7+5
+p=TBFq;qPTqW7\Vr8m_Ss3(GUr;cScrW)o#rW)u%r;ci#r4W(0!58+,pWN=3rlb9@pWNI7priX:
+s3(?@r6,$=qoed8q7ZV)pV$J)g])d~>
+hZ*KRrNH/"q60\rq60btqk<rg!29>krLs5kqP!ohplbIRr0%$ZplbXWr0%$Zrh9>lorn>po?7+5
+p=TBFq;qPTqW7\Vr8m_Ss3(GUr;cScrW)o#rW)u%r;ci#r4W(0!58+,pWN=3rlb9@pWNI7priX:
+s3(?@r6,$=qoed8q7ZV)pV$J)g])d~>
+h#I9P!3cA%pojJnr3-)"qk<rgrLs/i!hfSoqP!lgq3(^Wrf[3[s-!?]plbUVqi^pY!29Alorn;o
+oZR46p=T?EqrR_Uq;qVVqrRYSs3(DTrW)\drW)l"q>^N!qRuk.r4Vt-pWNO9rQG->!6b?ApWN@4
+qoes=r6,$=!6b<@p<3F8oum:6pV$A&h>`!~>
+h#I9P!3cA%pojJnr3-)"qk<rgrLs/i!hfSoqP!lgq3(^Wrf[3[s-!?]plbUVqi^pY!29Alorn;o
+oZR46p=T?EqrR_Uq;qVVqrRYSs3(DTrW)\drW)l"q>^N!qRuk.r4Vt-pWNO9rQG->!6b?ApWN@4
+qoes=r6,$=!6b<@p<3F8oum:6pV$A&h>`!~>
+h#I9P!3cA%pojJnr3-)"qk<rgrLs/i!hfSoqP!lgq3(^Wrf[3[s-!?]plbUVqi^pY!29Alorn;o
+oZR46p=T?EqrR_Uq;qVVqrRYSs3(DTrW)\drW)l"q>^N!qRuk.r4Vt-pWNO9rQG->!6b?ApWN@4
+qoes=r6,$=!6b<@p<3F8oum:6pV$A&h>`!~>
+gAh'NpTOPrric5"s0)D%qk<rgqP!feqk<uhplbXWr0%!Y!g3N`pQGOVq3(XUorn8noum:6p"99E
+r8mnX!p'C^q;qVVqrRVR!mA9jquHPdrW)eur;cW+rW)c-qZ-K9rW)f<r;cQ7rW)o?r;cl@r;cZ:
+quHE5qZ-E7q>gB*rW)r2r;b^SJ,~>
+gAh'NpTOPrric5"s0)D%qk<rgqP!feqk<uhplbXWr0%!Y!g3N`pQGOVq3(XUorn8noum:6p"99E
+r8mnX!p'C^q;qVVqrRVR!mA9jquHPdrW)eur;cW+rW)c-qZ-K9rW)f<r;cQ7rW)o?r;cl@r;cZ:
+quHE5qZ-E7q>gB*rW)r2r;b^SJ,~>
+gAh'NpTOPrric5"s0)D%qk<rgqP!feqk<uhplbXWr0%!Y!g3N`pQGOVq3(XUorn8noum:6p"99E
+r8mnX!p'C^q;qVVqrRVR!mA9jquHPdrW)eur;cW+rW)c-qZ-K9rW)f<r;cQ7rW)o?r;cl@r;cZ:
+quHE5qZ-E7q>gB*rW)r2r;b^SJ,~>
+f`1jLqlfquqlfksqP!ifpn@Qbrh9;kplbUVqNCaVplbXWpQGITp94Gq!58@3p<3@6s5j%.rW)rZ
+rW)rZrrDoWrW)lXq#LH<rVuqlr;cbhrW)eus1S:0r4W(0q7Zb-!6b9?rlb6?priR8q9/a;qTJ^8
+pWNI7pWNO9s3(BAqTJj<s1S=1rk871qn;q.i;\<~>
+f`1jLqlfquqlfksqP!ifpn@Qbrh9;kplbUVqNCaVplbXWpQGITp94Gq!58@3p<3@6s5j%.rW)rZ
+rW)rZrrDoWrW)lXq#LH<rVuqlr;cbhrW)eus1S:0r4W(0q7Zb-!6b9?rlb6?priR8q9/a;qTJ^8
+pWNI7pWNO9s3(BAqTJj<s1S=1rk871qn;q.i;\<~>
+f`1jLqlfquqlfksqP!ifpn@Qbrh9;kplbUVqNCaVplbXWpQGITp94Gq!58@3p<3@6s5j%.rW)rZ
+rW)rZrrDoWrW)lXq#LH<rVuqlr;cbhrW)eus1S:0r4W(0q7Zb-!6b9?rlb6?priR8q9/a;qTJ^8
+pWNI7pWNO9s3(BAqTJj<s1S=1rk871qn;q.i;\<~>
+f)P[KrNH/"pTOJprLs/ipn@Ze!292gplbUVpQGLUq3(^Wp6,CTp94Jrrk8:2priX:!m:QDr8me-
+rr<&\r;cfXrrDlVrrDrXrr<&Oqu?fA!!*"lr;chjrW)l"rOr11!5870!58@3q7Zb-rQFs9priI5
+r6,'>pWNL8pWNC5qTJg;rQG->rQG0?r4Vk*q7Z\+ir=N~>
+f)P[KrNH/"pTOJprLs/ipn@Ze!292gplbUVpQGLUq3(^Wp6,CTp94Jrrk8:2priX:!m:QDr8me-
+rr<&\r;cfXrrDlVrrDrXrr<&Oqu?fA!!*"lr;chjrW)l"rOr11!5870!58@3q7Zb-rQFs9priI5
+r6,'>pWNL8pWNC5qTJg;rQG->rQG0?r4Vk*q7Z\+ir=N~>
+f)P[KrNH/"pTOJprLs/ipn@Ze!292gplbUVpQGLUq3(^Wp6,CTp94Jrrk8:2priX:!m:QDr8me-
+rr<&\r;cfXrrDlVrrDrXrr<&Oqu?fA!!*"lr;chjrW)l"rOr11!5870!58@3q7Zb-rQFs9priI5
+r6,'>pWNL8pWNC5qTJg;rQG->rQG0?r4Vk*q7Z\+ir=N~>
+eGoII!3c>$pojGm!29>kpn@ZerLs)gq3(^WpQGCRqi^sZp6,@SpTOPrrOr42q9/a;s3(BAqW7\.
+qZ-QUrW)fVrW)lXrVurNr;cl@qk<ids0):4rW)l0qZ-H*rW)f<quHK7rW)r@qu?`?r;cT8qZ-H8
+rW)r@r;cf>r;c];rVurAr;cZ,quHB&rW)!YJ,~>
+eGoII!3c>$pojGm!29>kpn@ZerLs)gq3(^WpQGCRqi^sZp6,@SpTOPrrOr42q9/a;s3(BAqW7\.
+qZ-QUrW)fVrW)lXrVurNr;cl@qk<ids0):4rW)l0qZ-H*rW)f<quHK7rW)r@qu?`?r;cT8qZ-H8
+rW)r@r;cf>r;c];rVurAr;cZ,quHB&rW)!YJ,~>
+eGoII!3c>$pojGm!29>kpn@ZerLs)gq3(^WpQGCRqi^sZp6,@SpTOPrrOr42q9/a;s3(BAqW7\.
+qZ-QUrW)fVrW)lXrVurNr;cl@qk<ids0):4rW)l0qZ-H*rW)f<quHK7rW)r@qu?`?r;cT8qZ-H8
+rW)r@r;cf>r;c];rVurAr;cZ,quHB&rW)!YJ,~>
+df94FpTOMqric2!pS%QdqP!cdqi^sZpQGLU!29>krK@-[q3(cOqZ-DprrDu1rW)f<rrE#@rrDfT
+s4I8MqW7_Wq;qVVqrRhX!Thu4!!(4=U&=uc^&A$.]`?^^!;jJ0!;an=f_Y[FbPhM=bPM;6bP_G@
+bP_G=bPhM>bP_G@bP_G9bPM8>^%feK!;=,)!9=*0~>
+df94FpTOMqric2!pS%QdqP!cdqi^sZpQGLU!29>krK@-[q3(cOqZ-DprrDu1rW)f<rrE#@rrDfT
+s4I8MqW7_Wq;qVVqrRhX!Thu4!!(4=U&=uc^&A$.]`?^^!;jJ0!;an=f_Y[FbPhM=bPM;6bP_G@
+bP_G=bPhM>bP_G@bP_G9bPM8>^%feK!;=,)!9=*0~>
+df94FpTOMqric2!pS%QdqP!cdqi^sZpQGLU!29>krK@-[q3(cOqZ-DprrDu1rW)f<rrE#@rrDfT
+s4I8MqW7_Wq;qVVqrRhX!Thu4!!(4=U&=uc^&A$.]`?^^!;jJ0!;an=f_Y[FbPhM=bPM;6bP_G@
+bP_G=bPhM>bP_G@bP_G9bPM8>^%feK!;=,)!9=*0~>
+dJs+Eq60btqQKesq4[cfqP!lg!29;jrf[6\plbUVrLs/is-!B^qi^lNrrE)&rW)eurW)i/rrDr>
+rW)o?rW)]SrW)`TrW)fVrrDrXrrE)\!8.5M!6b23r;c]-rW)l0rn.2M!8.2Lrk8:2rQG/lrVurN
+quH]=rW)`:quHQ9r;cf>r;ci?rW)c;qZ-<4quHQ9r;Zi2r;c]-r;bgVJ,~>
+dJs+Eq60btqQKesq4[cfqP!lg!29;jrf[6\plbUVrLs/is-!B^qi^lNrrE)&rW)eurW)i/rrDr>
+rW)o?rW)]SrW)`TrW)fVrrDrXrrE)\!8.5M!6b23r;c]-rW)l0rn.2M!8.2Lrk8:2rQG/lrVurN
+quH]=rW)`:quHQ9r;cf>r;ci?rW)c;qZ-<4quHQ9r;Zi2r;c]-r;bgVJ,~>
+dJs+Eq60btqQKesq4[cfqP!lg!29;jrf[6\plbUVrLs/is-!B^qi^lNrrE)&rW)eurW)i/rrDr>
+rW)o?rW)]SrW)`TrW)fVrrDrXrrE)\!8.5M!6b23r;c]-rW)l0rn.2M!8.2Lrk8:2rQG/lrVurN
+quH]=rW)`:quHQ9r;cf>r;ci?rW)c;qZ-<4quHQ9r;Zi2r;c]-r;bgVJ,~>
+ci<nCr3-)"qQK\pr1X)iqP!lgrLs#epQGOVqk<lerK@#NrW)r$rW)l"rW)f.rW)o?rW)i=rrDiU
+quHNRrrDoWrW)iWrr<,^f\$0'!6b54q>gK-rW)r2r7LuKrRgoG!6b5krW)oLqu?`?rW)`:q#L?9
+r;c];q>g64r;cT8p]168r;ci1r;cc/r;bdUJ,~>
+ci<nCr3-)"qQK\pr1X)iqP!lgrLs#epQGOVqk<lerK@#NrW)r$rW)l"rW)f.rW)o?rW)i=rrDiU
+quHNRrrDoWrW)iWrr<,^f\$0'!6b54q>gK-rW)r2r7LuKrRgoG!6b5krW)oLqu?`?rW)`:q#L?9
+r;c];q>g64r;cT8p]168r;ci1r;cc/r;bdUJ,~>
+ci<nCr3-)"qQK\pr1X)iqP!lgrLs#epQGOVqk<lerK@#NrW)r$rW)l"rW)f.rW)o?rW)i=rrDiU
+quHNRrrDoWrW)iWrr<,^f\$0'!6b54q>gK-rW)r2r7LuKrRgoG!6b5krW)oLqu?`?rW)`:q#L?9
+r;c];q>g64r;cT8p]168r;ci1r;cc/r;bdUJ,~>
+c2[\As0)D%qQKhtric8#s.TDlqP!lgqP!fepQGLUq4[`e!0[)MrrDu#rW)o#rrDi-rW)r@rrDo=
+rW)cUrr<,^!!)fUrrDlVrrDrXrrE)\!8.5M!6b;6rW)u%quHc1rW)fIrW)fIquHQFrW)fIqZ-H8
+r;ci?quHc?rW)]9quHK7q#L97rW)o?quHc?rW)f.r;Zi2r;b^SJ,~>
+c2[\As0)D%qQKhtric8#s.TDlqP!lgqP!fepQGLUq4[`e!0[)MrrDu#rW)o#rrDi-rW)r@rrDo=
+rW)cUrr<,^!!)fUrrDlVrrDrXrrE)\!8.5M!6b;6rW)u%quHc1rW)fIrW)fIquHQFrW)fIqZ-H8
+r;ci?quHc?rW)]9quHK7q#L97rW)o?quHc?rW)f.r;Zi2r;b^SJ,~>
+c2[\As0)D%qQKhtric8#s.TDlqP!lgqP!fepQGLUq4[`e!0[)MrrDu#rW)o#rrDi-rW)r@rrDo=
+rW)cUrr<,^!!)fUrrDlVrrDrXrrE)\!8.5M!6b;6rW)u%quHc1rW)fIrW)fIquHQFrW)fIqZ-H8
+r;ci?quHc?rW)]9quHK7q#L97rW)o?quHc?rW)f.r;Zi2r;b^SJ,~>
+bQ%G>q60_sqlfntq4[cfpS%Ncq3(^WpS%QdpS%Qdqlfu!s0)D%pV$S,s3(BAq9/d<qW7\V!9O1[
+!:osIrrDoWrW)lXrW)u["P<\SfDtlDrW)l"qZ-HErW)`Gq>gKHrW)`Gq#LB:r;c`<q>g64q>gB8
+r;cl@quH`>r;c];q>g<(q>f@OJ,~>
+bQ%G>q60_sqlfntq4[cfpS%Ncq3(^WpS%QdpS%Qdqlfu!s0)D%pV$S,s3(BAq9/d<qW7\V!9O1[
+!:osIrrDoWrW)lXrW)u["P<\SfDtlDrW)l"qZ-HErW)`Gq>gKHrW)`Gq#LB:r;c`<q>g64q>gB8
+r;cl@quH`>r;c];q>g<(q>f@OJ,~>
+bQ%G>q60_sqlfntq4[cfpS%Ncq3(^WpS%QdpS%Qdqlfu!s0)D%pV$S,s3(BAq9/d<qW7\V!9O1[
+!:osIrrDoWrW)lXrW)u["P<\SfDtlDrW)l"qZ-HErW)`Gq>gKHrW)`Gq#LB:r;c`<q>g64q>gB8
+r;cl@quH`>r;c];q>g<(q>f@OJ,~>
+aoD8=qlfqupojVrqP!lgpn@Nar0%$ZpS%Kbq4[cfq60bt!j;S(p:^>'priX:r8mnXroO.[s76$J
+rrDlVrrDrXrrE)\!8.8N"5(ejU&G&fYPS=tf_tmGf_tjNf_5C@f_kdMf_5C?bPVA7bP_D@bPVA=
+bPhM=bP;/3bPVA6bPhLrs*t~>
+aoD8=qlfqupojVrqP!lgpn@Nar0%$ZpS%Kbq4[cfq60bt!j;S(p:^>'priX:r8mnXroO.[s76$J
+rrDlVrrDrXrrE)\!8.8N"5(ejU&G&fYPS=tf_tmGf_tjNf_5C@f_kdMf_5C?bPVA7bP_D@bPVA=
+bPhM=bP;/3bPVA6bPhLrs*t~>
+aoD8=qlfqupojVrqP!lgpn@Nar0%$ZpS%Kbq4[cfq60bt!j;S(p:^>'priX:r8mnXroO.[s76$J
+rrDlVrrDrXrrE)\!8.8N"5(ejU&G&fYPS=tf_tmGf_tjNf_5C@f_kdMf_5C?bPVA7bP_D@bPVA=
+bPhM=bP;/3bPVA6bPhLrs*t~>
+a8c)<rNH/"pojMorLs2jpn@Zes.TAkrK@0\pS%Qd!29AlqP!ohpojPpotC;(p<3F8roO+ZrT4"Y
+s76'KrW)fVrrDrXrW)u["kWeTf[uns!;iu!^%h[.f_tmHf_kgJf_PUDf_tmJf_Y[CbP;/8bP_G=
+bPV>?bPhM:bP_G6bPD57bP_Fps*t~>
+a8c)<rNH/"pojMorLs2jpn@Zes.TAkrK@0\pS%Qd!29AlqP!ohpojPpotC;(p<3F8roO+ZrT4"Y
+s76'KrW)fVrrDrXrW)u["kWeTf[uns!;iu!^%h[.f_tmHf_kgJf_PUDf_tmJf_Y[CbP;/8bP_G=
+bPV>?bPhM:bP_G6bPD57bP_Fps*t~>
+a8c)<rNH/"pojMorLs2jpn@Zes.TAkrK@0\pS%Qd!29AlqP!ohpojPpotC;(p<3F8roO+ZrT4"Y
+s76'KrW)fVrrDrXrW)u["kWeTf[uns!;iu!^%h[.f_tmHf_kgJf_PUDf_tmJf_Y[CbP;/8bP_G=
+bPV>?bPhM:bP_G6bPD57bP_Fps*t~>
+`W,l:!3c>$pojYss.TAks.TDlpn@Zer1X&h!0[<]pS%Terh9;kr1X)ipTOMqoY(2'oum@8s5j4[
+qrRhXrUTmJrrDoWrW)iWrrE&[rW)uNrrE&%qn;t/rlb0=pt5NFqUkQCrRh)Lq:PNDqTJj<rlb3>
+rlb6?q9/X8pWNF6priX:rlb6?r6,$=g&HR~>
+`W,l:!3c>$pojYss.TAks.TDlpn@Zer1X&h!0[<]pS%Terh9;kr1X)ipTOMqoY(2'oum@8s5j4[
+qrRhXrUTmJrrDoWrW)iWrrE&[rW)uNrrE&%qn;t/rlb0=pt5NFqUkQCrRh)Lq:PNDqTJj<rlb3>
+rlb6?q9/X8pWNF6priX:rlb6?r6,$=g&HR~>
+`W,l:!3c>$pojYss.TAks.TDlpn@Zer1X&h!0[<]pS%Terh9;kr1X)ipTOMqoY(2'oum@8s5j4[
+qrRhXrUTmJrrDoWrW)iWrrE&[rW)uNrrE&%qn;t/rlb0=pt5NFqUkQCrRh)Lq:PNDqTJj<rlb3>
+rlb6?q9/X8pWNF6priX:rlb6?r6,$=g&HR~>
+`;fZ6pTOSsr1X#gp7_KdqP!cdpS%QdrLs2jrLs5korn>poY(2'oum44qW7\VrUTpKrW)fVrrDrX
+rrE#ZrrE)OrrDl.rW)i=!5870r7LuKq:PWGs4I&Gq:PWG!8.2LrQG0?qoed8p<3=5q9/a;!6b<@
+qTJj<r6,$=rlb9@fDg@~>
+`;fZ6pTOSsr1X#gp7_KdqP!cdpS%QdrLs2jrLs5korn>poY(2'oum44qW7\VrUTpKrW)fVrrDrX
+rrE#ZrrE)OrrDl.rW)i=!5870r7LuKq:PWGs4I&Gq:PWG!8.2LrQG0?qoed8p<3=5q9/a;!6b<@
+qTJj<r6,$=rlb9@fDg@~>
+`;fZ6pTOSsr1X#gp7_KdqP!cdpS%QdrLs2jrLs5korn>poY(2'oum44qW7\VrUTpKrW)fVrrDrX
+rrE#ZrrE)OrrDl.rW)i=!5870r7LuKq:PWGs4I&Gq:PWG!8.2LrQG0?qoed8p<3=5q9/a;!6b<@
+qTJj<r6,$=rlb9@fDg@~>
+_Z0Q7pTOPrqP!ifpn@Zepn@ZepS%Qdqk<uhs.TDlp94AootC;(rRgngr;cWSrrDufrT4%ZqW7\V
+qrRhXroO+Zs4I.\rW)l>s1S.,!8.8NqUk`HqUkWEqUkcIr7LcEpWNL8pWNL8!6b9?rQG->rQG->
+rQG0?q9/U7f)L7~>
+_Z0Q7pTOPrqP!ifpn@Zepn@ZepS%Qdqk<uhs.TDlp94AootC;(rRgngr;cWSrrDufrT4%ZqW7\V
+qrRhXroO+Zs4I.\rW)l>s1S.,!8.8NqUk`HqUkWEqUkcIr7LcEpWNL8pWNL8!6b9?rQG->rQG->
+rQG0?q9/U7f)L7~>
+_Z0Q7pTOPrqP!ifpn@Zepn@ZepS%Qdqk<uhs.TDlp94AootC;(rRgngr;cWSrrDufrT4%ZqW7\V
+qrRhXroO+Zs4I.\rW)l>s1S.,!8.8NqUk`HqUkWEqUkcIr7LcEpWNL8pWNL8!6b9?rQG->rQG->
+rQG0?q9/U7f)L7~>
+_#O?5qQKkuqP!cdqP!lgpS%Kbq4[fgq4[Zcp94Gq!58@3pV$G(pt5ShrW)]SrW)ids5j7\qW7AM
+roO.[rn%2Nr4W(0rlb8RrW)o?p]16Er;cZGpAk3FrW)cHquHH6q>gB8r;cf>qu?`?r;c`<r;Zi@
+r;cT8quG:IJ,~>
+_#O?5qQKkuqP!cdqP!lgpS%Kbq4[fgq4[Zcp94Gq!58@3pV$G(pt5ShrW)]SrW)ids5j7\qW7AM
+roO.[rn%2Nr4W(0rlb8RrW)o?p]16Er;cZGpAk3FrW)cHquHH6q>gB8r;cf>qu?`?r;c`<r;Zi@
+r;cT8quG:IJ,~>
+_#O?5qQKkuqP!cdqP!lgpS%Kbq4[fgq4[Zcp94Gq!58@3pV$G(pt5ShrW)]SrW)ids5j7\qW7AM
+roO.[rn%2Nr4W(0rlb8RrW)o?p]16Er;cZGpAk3FrW)cHquHH6q>gB8r;cf>qu?`?r;c`<r;Zi@
+r;cT8quG:IJ,~>
+^]464r3-)"qP!lgs.TAkrLs2jpS%E`qk<uhpn@WdornAqs1SC3pq?Y,s3(BAp=T?Ep>u;SqXX[J
+rrE&[q>gHTqu?`YrW)rMrrE)4rVurAqn;t/qTJI1pt5NFrn-uGpXo?CqTJg;s3(<?rlb6?q9/X8
+pWNF6p<3C7eGk%~>
+^]464r3-)"qP!lgs.TAkrLs2jpS%E`qk<uhpn@WdornAqs1SC3pq?Y,s3(BAp=T?Ep>u;SqXX[J
+rrE&[q>gHTqu?`YrW)rMrrE)4rVurAqn;t/qTJI1pt5NFrn-uGpXo?CqTJg;s3(<?rlb6?q9/X8
+pWNF6p<3C7eGk%~>
+^]464r3-)"qP!lgs.TAkrLs2jpS%E`qk<uhpn@WdornAqs1SC3pq?Y,s3(BAp=T?Ep>u;SqXX[J
+rrE&[q>gHTqu?`YrW)rMrrE)4rVurAqn;t/qTJI1pt5NFrn-uGpXo?CqTJg;s3(<?rlb6?q9/X8
+pWNF6p<3C7eGk%~>
+^&S$2s0)D%q4[cfrh98jrh9>lpS%Qdrh9;krLs2jp7_Hcp94Gqrk8:2qRuk.rQG3@pXoBD!:opH
+rW)fc!9NtU!qH<kqrRSQrn./Lq7Zb-qTJg;rlb':qq1iIpt5KEpt5QG!8.2LrQG->r6+j8p<3C7
+p<3@6pWNO9df4g~>
+^&S$2s0)D%q4[cfrh98jrh9>lpS%Qdrh9;krLs2jp7_Hcp94Gqrk8:2qRuk.rQG3@pXoBD!:opH
+rW)fc!9NtU!qH<kqrRSQrn./Lq7Zb-qTJg;rlb':qq1iIpt5KEpt5QG!8.2LrQG->r6+j8p<3C7
+p<3@6pWNO9df4g~>
+^&S$2s0)D%q4[cfrh98jrh9>lpS%Qdrh9;krLs2jp7_Hcp94Gqrk8:2qRuk.rQG3@pXoBD!:opH
+rW)fc!9NtU!qH<kqrRSQrn./Lq7Zb-qTJg;rlb':qq1iIpt5KEpt5QG!8.2LrQG->r6+j8p<3C7
+p<3@6pWNO9df4g~>
+]`7g.q4[cfqk<idpn@Zer1X)irh9>lp7_BapojYsr4W(0qn<"0r6,'>q:PZH!8.8Ns76!IrrDlc
+qZ-TcrW)iWrr<&\quH]Jq>gN.rW)f<rW)f<pAk6Gr;cZGp]16Er;cfKqu?`?rW)`:quHH6q#L66
+p]137rW(@GJ,~>
+]`7g.q4[cfqk<idpn@Zer1X)irh9>lp7_BapojYsr4W(0qn<"0r6,'>q:PZH!8.8Ns76!IrrDlc
+qZ-TcrW)iWrr<&\quH]Jq>gN.rW)f<rW)f<pAk6Gr;cZGp]16Er;cfKqu?`?rW)`:quHH6q#L66
+p]137rW(@GJ,~>
+]`7g.q4[cfqk<idpn@Zer1X)irh9>lp7_BapojYsr4W(0qn<"0r6,'>q:PZH!8.8Ns76!IrrDlc
+qZ-TcrW)iWrr<&\quH]Jq>gN.rW)f<rW)f<pAk6Gr;cZGp]16Er;cfKqu?`?rW)`:quHH6q#L66
+p]137rW(@GJ,~>
+])V^/q4[cfq4[`ep7_KdqP!lg!29Alp7_Kd!3cA%q60euqRuk.rOr11qoes=qq1lJrn.5NrUTjI
+rW)lequHQ`rrDrXrVur[quH]Jo`4m4rW)f<rW)o?q>g9Br;ciLquHcLr;c]HqZ-B6q#L97r;cl@
+r;cc=r;ci?qZ-Z>r;b4EJ,~>
+])V^/q4[cfq4[`ep7_KdqP!lg!29Alp7_Kd!3cA%q60euqRuk.rOr11qoes=qq1lJrn.5NrUTjI
+rW)lequHQ`rrDrXrVur[quH]Jo`4m4rW)f<rW)o?q>g9Br;ciLquHcLr;c]HqZ-B6q#L97r;cl@
+r;cc=r;ci?qZ-Z>r;b4EJ,~>
+])V^/q4[cfq4[`ep7_KdqP!lg!29Alp7_Kd!3cA%q60euqRuk.rOr11qoes=qq1lJrn.5NrUTjI
+rW)lequHQ`rrDrXrVur[quH]Jo`4m4rW)f<rW)o?q>g9Br;ciLquHcLr;c]HqZ-B6q#L97r;cl@
+r;cc=r;ci?qZ-Z>r;b4EJ,~>
+\c;U.qk<uhpS%Kbq4[cfq4[]dp7_Hcs0)D%qlfu!qRuk.rk8:2q9/d<r7LuKrRh)Lqss^IrrE&h
+r;ZitrW)fcrW)iWrrE&[quHcL!!)u$o)SX1r;cZ:q>gHGr;c]Hq>g9BqZ-H8r;cl@quH]=rW)i=
+r;cl@r;c];q#Jb@J,~>
+\c;U.qk<uhpS%Kbq4[cfq4[]dp7_Hcs0)D%qlfu!qRuk.rk8:2q9/d<r7LuKrRh)Lqss^IrrE&h
+r;ZitrW)fcrW)iWrrE&[quHcL!!)u$o)SX1r;cZ:q>gHGr;c]Hq>g9BqZ-H8r;cl@quH]=rW)i=
+r;cl@r;c];q#Jb@J,~>
+\c;U.qk<uhpS%Kbq4[cfq4[]dp7_Hcs0)D%qlfu!qRuk.rk8:2q9/d<r7LuKrRh)Lqss^IrrE&h
+r;ZitrW)fcrW)iWrrE&[quHcL!!)u$o)SX1r;cZ:q>gHGr;c]Hq>g9BqZ-H8r;cl@quH]=rW)i=
+r;cl@r;c];q#Jb@J,~>
+\,ZC,rh9;kpS%E`qk<uhp7_HcpS%QdrNH2#rNH2#pq?Y,!58@3priX:rn.2Mqq1oKq==RIq>gKo
+rW)fcrW)lXrW)rZqZ$cO!3`T"r;cl2oDem7r;c];r;Zi@q>^NJr;cTEquHNEp]168rW)i=qu?`?
+rW)c;q>g33rW(4CJ,~>
+\,ZC,rh9;kpS%E`qk<uhp7_HcpS%QdrNH2#rNH2#pq?Y,!58@3priX:rn.2Mqq1oKq==RIq>gKo
+rW)fcrW)lXrW)rZqZ$cO!3`T"r;cl2oDem7r;c];r;Zi@q>^NJr;cTEquHNEp]168rW)i=qu?`?
+rW)c;q>g33rW(4CJ,~>
+\,ZC,rh9;kpS%E`qk<uhp7_HcpS%QdrNH2#rNH2#pq?Y,!58@3priX:rn.2Mqq1oKq==RIq>gKo
+rW)fcrW)lXrW)rZqZ$cO!3`T"r;cl2oDem7r;c];r;Zi@q>^NJr;cTEquHNEp]168rW)i=qu?`?
+rW)c;q>g33rW(4CJ,~>
+[f?.'pS%Qdrh98jrh9;kp7_Baq4[cfqlfu!ric>%p:^A(p<3F8s4I>OqUkcIp[\7_qZ$Qqq==Oc
+qrReWroO+Z!9O.Z!29Alqn;J!rQG*=r6+p:pXo6@qq1lJrRh#J!6b<@priO7p<3C7p<3C7bl<1~>
+[f?.'pS%Qdrh98jrh9;kp7_Baq4[cfqlfu!ric>%p:^A(p<3F8s4I>OqUkcIp[\7_qZ$Qqq==Oc
+qrReWroO+Z!9O.Z!29Alqn;J!rQG*=r6+p:pXo6@qq1lJrRh#J!6b<@priO7p<3C7p<3C7bl<1~>
+[f?.'pS%Qdrh98jrh9;kp7_Baq4[cfqlfu!ric>%p:^A(p<3F8s4I>OqUkcIp[\7_qZ$Qqq==Oc
+qrReWroO+Z!9O.Z!29Alqn;J!rQG*=r6+p:pXo6@qq1lJrRh#J!6b<@priO7p<3C7p<3C7bl<1~>
+[/^%(p7_HcrLs/is.TGmp7_Hc!29AlqP!ohq60bt!3cA%otC;(oum@8!8.8Nq:PZHq==Iaq>^Eo
+qXXUcqrRhXrT4"Y!9O.Z!S@DN^&P;7!;sP#!;Ob5!;tLI!<1XK!<1XM!;b@E!;=V5!;Ob6!;Xh:
+!6bCm~>
+[/^%(p7_HcrLs/is.TGmp7_Hc!29AlqP!ohq60bt!3cA%otC;(oum@8!8.8Nq:PZHq==Iaq>^Eo
+qXXUcqrRhXrT4"Y!9O.Z!S@DN^&P;7!;sP#!;Ob5!;tLI!<1XK!<1XM!;b@E!;=V5!;Ob6!;Xh:
+!6bCm~>
+[/^%(p7_HcrLs/is.TGmp7_Hc!29AlqP!ohq60bt!3cA%otC;(oum@8!8.8Nq:PZHq==Iaq>^Eo
+qXXUcqrRhXrT4"Y!9O.Z!S@DN^&P;7!;sP#!;Ob5!;tLI!<1XK!<1XM!;b@E!;=V5!;Ob6!;Xh:
+!6bCm~>
+ZN'k'pn@ZeqP!cdpS%Qdrh9;kr1X)ipojSqoY(5(oZR.4pXoKGqXXOaq#C?oq==OcqrReWrT4%Z
+s5j.Y!58B8r;ci1s0)>#r6#*@bPD59bP_G@f_#7@f_GOAf_baEbP_D@bP_G;bP_D@bPVA=bP_F_
+s*t~>
+ZN'k'pn@ZeqP!cdpS%Qdrh9;kr1X)ipojSqoY(5(oZR.4pXoKGqXXOaq#C?oq==OcqrReWrT4%Z
+s5j.Y!58B8r;ci1s0)>#r6#*@bPD59bP_G@f_#7@f_GOAf_baEbP_D@bP_G;bP_D@bPVA=bP_F_
+s*t~>
+ZN'k'pn@ZeqP!cdpS%Qdrh9;kr1X)ipojSqoY(5(oZR.4pXoKGqXXOaq#C?oq==OcqrReWrT4%Z
+s5j.Y!58B8r;ci1s0)>#r6#*@bPD59bP_G@f_#7@f_GOAf_baEbP_D@bP_G;bP_D@bPVA=bP_F_
+s*t~>
+Z2ab&qP!lgpn@Wdp7_Kdr1X&hs.TDlp94GqoY(/&oZR46p=T?ErUTmes760iq>^EoqXXUcqrRhX
+rT4"YroNkSrNH,!qTJg;!6b3=!6b9?qq1oK!8.8No[s*BpXo9Aqoep<rQG->rQG0?r6,!<!6b<@
+aT$b~>
+Z2ab&qP!lgpn@Wdp7_Kdr1X&hs.TDlp94GqoY(/&oZR46p=T?ErUTmes760iq>^EoqXXUcqrRhX
+rT4"YroNkSrNH,!qTJg;!6b3=!6b9?qq1oK!8.8No[s*BpXo9Aqoep<rQG->rQG0?r6,!<!6b<@
+aT$b~>
+Z2ab&qP!lgpn@Wdp7_Kdr1X&hs.TDlp94GqoY(/&oZR46p=T?ErUTmes760iq>^EoqXXUcqrRhX
+rT4"YroNkSrNH,!qTJg;!6b3=!6b9?qq1oK!8.8No[s*BpXo9Aqoep<rQG->rQG0?r6,!<!6b<@
+aT$b~>
+YQ+P$rLs2jpS%Kbpn@Zeqk<idqQKh1r;cN(rr<&4rW)Z8r;cNCrrE&hr;cifrW)corW)fcrW)lX
+rW)lXrrE&[rW!)R!6Y?BrNH/"qTJg;qoeg9pXo<Bpt5BBqq1iIrlb3>s3(?@qTJg;s3(BAq9/X8
+`rCP~>
+YQ+P$rLs2jpS%Kbpn@Zeqk<idqQKh1r;cN(rr<&4rW)Z8r;cNCrrE&hr;cifrW)corW)fcrW)lX
+rW)lXrrE&[rW!)R!6Y?BrNH/"qTJg;qoeg9pXo<Bpt5BBqq1iIrlb3>s3(?@qTJg;s3(BAq9/X8
+`rCP~>
+YQ+P$rLs2jpS%Kbpn@Zeqk<idqQKh1r;cN(rr<&4rW)Z8r;cNCrrE&hr;cifrW)corW)fcrW)lX
+rW)lXrrE&[rW!)R!6Y?BrNH/"qTJg;qoeg9pXo<Bpt5BBqq1iIrlb3>s3(?@qTJg;s3(BAq9/X8
+`rCP~>
+Y5eG#s.TDlpS%Qd!29AlqP!lgpn@Wds0)11qZ-B(rW)u3rW)`:qZ-WWq:PZH!:p*hqssaeq#C?o
+q==OcqrReWr8mqYroO+Zs4@GSbKBkcrOqq*priL6q:PWGs4I8Mr7LrJrn.,Krn./Lqoed8pWNF6
+pWNL8`W(G~>
+Y5eG#s.TDlpS%Qd!29AlqP!lgpn@Wds0)11qZ-B(rW)u3rW)`:qZ-WWq:PZH!:p*hqssaeq#C?o
+q==OcqrReWr8mqYroO+Zs4@GSbKBkcrOqq*priL6q:PWGs4I8Mr7LrJrn.,Krn./Lqoed8pWNF6
+pWNL8`W(G~>
+Y5eG#s.TDlpS%Qd!29AlqP!lgpn@Wds0)11qZ-B(rW)u3rW)`:qZ-WWq:PZH!:p*hqssaeq#C?o
+q==OcqrReWr8mqYroO+Zs4@GSbKBkcrOqq*priL6q:PWGs4I8Mr7LrJrn.,Krn./Lqoed8pWNF6
+pWNL8`W(G~>
+XT/.tpS%Qdrh98jrLs2jp7_Hcp:^G*s1SC3q7Zb-rk8:2q9/a;s4I;NqrRb.quHTarW)corW)fc
+rW)iWrrDrX!!)rYrrE&NqZ$W0pAk'5qu?`LquHZIrW)iJr;ZiMr;c]Hp]1'3r;cN6quHN8rW'k9
+J,~>
+XT/.tpS%Qdrh98jrLs2jp7_Hcp:^G*s1SC3q7Zb-rk8:2q9/a;s4I;NqrRb.quHTarW)corW)fc
+rW)iWrrDrX!!)rYrrE&NqZ$W0pAk'5qu?`LquHZIrW)iJr;ZiMr;c]Hp]1'3r;cN6quHN8rW'k9
+J,~>
+XT/.tpS%Qdrh98jrLs2jp7_Hcp:^G*s1SC3q7Zb-rk8:2q9/a;s4I;NqrRb.quHTarW)corW)fc
+rW)iWrrDrX!!)rYrrE&NqZ$W0pAk'5qu?`LquHZIrW)iJr;ZiMr;c]Hp]1'3r;cN6quHN8rW'k9
+J,~>
+X8i+up7_Kdr1X&hrh9>lp7_BapV$S,rOr11qn;t/r4W(0qTJm=rRh,MpZ;G-rW)`arrDiorrDod
+nc8[N!!)rYrrE#M!<CdB!<:7?!;tLI!<:^N!;P4F!;+qB!;F\5!;Ob4!;t%=!5ebd~>
+X8i+up7_Kdr1X&hrh9>lp7_BapV$S,rOr11qn;t/r4W(0qTJm=rRh,MpZ;G-rW)`arrDiorrDod
+nc8[N!!)rYrrE#M!<CdB!<:7?!;tLI!<:^N!;P4F!;+qB!;F\5!;Ob4!;t%=!5ebd~>
+X8i+up7_Kdr1X&hrh9>lp7_BapV$S,rOr11qn;t/r4W(0qTJm=rRh,MpZ;G-rW)`arrDiorrDod
+nc8[N!!)rYrrE#M!<CdB!<:7?!;tLI!<:^N!;P4F!;+qB!;F\5!;Ob4!;t%=!5ebd~>
+WW2nsq4[cfqk<rg!29AlpS%Qd!58@3q7Zb-r4W(0r4W+1qRuk.r6,'>rRh)LpZ;>Rq""Caq>^Eo
+rpomcqrRMOrT4%ZrRh,Mrn./Lqoeg9pt5ECpt5ECpt5BBqTJg;s3(?@qoep<rlb3>s3(?@_>f#~>
+WW2nsq4[cfqk<rg!29AlpS%Qd!58@3q7Zb-r4W(0r4W+1qRuk.r6,'>rRh)LpZ;>Rq""Caq>^Eo
+rpomcqrRMOrT4%ZrRh,Mrn./Lqoeg9pt5ECpt5ECpt5BBqTJg;s3(?@qoep<rlb3>s3(?@_>f#~>
+WW2nsq4[cfqk<rg!29AlpS%Qd!58@3q7Zb-r4W(0r4W+1qRuk.r6,'>rRh)LpZ;>Rq""Caq>^Eo
+rpomcqrRMOrT4%ZrRh,Mrn./Lqoeg9pt5ECpt5ECpt5BBqTJg;s3(?@qoep<rlb3>s3(?@_>f#~>
+W;lerqk<uhpn@Tcp7_Kdrk8:2qn;t/qRuk.rk8:2q7Zb-rlb9@qq1lJq;qMS!<;ibrrDiop](<U
+rW)iWrr<)]f^o1Af`(sLf^f+=f_>IEf_baLf_kgJf_baLf_baJbPhM>bP_G?bP_G;bP;.Rs*t~>
+W;lerqk<uhpn@Tcp7_Kdrk8:2qn;t/qRuk.rk8:2q7Zb-rlb9@qq1lJq;qMS!<;ibrrDiop](<U
+rW)iWrr<)]f^o1Af`(sLf^f+=f_>IEf_baLf_kgJf_baLf_baJbPhM>bP_G?bP_G;bP;.Rs*t~>
+W;lerqk<uhpn@Tcp7_Kdrk8:2qn;t/qRuk.rk8:2q7Zb-rlb9@qq1lJq;qMS!<;ibrrDiop](<U
+rW)iWrr<)]f^o1Af`(sLf^f+=f_>IEf_baLf_kgJf_baLf_baJbPhM>bP_G?bP_G;bP;.Rs*t~>
+VZ6Sprh9;kp7_Hcp7_HcrOr11rOr11q7Zb-s1SC3pq?Y,s3(BAq:P]IqW7\V!9O1[s8VrdrW)co
+qZ-QUrrDrXrW)u[rn-B6"P<\Sf\$$#s4I/J!8.,J!8.5Mqq1iI!8.2Lqq1fH!6b?Aq9/R6p<3F8
+^Ai]~>
+VZ6Sprh9;kp7_Hcp7_HcrOr11rOr11q7Zb-s1SC3pq?Y,s3(BAq:P]IqW7\V!9O1[s8VrdrW)co
+qZ-QUrrDrXrW)u[rn-B6"P<\Sf\$$#s4I/J!8.,J!8.5Mqq1iI!8.2Lqq1fH!6b?Aq9/R6p<3F8
+^Ai]~>
+VZ6Sprh9;kp7_Hcp7_HcrOr11rOr11q7Zb-s1SC3pq?Y,s3(BAq:P]IqW7\V!9O1[s8VrdrW)co
+qZ-QUrrDrXrW)u[rn-B6"P<\Sf\$$#s4I/J!8.,J!8.5Mqq1iI!8.2Lqq1fH!6b?Aq9/R6p<3F8
+^Ai]~>
+V>pJo!29Alp7_?`q4[cfqn;t/rk8=3pV$G(p:^>'pt5QGr8mnXroO+Zrr;ldrrDoqquHTTrW)iW
+rW)rZs4I;NrRh)LrRh&KrRh#Jpt5ECqUkWEpXo?CpXo?CpWNL8oum:6^&NT~>
+V>pJo!29Alp7_?`q4[cfqn;t/rk8=3pV$G(p:^>'pt5QGr8mnXroO+Zrr;ldrrDoqquHTTrW)iW
+rW)rZs4I;NrRh)LrRh&KrRh#Jpt5ECqUkWEpXo?CpXo?CpWNL8oum:6^&NT~>
+V>pJo!29Alp7_?`q4[cfqn;t/rk8=3pV$G(p:^>'pt5QGr8mnXroO+Zrr;ldrrDoqquHTTrW)iW
+rW)rZs4I;NrRh)LrRh&KrRh#Jpt5ECqUkWEpXo?CpXo?CpWNL8oum:6^&NT~>
+U]:5lp7_Hc!3c>$qk<uhq7Zb-!58@3p:^D)oY(2'p=T?EroO+Zr8mqYr;Z`drW)osr;ZigrW)fV
+rW)iWrW)oY!8.8NrRh)LrRh&Kr7LoIr7LiGpXo<Bpt5HDp=T6BpriL6q9/^:]`3K~>
+U]:5lp7_Hc!3c>$qk<uhq7Zb-!58@3p:^D)oY(2'p=T?EroO+Zr8mqYr;Z`drW)osr;ZigrW)fV
+rW)iWrW)oY!8.8NrRh)LrRh&Kr7LoIr7LiGpXo<Bpt5HDp=T6BpriL6q9/^:]`3K~>
+U]:5lp7_Hc!3c>$qk<uhq7Zb-!58@3p:^D)oY(2'p=T?EroO+Zr8mqYr;Z`drW)osr;ZigrW)fV
+rW)iWrW)oY!8.8NrRh)LrRh&Kr7LoIr7LiGpXo<Bpt5HDp=T6BpriL6q9/^:]`3K~>
+UAt/lpS%Qdric8#r1X,jpV$J)oY(5(oY(2'p"99Es5j4[qrReWqu?ZdrrE&ur;cifrr<&iqW7_W
+qW7_Wr8dq2rW)oLrW)lKr;c]Hp]1?Hr;c`Iqu?`LquHZIr;ZiMr;cZGr;ZiMquHZ<r;cl@quHZ<
+r;aJ0J,~>
+UAt/lpS%Qdric8#r1X,jpV$J)oY(5(oY(2'p"99Es5j4[qrReWqu?ZdrrE&ur;cifrr<&iqW7_W
+qW7_Wr8dq2rW)oLrW)lKr;c]Hp]1?Hr;c`Iqu?`LquHZIr;ZiMr;cZGr;ZiMquHZ<r;cl@quHZ<
+r;aJ0J,~>
+UAt/lpS%Qdric8#r1X,jpV$J)oY(5(oY(2'p"99Es5j4[qrReWqu?ZdrrE&ur;cifrr<&iqW7_W
+qW7_Wr8dq2rW)oLrW)lKr;c]Hp]1?Hr;c`Iqu?`LquHZIr;ZiMr;cZGr;ZiMquHZ<r;cl@quHZ<
+r;aJ0J,~>
+T`=ukq4[cfqlfu!rh9;kp:^G*oY(/&otC;(p"9-Aq;qVVq>^KcqZ-QbrW)uhr8mnXqrReWqrReW
+rRh)Lqq1lJrRgoGqUk`Hs4I5Lr7LoI!8.2LrRh&Kr7LrJrRh#J!6b9?r6,!<s3(BA\c70~>
+T`=ukq4[cfqlfu!rh9;kp:^G*oY(/&otC;(p"9-Aq;qVVq>^KcqZ-QbrW)uhr8mnXqrReWqrReW
+rRh)Lqq1lJrRgoGqUk`Hs4I5Lr7LoI!8.2LrRh&Kr7LrJrRh#J!6b9?r6,!<s3(BA\c70~>
+T`=ukq4[cfqlfu!rh9;kp:^G*oY(/&otC;(p"9-Aq;qVVq>^KcqZ-QbrW)uhr8mnXqrReWqrReW
+rRh)Lqq1lJrRgoGqUk`Hs4I5Lr7LoI!8.2LrRh&Kr7LrJrRh#J!6b9?r6,!<s3(BA\c70~>
+TE"ljqk<uhq60bt!29Alp:^A(p:^G*!58@3pV$G(p"93CpuVJTq#C6lqXXUcrpp$LrW)iWrW)fV
+rrE#MrW)iJnc8L<q>g<Cq>gBEr;clMr;cZGq>g<6q>e&*J,~>
+TE"ljqk<uhq60bt!29Alp:^A(p:^G*!58@3pV$G(p"93CpuVJTq#C6lqXXUcrpp$LrW)iWrW)fV
+rrE#MrW)iJnc8L<q>g<Cq>gBEr;clMr;cZGq>g<6q>e&*J,~>
+TE"ljqk<uhq60bt!29Alp:^A(p:^G*!58@3pV$G(p"93CpuVJTq#C6lqXXUcrpp$LrW)iWrW)fV
+rrE#MrW)iJnc8L<q>g<Cq>gBEr;clMr;cZGq>g<6q>e&*J,~>
+T)\cirLs2jpTOJpp:^G*!58@3pq?Y,rk8:2q7Zb-s4I;Np=T?Ep>u8RqZ$Kop[\=arUTpKrrDoW
+rW)fVrrDuLo`4j@quHZIq>g6AquHKDq>g9BquHE5r;a>,J,~>
+T)\cirLs2jpTOJpp:^G*!58@3pq?Y,rk8:2q7Zb-s4I;Np=T?Ep>u8RqZ$Kop[\=arUTpKrrDoW
+rW)fVrrDuLo`4j@quHZIq>g6AquHKDq>g9BquHE5r;a>,J,~>
+T)\cirLs2jpTOJpp:^G*!58@3pq?Y,rk8:2q7Zb-s4I;Np=T?Ep>u8RqZ$Kop[\=arUTpKrrDoW
+rW)fVrrDuLo`4j@quHZIq>g6AquHKDq>g9BquHE5r;a>,J,~>
+ScAZhs.TDlorn;opV$P+rk8:2qRuk.rOr11qRuk.rRh)Lpt5KEp>u;Squ?Nnq""Car:9mLrW)cU
+!W_?Dm/[1=r;c]Hqu?`LqZ$WKr;c]Hp]1*AquHKDq#L66r;a8*J,~>
+ScAZhs.TDlorn;opV$P+rk8:2qRuk.rOr11qRuk.rRh)Lpt5KEp>u;Squ?Nnq""Car:9mLrW)cU
+!W_?Dm/[1=r;c]Hqu?`LqZ$WKr;c]Hp]1*AquHKDq#L66r;a8*J,~>
+ScAZhs.TDlorn;opV$P+rk8:2qRuk.rOr11qRuk.rRh)Lpt5KEp>u;Squ?Nnq""Car:9mLrW)cU
+!W_?Dm/[1=r;c]Hqu?`LqZ$WKr;c]Hp]1*AquHKDq#L66r;a8*J,~>
+SH&Hdorn5mq7Zb-r4W(0r4W(0qn;t/r4W(0r7LuKq:PZH!8.8NpZ;ASrr;oss76-hq""CaqsjaK
+rW)oYnc8XMrW)fIr;cWFqZ-NGr;ciLquH`Kr;c`Ip]13Dr;ci?r;c`<r;a5)J,~>
+SH&Hdorn5mq7Zb-r4W(0r4W(0qn;t/r4W(0r7LuKq:PZH!8.8NpZ;ASrr;oss76-hq""CaqsjaK
+rW)oYnc8XMrW)fIr;cWFqZ-NGr;ciLquH`Kr;c`Ip]13Dr;ci?r;c`<r;a5)J,~>
+SH&Hdorn5mq7Zb-r4W(0r4W(0qn;t/r4W(0r7LuKq:PZH!8.8NpZ;ASrr;oss76-hq""CaqsjaK
+rW)oYnc8XMrW)fIr;cWFqZ-NGr;ciLquH`Kr;c`Ip]13Dr;ci?r;c`<r;a5)J,~>
+S,`Eeorn/kqn;t/qRuk.rOr11qRuk.rk8:2qUkcIqq1lJrn.5Np>u;Ss8W#trUTpfq""Fbq==.X
+qrReWrT4"Yq:PWGrRgoGpt5BBqUk`Hrn./Lrn.,Krn./Lqoep<s3(?@ZN#F~>
+S,`Eeorn/kqn;t/qRuk.rOr11qRuk.rk8:2qUkcIqq1lJrn.5Np>u;Ss8W#trUTpfq""Fbq==.X
+qrReWrT4"Yq:PWGrRgoGpt5BBqUk`Hrn./Lrn.,Krn./Lqoep<s3(?@ZN#F~>
+S,`Eeorn/kqn;t/qRuk.rOr11qRuk.rk8:2qUkcIqq1lJrn.5Np>u;Ss8W#trUTpfq""Fbq==.X
+qrReWrT4"Yq:PWGrRgoGpt5BBqUk`Hrn./Lrn.,Krn./Lqoep<s3(?@ZN#F~>
+RfE?ep94Dps0)A$rOr11pq?Y,s1SC3pq?Y,!58@3pt5QGrRh)LrRh)LpZ;8PqXXXdq""Car:9U_
+roO+ZqW7\VrT3tXq:PEAs4I8Mq:PTFpXo9AqUkTDpriI5Z2]=~>
+RfE?ep94Dps0)A$rOr11pq?Y,s1SC3pq?Y,!58@3pt5QGrRh)LrRh)LpZ;8PqXXXdq""Car:9U_
+roO+ZqW7\VrT3tXq:PEAs4I8Mq:PTFpXo9AqUkTDpriI5Z2]=~>
+RfE?ep94Dps0)A$rOr11pq?Y,s1SC3pq?Y,!58@3pt5QGrRh)LrRh)LpZ;8PqXXXdq""Car:9U_
+roO+ZqW7\VrT3tXq:PEAs4I8Mq:PTFpXo9AqUkTDpriI5Z2]=~>
+RK*6dpojVrrNH/"s1SC3p:^>'p:^A(p=T?Es4I;Nqq1lJpZ;>Rq==Lbq""Ca!:ombqW7\VqW7\V
+rT3tXqUkWEqq1iIr7LfFp=T<Dp"96Do?7+5YQ'+~>
+RK*6dpojVrrNH/"s1SC3p:^>'p:^A(p=T?Es4I;Nqq1lJpZ;>Rq==Lbq""Ca!:ombqW7\VqW7\V
+rT3tXqUkWEqq1iIr7LfFp=T<Dp"96Do?7+5YQ'+~>
+RK*6dpojVrrNH/"s1SC3p:^>'p:^A(p=T?Es4I;Nqq1lJpZ;>Rq==Lbq""Ca!:ombqW7\VqW7\V
+rT3tXqUkWEqq1iIr7LfFp=T<Dp"96Do?7+5YQ'+~>
+R/d-cqQKhtqlfhroY(2'oY(2'p=T?E!8.8Nq:P]IpuVGSp[\:`q"":^rT4"YqW7\VqW7\Vr8mnX
+rn-uGpt5NFs4I8Mrn./LqUkTDq:PNDpWNL8Y5a"~>
+R/d-cqQKhtqlfhroY(2'oY(2'p=T?E!8.8Nq:P]IpuVGSp[\:`q"":^rT4"YqW7\VqW7\Vr8mnX
+rn-uGpt5NFs4I8Mrn./LqUkTDq:PNDpWNL8Y5a"~>
+R/d-cqQKhtqlfhroY(2'oY(2'p=T?E!8.8Nq:P]IpuVGSp[\:`q"":^rT4"YqW7\VqW7\Vr8mnX
+rn-uGpt5NFs4I8Mrn./LqUkTDq:PNDpWNL8Y5a"~>
+QiI!arNH/"q60\ro=b)&oY(2'p"90Bpt5QGqrRYSp[\:`qssXbq;qSUqrReWq;qSUqrRVRrn./L
+q:PNDqq1iIrRh#Js4I5LrRh#J!8.2LqTJg;XoEn~>
+QiI!arNH/"q60\ro=b)&oY(2'p"90Bpt5QGqrRYSp[\:`qssXbq;qSUqrReWq;qSUqrRVRrn./L
+q:PNDqq1iIrRh#Js4I5LrRh#J!8.2LqTJg;XoEn~>
+QiI!arNH/"q60\ro=b)&oY(2'p"90Bpt5QGqrRYSp[\:`qssXbq;qSUqrReWq;qSUqrRVRrn./L
+q:PNDqq1iIrRh#Js4I5LrRh#J!8.2LqTJg;XoEn~>
+QN-m`s0)A$pTOMqoY(,%p:^A(o[s-Cp=T?ErT3tXs5j4[p[\=arUTaaq;qSUqrReWq;qSU!9NtU
+qUk`HqUkZFs5j+0p]13Dqu?`Lr;ccJquH]=rW'#!J,~>
+QN-m`s0)A$pTOMqoY(,%p:^A(o[s-Cp=T?ErT3tXs5j4[p[\=arUTaaq;qSUqrReWq;qSU!9NtU
+qUk`HqUkZFs5j+0p]13Dqu?`Lr;ccJquH]=rW'#!J,~>
+QN-m`s0)A$pTOMqoY(,%p:^A(o[s-Cp=T?ErT3tXs5j4[p[\=arUTaaq;qSUqrReWq;qSU!9NtU
+qUk`HqUkZFs5j+0p]13Dqu?`Lr;ccJquH]=rW'#!J,~>
+Q2gX[p94Aop:^G*s1SC3pq?Y,!6b?Ap=T9Cp=TBFroO+Zr8mnXq""Ca!:p$froO+Zq;qSUqrReW
+qW7;Kq:PWGs4I&GpZ;;QpXo?Cpt5NFs3(BAWrIS~>
+Q2gX[p94Aop:^G*s1SC3pq?Y,!6b?Ap=T9Cp=TBFroO+Zr8mnXq""Ca!:p$froO+Zq;qSUqrReW
+qW7;Kq:PWGs4I&GpZ;;QpXo?Cpt5NFs3(BAWrIS~>
+Q2gX[p94Aop:^G*s1SC3pq?Y,!6b?Ap=T9Cp=TBFroO+Zr8mnXq""Ca!:p$froO+Zq;qSUqrReW
+qW7;Kq:PWGs4I&GpZ;;QpXo?Cpt5NFs3(BAWrIS~>
+PQ1O\p94;mpq?Y,rk8:2q7Zb-rlb9@pt5HDp=T?E!9O1[qW7_Wp[\1]qrRhXpuVMUqW7\VroNqU
+s5j43r;cWFq#LBTr;c]UqZ-?BqZ-BCqZ*VqJ,~>
+PQ1O\p94;mpq?Y,rk8:2q7Zb-rlb9@pt5HDp=T?E!9O1[qW7_Wp[\1]qrRhXpuVMUqW7\VroNqU
+s5j43r;cWFq#LBTr;c]UqZ-?BqZ-BCqZ*VqJ,~>
+PQ1O\p94;mpq?Y,rk8:2q7Zb-rlb9@pt5HDp=T?E!9O1[qW7_Wp[\1]qrRhXpuVMUqW7\VroNqU
+s5j43r;cWFq#LBTr;c]UqZ-?BqZ-BCqZ*VqJ,~>
+P5kL]p94Gqs1S@2qRuk.r4W(0qn;t/r6,'>qUkcIs4I;Np=T9Cq;qSUq""@`q;qSUq;qSUq;qDP
+s5j4[r8mt2r;c`IquHNRr;cfXr;ZiMr;cZGr;ZiMr;cWFquE\qJ,~>
+P5kL]p94Gqs1S@2qRuk.r4W(0qn;t/r6,'>qUkcIs4I;Np=T9Cq;qSUq""@`q;qSUq;qSUq;qDP
+s5j4[r8mt2r;c`IquHNRr;cfXr;ZiMr;cZGr;ZiMr;cWFquE\qJ,~>
+P5kL]p94Gqs1S@2qRuk.r4W(0qn;t/r6,'>qUkcIs4I;Np=T9Cq;qSUq""@`q;qSUq;qSUq;qDP
+s5j4[r8mt2r;c`IquHNRr;cfXr;ZiMr;cZGr;ZiMr;cWFquE\qJ,~>
+OoP@[q60btrOr.0r4W(0qRuk.r4W+1qTJj<r7LuKrRh)LpXoEEpZ;ASqssUapuVJTq;qSUroNnT
+qrRbVqW7YU!8.#GpuV8NrRh&Kr7LrJrRh&Kr7LoIVZ2/~>
+OoP@[q60btrOr.0r4W(0qRuk.r4W+1qTJj<r7LuKrRh)LpXoEEpZ;ASqssUapuVJTq;qSUroNnT
+qrRbVqW7YU!8.#GpuV8NrRh&Kr7LrJrRh&Kr7LoIVZ2/~>
+OoP@[q60btrOr.0r4W(0qRuk.r4W+1qTJj<r7LuKrRh)LpXoEEpZ;ASqssUapuVJTq;qSUroNnT
+qrRbVqW7YU!8.#GpuV8NrRh&Kr7LrJrRh&Kr7LoIVZ2/~>
+OT57Zqlfu!qn;q.rk8:2pq?Y,rk8:2q9/a;rn.2Mqq1lJq:PTFp>u8RrUTme!9O1[puVJTpuV/K
+q;qPTq;qJRrT3tXp>u5QqUk`Hs4I8MqUk`Hs4I5LV#Pr~>
+OT57Zqlfu!qn;q.rk8:2pq?Y,rk8:2q9/a;rn.2Mqq1lJq:PTFp>u8RrUTme!9O1[puVJTpuV/K
+q;qPTq;qJRrT3tXp>u5QqUk`Hs4I8MqUk`Hs4I5LV#Pr~>
+OT57Zqlfu!qn;q.rk8:2pq?Y,rk8:2q9/a;rn.2Mqq1lJq:PTFp>u8RrUTme!9O1[puVJTpuV/K
+q;qPTq;qJRrT3tXp>u5QqUk`Hs4I8MqUk`Hs4I5LV#Pr~>
+O8o.YrNH2#q7Z_,!58@3p:^G*!58@3pWNO9!8.8NqUkcIqUkcI!9O1[p>u;Ss76*grT4"YpuVMU
+qW7SSqrReWpuVJTrT3hTqrRbVq;qJRqrRh0q>g9Bq>d8iJ,~>
+O8o.YrNH2#q7Z_,!58@3p:^G*!58@3pWNO9!8.8NqUkcIqUkcI!9O1[p>u;Ss76*grT4"YpuVMU
+qW7SSqrReWpuVJTrT3hTqrRbVq;qJRqrRh0q>g9Bq>d8iJ,~>
+O8o.YrNH2#q7Z_,!58@3p:^G*!58@3pWNO9!8.8NqUkcIqUkcI!9O1[p>u;Ss76*grT4"YpuVMU
+qW7SSqrReWpuVJTrT3hTqrRbVq;qJRqrRh0q>g9Bq>d8iJ,~>
+NW8tXs0)D%pV$G(oY(/&p<3=5pt5QGr7LuKroO+ZpZ;5OqrReWq;qSUrT3tX!9O1[qW7\VpuV5M
+!9O.ZqW7\Vr8mkW!9O.ZpuVDRp"93CT`9N~>
+NW8tXs0)D%pV$G(oY(/&p<3=5pt5QGr7LuKroO+ZpZ;5OqrReWq;qSUrT3tX!9O1[qW7\VpuV5M
+!9O.ZqW7\Vr8mkW!9O.ZpuVDRp"93CT`9N~>
+NW8tXs0)D%pV$G(oY(/&p<3=5pt5QGr7LuKroO+ZpZ;5OqrReWq;qSUrT3tX!9O1[qW7\VpuV5M
+!9O.ZqW7\Vr8mkW!9O.ZpuVDRp"93CT`9N~>
+N;rkW!j;S(otC;(o"G#&o?7+5p=T?Ern.2Mr8mqYp>u5QpuVMUpuVJT!9O.ZrT4"YqW7\VpuVAQ
+qrReWqW7\Vs5j1Zr8mkWr8m_SpXoHFT)X<~>
+N;rkW!j;S(otC;(o"G#&o?7+5p=T?Ern.2Mr8mqYp>u5QpuVMUpuVJT!9O.ZrT4"YqW7\VpuVAQ
+qrReWqW7\Vs5j1Zr8mkWr8m_SpXoHFT)X<~>
+N;rkW!j;S(otC;(o"G#&o?7+5p=T?Ern.2Mr8mqYp>u5QpuVMUpuVJT!9O.ZrT4"YqW7\VpuVAQ
+qrReWqW7\Vs5j1Zr8mkWr8m_SpXoHFT)X<~>
+MuW\TotC8'oY(/&oum:6p"9*@qrReWpuVDRpuVJTpZ;>RqW7_Wq;qSUqrR\TpuVJTq;qMSq;qPT
+roO(Yrn./Lqq1iISc=3~>
+MuW\TotC8'oY(/&oum:6p"9*@qrReWpuVDRpuVJTpZ;>RqW7_Wq;qSUqrR\TpuVJTq;qMSq;qPT
+roO(Yrn./Lqq1iISc=3~>
+MuW\TotC8'oY(/&oum:6p"9*@qrReWpuVDRpuVJTpZ;>RqW7_Wq;qSUqrR\TpuVJTq;qMSq;qPT
+roO(Yrn./Lqq1iISc=3~>
+MZ<VTp:^;&p:^;&pWNF6p=T6Bq;qSUqW7\V!p'C^pZ;ASqW7YUpuVJTq;qSUroO%X!9O1[puVJT
+r8meUp>u,Nqq1fHrn./LSH"*~>
+MZ<VTp:^;&p:^;&pWNF6p=T6Bq;qSUqW7\V!p'C^pZ;ASqW7YUpuVJTq;qSUroO%X!9O1[puVJT
+r8meUp>u,Nqq1fHrn./LSH"*~>
+MZ<VTp:^;&p:^;&pWNF6p=T6Bq;qSUqW7\V!p'C^pZ;ASqW7YUpuVJTq;qSUroO%X!9O1[puVJT
+r8meUp>u,Nqq1fHrn./LSH"*~>
+M?!MSpq?Y,s1S@2q7Z_,s1S@2q9/a;s3(BAp=T?Ep>u8Rr8mnXs5j4[pZ;ASrT3kUpuVJTq;qDP
+rT4"YpuV5M!9O.ZpZ;>R!9O".p]-f`J,~>
+M?!MSpq?Y,s1S@2q7Z_,s1S@2q9/a;s3(BAp=T?Ep>u8Rr8mnXs5j4[pZ;ASrT3kUpuVJTq;qDP
+rT4"YpuV5M!9O.ZpZ;>R!9O".p]-f`J,~>
+M?!MSpq?Y,s1S@2q7Z_,s1S@2q9/a;s3(BAp=T?Ep>u8Rr8mnXs5j4[pZ;ASrT3kUpuVJTq;qDP
+rT4"YpuV5M!9O.ZpZ;>R!9O".p]-f`J,~>
+M#[DRq7Zb-rk871qn;q.rOr.0qoes=rQG0?pt5KErn.&.rrE&[r;cfXrW)]SrrE)\r;ciYrW)`T
+rW)cUquHTTrW)]SqZ-TVr;c]Uq#L-Mr;`8cJ,~>
+M#[DRq7Zb-rk871qn;q.rOr.0qoes=rQG0?pt5KErn.&.rrE&[r;cfXrW)]SrrE)\r;ciYrW)`T
+rW)cUquHTTrW)]SqZ-TVr;c]Uq#L-Mr;`8cJ,~>
+M#[DRq7Zb-rk871qn;q.rOr.0qoes=rQG0?pt5KErn.&.rrE&[r;cfXrW)]SrrE)\r;ciYrW)`T
+rW)cUquHTTrW)]SqZ-TVr;c]Uq#L-Mr;`8cJ,~>
+L]@;Qqn;t/r4W%/rOr.0qn;q.rQG0?qoes=qUkcI!8.8Nqq1l/rVur[r;c`VrW)]SquHWUrW)`T
+rW)oYq>g<PrW)fVqZ-HRr;ciYquHcYr;cZTquE,aJ,~>
+L]@;Qqn;t/r4W%/rOr.0qn;q.rQG0?qoes=qUkcI!8.8Nqq1l/rVur[r;c`VrW)]SquHWUrW)`T
+rW)oYq>g<PrW)fVqZ-HRr;ciYquHcYr;cZTquE,aJ,~>
+L]@;Qqn;t/r4W%/rOr.0qn;q.rQG0?qoes=qUkcI!8.8Nqq1l/rVur[r;c`VrW)]SquHWUrW)`T
+rW)oYq>g<PrW)fVqZ-HRr;ciYquHcYr;cZTquE,aJ,~>
+LB%2PrOr11qRuh-s1SC3pq?V+s3(BAqTJj<r7LrJrn.2Mpt,T.qZ-HRrrDiUr;cWSrW)`Tp]1?U
+rW)`TrW)oYqu?`YrW)cUp]13Qr;cfXquE&_J,~>
+LB%2PrOr11qRuh-s1SC3pq?V+s3(BAqTJj<r7LrJrn.2Mpt,T.qZ-HRrrDiUr;cWSrW)`Tp]1?U
+rW)`TrW)oYqu?`YrW)cUp]13Qr;cfXquE&_J,~>
+LB%2PrOr11qRuh-s1SC3pq?V+s3(BAqTJj<r7LrJrn.2Mpt,T.qZ-HRrrDiUr;cWSrW)`Tp]1?U
+rW)`TrW)oYqu?`YrW)cUp]13Qr;cfXquE&_J,~>
+L&_)Os1SC3pq?M(p:^;&priX:rn./Lr7LuKpXoHFpZ;ASqW7SSpuVJTq;qJRqrReWpuVJT!9O+Y
+rT4"YpuVDRpuVGS!9O+YPlH7~>
+L&_)Os1SC3pq?M(p:^;&priX:rn./Lr7LuKpXoHFpZ;ASqW7SSpuVJTq;qJRqrReWpuVJT!9O+Y
+rT4"YpuVDRpuVGS!9O+YPlH7~>
+L&_)Os1SC3pq?M(p:^;&priX:rn./Lr7LuKpXoHFpZ;ASqW7SSpuVJTq;qJRqrReWpuVJT!9O+Y
+rT4"YpuVDRpuVGS!9O+YPlH7~>
+K`ClKp:^A(oY(/&p<3F8!8.8NqUkcIq:PTFp>u8RrT3tXs5j4[puVJTr8mbTq;qPTpuVDRqW7YU
+qrRYSpZ;8PP5g%~>
+K`ClKp:^A(oY(/&p<3F8!8.8NqUkcIq:PTFp>u8RrT3tXs5j4[puVJTr8mbTq;qPTpuVDRqW7YU
+qrRYSpZ;8PP5g%~>
+K`ClKp:^A(oY(/&p<3F8!8.8NqUkcIq:PTFp>u8RrT3tXs5j4[puVJTr8mbTq;qPTpuVDRqW7YU
+qrRYSpZ;8PP5g%~>
+KE(iLoY(2'o?7+5oZR.4pt5QGqq1`Fp>u8Rs5j1ZrT4"Yq;qSUroO%Xs5j4[q;qPTr8mbTpuVGS
+roO(Ys5j1ZpuVGSOT0h~>
+KE(iLoY(2'o?7+5oZR.4pt5QGqq1`Fp>u8Rs5j1ZrT4"Yq;qSUroO%Xs5j4[q;qPTr8mbTpuVGS
+roO(Ys5j1ZpuVGSOT0h~>
+KE(iLoY(2'o?7+5oZR.4pt5QGqq1`Fp>u8Rs5j1ZrT4"Yq;qSUroO%Xs5j4[q;qPTr8mbTpuVGS
+roO(Ys5j1ZpuVGSOT0h~>
+K)bcLotC5&oum75oZR46p=T?Ern./Lrn.2Mp>u/OqW7\Vq;qDPr8mnXpuVJT!9NnSpZ;5OqrRbV
+r8mkWNrOV~>
+K)bcLotC5&oum75oZR46p=T?Ern./Lrn.2Mp>u/OqW7\Vq;qDPr8mnXpuVJT!9NnSpZ;5OqrRbV
+r8mkWNrOV~>
+K)bcLotC5&oum75oZR46p=T?Ern./Lrn.2Mp>u/OqW7\Vq;qDPr8mnXpuVJT!9NnSpZ;5OqrRbV
+r8mkWNrOV~>
+JcGZKpV$P+s1SC3pWNO9!6b?Ap<3@6p=T?E!8.5Mr7LuKp>u5QpuVJTpuVGSq;qSUpuV>PrT3tX
+pZ;;Qq;qMS!9O+YNW4M~>
+JcGZKpV$P+s1SC3pWNO9!6b?Ap<3@6p=T?E!8.5Mr7LuKp>u5QpuVJTpuVGSq;qSUpuV>PrT3tX
+pZ;;Qq;qMS!9O+YNW4M~>
+JcGZKpV$P+s1SC3pWNO9!6b?Ap<3@6p=T?E!8.5Mr7LuKp>u5QpuVJTpuVGSq;qSUpuV>PrT3tX
+pZ;;Qq;qMS!9O+YNW4M~>
+JcGcMrW)c-rW)o1rW)c;rW)r@rW)`:rVurNrW)ZEquHQFrW)cUquHcLpuVJTqrR_UpZ;ASqrR\T
+puVJTqW7PRpZ;5OMuS;~>
+JcGcMrW)c-rW)o1rW)c;rW)r@rW)`:rVurNrW)ZEquHQFrW)cUquHcLpuVJTqrR_UpZ;ASqrR\T
+puVJTqW7PRpZ;5OMuS;~>
+JcGcMrW)c-rW)o1rW)c;rW)r@rW)`:rVurNrW)ZEquHQFrW)cUquHcLpuVJTqrR_UpZ;ASqrR\T
+puVJTqW7PRpZ;5OMuS;~>
+JcG`LrW)i/rW)i/rW)i=rW)l>rW)f<rW)uNrW)ZEr;cTErW)iWq>gEFr8mnXroO(Y!9O.ZpuVJT
+roO%X!9O1[puVJTrT3qW!9O.ZpZ;>RM>r)~>
+JcG`LrW)i/rW)i/rW)i=rW)l>rW)f<rW)uNrW)ZEr;cTErW)iWq>gEFr8mnXroO(Y!9O.ZpuVJT
+roO%X!9O1[puVJTrT3qW!9O.ZpZ;>RM>r)~>
+JcG`LrW)i/rW)i/rW)i=rW)l>rW)f<rW)uNrW)ZEr;cTErW)iWq>gEFr8mnXroO(Y!9O.ZpuVJT
+roO%X!9O1[puVJTrT3qW!9O.ZpZ;>RM>r)~>
+JcG]KrW)o1rW)c-r;ci?rW)f<rW)l>rW)oLrW)`GqZ-BCrW)rZr;ciLrW)`Gs5j4[!9O.ZroO(Y
+puV;OrT4"YpuV8Nr8mkWqrR_UM#Vu~>
+JcG]KrW)o1rW)c-r;ci?rW)f<rW)l>rW)oLrW)`GqZ-BCrW)rZr;ciLrW)`Gs5j4[!9O.ZroO(Y
+puV;OrT4"YpuV8Nr8mkWqrR_UM#Vu~>
+JcG]KrW)o1rW)c-r;ci?rW)f<rW)l>rW)oLrW)`GqZ-BCrW)rZr;ciLrW)`Gs5j4[!9O.ZroO(Y
+puV;OrT4"YpuV8Nr8mkWqrR_UM#Vu~>
+JcGZJr;Zi2rW)]+r;Zi@rW)`:rW)r@rW)iJrW)fIrVurNrW)ZErrE)\r;ccJrW)WDr;c]UrW)`T
+quHTTrW)]SquHQSr;ciYquDKOJ,~>
+JcGZJr;Zi2rW)]+r;Zi@rW)`:rW)r@rW)iJrW)fIrVurNrW)ZErrE)\r;ccJrW)WDr;c]UrW)`T
+quHTTrW)]SquHQSr;ciYquDKOJ,~>
+JcGZJr;Zi2rW)]+r;Zi@rW)`:rW)r@rW)iJrW)fIrVurNrW)ZErrE)\r;ccJrW)WDr;c]UrW)`T
+quHTTrW)]SquHQSr;ciYquDKOJ,~>
+JcGWIqZ-9%quHH6rrE)BrW)cHrW)oLr;ciLrW)]FqZ-HErW)`GquHNRrW)fVquHNRrW)fVqZ-?O
+q#H*JJ,~>
+JcGWIqZ-9%quHH6rrE)BrW)cHrW)oLr;ciLrW)]FqZ-HErW)`GquHNRrW)fVquHNRrW)fVqZ-?O
+q#H*JJ,~>
+JcGWIqZ-9%quHH6rrE)BrW)cHrW)oLr;ciLrW)]FqZ-HErW)`GquHNRrW)fVquHNRrW)fVqZ-?O
+q#H*JJ,~>
+JcGQGrW)N&rW)W7qZ-BCrW)uNr;ccJrW)]Fr;cTErW)fIq>g<PrW)oYr;ZiZrW)`TrW)oYqu?`Y
+rW)ZRquD?KJ,~>
+JcGQGrW)N&rW)W7qZ-BCrW)uNr;ccJrW)]Fr;cTErW)fIq>g<PrW)oYr;ZiZrW)`TrW)oYqu?`Y
+rW)ZRquD?KJ,~>
+JcGQGrW)N&rW)W7qZ-BCrW)uNr;ccJrW)]Fr;cTErW)fIq>g<PrW)oYr;ZiZrW)`TrW)oYqu?`Y
+rW)ZRquD?KJ,~>
+JcGNFrW)W)qZ-93rW)WDqZ-HErW)fIqZ-?BrW)oLr;ciYrW)`TrVur[quH`XrW)`TrVur[quH]W
+rW)`Tr;_EK!<7Q~>
+JcGNFrW)W)qZ-93rW)WDqZ-HErW)fIqZ-?BrW)oLr;ciYrW)`TrVur[quH`XrW)`TrVur[quH]W
+rW)`Tr;_EK!<7Q~>
+JcGNFrW)W)qZ-93rW)WDqZ-HErW)fIqZ-?BrW)oLr;ciYrW)`TrVur[quH`XrW)`TrVur[quH]W
+rW)`Tr;_EK!<7Q~>
+JcGKErW)]+r;Zi@rW)Z8r;cKBr;cTErW)lKr;ZiMrW)ZErW)uNr;ccWrrDcSquHWUrW)]SquHTT
+r;ccWr;_EKrr7K~>
+JcGKErW)]+r;Zi@rW)Z8r;cKBr;cTErW)lKr;ZiMrW)ZErW)uNr;ccWrrDcSquHWUrW)]SquHTT
+r;ccWr;_EKrr7K~>
+JcGKErW)]+r;Zi@rW)Z8r;cKBr;cTErW)lKr;ZiMrW)ZErW)uNr;ccWrrDcSquHWUrW)]SquHTT
+r;ccWr;_EKrr7K~>
+JcGHDrW)c-rW)r@rW)]9qZ-<ArW)WDrW)uNr;cfKrW)ZEqZ-KSrW)`TquHQSr;c]Ur;cTRr;ciY
+r;_EKrVqB~>
+JcGHDrW)c-rW)r@rW)]9qZ-<ArW)WDrW)uNr;cfKrW)ZEqZ-KSrW)`TquHQSr;c]Ur;cTRr;ciY
+r;_EKrVqB~>
+JcGHDrW)c-rW)r@rW)]9qZ-<ArW)WDrW)uNr;cfKrW)ZEqZ-KSrW)`TquHQSr;c]Ur;cTRr;ciY
+r;_EKrVqB~>
+JcGECrW)i/rW)l>rW)c;rW)uArW)]FquHEBq>gEFrW)ZEr;cWSrW)fVq>g?Qr;cfXq#L3Oq#H!G
+qu;0~>
+JcGECrW)i/rW)l>rW)c;rW)uArW)]FquHEBq>gEFrW)ZEr;cWSrW)fVq>g?Qr;cfXq#L3Oq#H!G
+qu;0~>
+JcGECrW)i/rW)l>rW)c;rW)uArW)]FquHEBq>gEFrW)ZEr;cWSrW)fVq>g?Qr;cfXq#L3Oq#H!G
+qu;0~>
+JcGBBrW)o1rW)f<rW)i=rW)o?rW)cHrVurNrW)WDr;cWFrW)cHqZ-WJqW7\VrT3tXs5j1Zq;qPT
+!9O+Ys5j1Zp>u5QJcGTHJ,~>
+JcGBBrW)o1rW)f<rW)i=rW)o?rW)cHrVurNrW)WDr;cWFrW)cHqZ-WJqW7\VrT3tXs5j1Zq;qPT
+!9O+Ys5j1Zp>u5QJcGTHJ,~>
+JcGBBrW)o1rW)f<rW)i=rW)o?rW)cHrVurNrW)WDr;cWFrW)cHqZ-WJqW7\VrT3tXs5j1Zq;qPT
+!9O+Ys5j1Zp>u5QJcGTHJ,~>
+JcG?ArW)u3rW)`:rW)o?rW)i=rrDoJrW)rMrW)]Fr;cQDrW)iJr;ZiMrW)iJrT4"Ys5j1ZrT3tX
+puVAQqrReWq;qPTJcGNFJ,~>
+JcG?ArW)u3rW)`:rW)o?rW)i=rrDoJrW)rMrW)]Fr;cQDrW)iJr;ZiMrW)iJrT4"Ys5j1ZrT3tX
+puVAQqrReWq;qPTJcGNFJ,~>
+JcG?ArW)u3rW)`:rW)o?rW)i=rrDoJrW)rMrW)]Fr;cQDrW)iJr;ZiMrW)iJrT4"Ys5j1ZrT3tX
+puVAQqrReWq;qPTJcGNFJ,~>
+JcG<@qZ-?5rW)uArW)f<rW)lKrW)lKrW)cHqZ-?BrW)rMr;cfKrW)`G!9O(XqW7YUq;qPTpuVJT
+r8mkWJcGHDJ,~>
+JcG<@qZ-?5rW)uArW)f<rW)lKrW)lKrW)cHqZ-?BrW)rMr;cfKrW)`G!9O(XqW7YUq;qPTpuVJT
+r8mkWJcGHDJ,~>
+JcG<@qZ-?5rW)uArW)f<rW)lKrW)lKrW)cHqZ-?BrW)rMr;cfKrW)`G!9O(XqW7YUq;qPTpuVJT
+r8mkWJcGHDJ,~>
+JcG9?r;cK5qZ-E7rW)rMrW)fIrW)iJrW)uNrW)ZErVurNr;c`IrW)]Fr;cWSr;ccWq>g<PrW)u[
+r;_EKo`'F~>
+JcG9?r;cK5qZ-E7rW)rMrW)fIrW)iJrW)uNrW)ZErVurNr;c`IrW)]Fr;cWSr;ccWq>g<PrW)u[
+r;_EKo`'F~>
+JcG9?r;cK5qZ-E7rW)rMrW)fIrW)iJrW)uNrW)ZErVurNr;c`IrW)]Fr;cWSr;ccWq>g<PrW)u[
+r;_EKo`'F~>
+JcG6>rW)Q5r;cQ7rVurNrW)`GrW)rMr;cfKrW)WDr;cWFrW)fIqZ-TIqrRbVs5j.Ys5j1ZpuVDR
+JcG<@J,~>
+JcG6>rW)Q5r;cQ7rVurNrW)`GrW)rMr;cfKrW)WDr;cWFrW)fIqZ-TIqrRbVs5j.Ys5j1ZpuVDR
+JcG<@J,~>
+JcG6>rW)Q5r;cQ7rVurNrW)`GrW)rMr;cfKrW)WDr;cWFrW)fIqZ-TIqrRbVs5j.Ys5j1ZpuVDR
+JcG<@J,~>
+JcG3=rW)T6r;cN6quHKDrW)uNr;c`IrW)]Fr;cQDrW)oLr;clMrW)`G!9O"Vr8mkWqW7YUJcG6>
+J,~>
+JcG3=rW)T6r;cN6quHKDrW)uNr;c`IrW)]Fr;cQDrW)oLr;clMrW)`G!9O"Vr8mkWqW7YUJcG6>
+J,~>
+JcG3=rW)T6r;cN6quHKDrW)uNr;c`IrW)]Fr;cQDrW)oLr;clMrW)`G!9O"Vr8mkWqW7YUJcG6>
+J,~>
+JcG3=rW)Z8q>g33rW)WDqZ-EDrW)fIq>g6ArVurNr;ccJrW)]FquHNRrW)oYquD<Jn,In~>
+JcG3=rW)Z8q>g33rW)WDqZ-EDrW)fIq>g6ArVurNr;ccJrW)]FquHNRrW)oYquD<Jn,In~>
+JcG3=rW)Z8q>g33rW)WDqZ-EDrW)fIq>g6ArVurNr;ccJrW)]FquHNRrW)oYquD<Jn,In~>
+JcG0<rW)`:r;Zi@r;cW9qZ-9@rW)]FrW)lKquHcLrW)WDr;cZGrW)cHqZ-QHr8mnXs5j1ZJcG-;
+J,~>
+JcG0<rW)`:r;Zi@r;cW9qZ-9@rW)]FrW)lKquHcLrW)WDr;cZGrW)cHqZ-QHr8mnXs5j1ZJcG-;
+J,~>
+JcG0<rW)`:r;Zi@r;cW9qZ-9@rW)]FrW)lKquHcLrW)WDr;cZGrW)cHqZ-QHr8mnXs5j1ZJcG-;
+J,~>
+JcG-;rW)f<rW)o?r;c];r;Zi@rW)ZEr;cQDrW)uNquHZIrW)`GquHKDrW)lKr;ZiMr;cTEqZ)3I
+li2J~>
+JcG-;rW)f<rW)o?r;c];r;Zi@rW)ZEr;cQDrW)uNquHZIrW)`GquHKDrW)lKr;ZiMr;cTEqZ)3I
+li2J~>
+JcG-;rW)f<rW)o?r;c];r;Zi@rW)ZEr;cQDrW)uNquHZIrW)`GquHKDrW)lKr;ZiMr;cTEqZ)3I
+li2J~>
+JcG*:rW)l>rW)i=r;cc=r;ci?rW)cHq>g6Aq>g?DrW)fIq>g9BrW)rMr;ciLr;cWFquD<JlMlA~>
+JcG*:rW)l>rW)i=r;cc=r;ci?rW)cHq>g6Aq>g?DrW)fIq>g9BrW)rMr;ciLr;cWFquD<JlMlA~>
+JcG*:rW)l>rW)i=r;cc=r;ci?rW)cHq>g6Aq>g?DrW)fIq>g9BrW)rMr;ciLr;cWFquD<JlMlA~>
+JcG'9rW)r@rW)c;r;ci?rW)i=rW)iJr;clMrW)ZEr;cQDrW)oLr;ciLrW)]Fq>gEFr;c]Hr;_EK
+kl6/~>
+JcG'9rW)r@rW)c;r;ci?rW)i=rW)iJr;clMrW)ZEr;cQDrW)oLr;ciLrW)]Fq>gEFr;c]Hr;_EK
+kl6/~>
+JcG'9rW)r@rW)c;r;ci?rW)i=rW)iJr;clMrW)ZEr;cQDrW)oLr;ciLrW)]Fq>gEFr;c]Hr;_EK
+kl6/~>
+JcG$8rVurArW)]9r;Zi@rW)c;rW)oLrW)lKrW)`GquHEBrW)uNr;ccJrW)ZEr;cZGr;cfKr;_EK
+k5Tr~>
+JcG$8rVurArW)]9r;Zi@rW)c;rW)oLrW)lKrW)`GquHEBrW)uNr;ccJrW)ZEr;cZGr;cfKr;_EK
+k5Tr~>
+JcG$8rVurArW)]9r;Zi@rW)c;rW)oLrW)lKrW)`GquHEBrW)uNr;ccJrW)ZEr;cZGr;cfKr;_EK
+k5Tr~>
+JcG!7quHE5qZ-B6rW)uNrW)iJrW)cHrVurNrW)WDqZ-HErW)cHquHKDr;clMr;_EKjo9i~>
+JcG!7quHE5qZ-B6rW)uNrW)iJrW)cHrVurNrW)WDqZ-HErW)cHquHKDr;clMr;_EKjo9i~>
+JcG!7quHE5qZ-B6rW)uNrW)iJrW)cHrVurNrW)WDqZ-HErW)cHquHKDr;clMr;_EKjo9i~>
+JcG!7r;cH4r;cN6qZ-HErW)iJrW)rMrW)WDrW)ZErW)lKr;ZiMrW)]Fq>c*Hj8XW~>
+JcG!7r;cH4r;cN6qZ-HErW)iJrW)rMrW)WDrW)ZErW)lKr;ZiMrW)]Fq>c*Hj8XW~>
+JcG!7r;cH4r;cN6qZ-HErW)iJrW)rMrW)WDrW)ZErW)lKr;ZiMrW)]Fq>c*Hj8XW~>
+JcFs6r;cN6qZ-<4r;cTErW)rMr;ccJrW)]FquHHCrW)uNr;cfKrW)ZEr;_EKir=N~>
+JcFs6r;cN6qZ-<4r;cTErW)rMr;ccJrW)]FquHHCrW)uNr;cfKrW)ZEr;_EKir=N~>
+JcFs6r;cN6qZ-<4r;cTErW)rMr;ccJrW)]FquHHCrW)uNr;cfKrW)ZEr;_EKir=N~>
+JcFp5r;cT8rVurAr;cT8quHHCrVurNr;c]HrW)cHrVurNrW)ZEqZ-KFr;c]Hr;_EKi;\<~>
+JcFp5r;cT8rVurAr;cT8quHHCrVurNr;c]HrW)cHrVurNrW)ZEqZ-KFr;c]Hr;_EKi;\<~>
+JcFp5r;cT8rVurAr;cT8quHHCrVurNr;c]HrW)cHrVurNrW)ZEqZ-KFr;c]Hr;_EKi;\<~>
+JcFm4r;cZ:rW)r@r;cZ:rVurNrW)ZEquHKDrW)lKr;ciLrW)]Fr;cTEr;cfKquD<JhuA3~>
+JcFm4r;cZ:rW)r@r;cZ:rVurNrW)ZEquHKDrW)lKr;ciLrW)]Fr;cTEr;cfKquD<JhuA3~>
+JcFm4r;cZ:rW)r@r;cZ:rVurNrW)ZEquHKDrW)lKr;ciLrW)]Fr;cTEr;cfKquD<JhuA3~>
+JcFj3r;c`<rW)l>r;c`<rW)uNrW)WDrW)WDrW)rMr;ccJrW)cHqZ-BCr;ZiMquD<Jh>`!~>
+JcFj3r;c`<rW)l>r;c`<rW)uNrW)WDrW)WDrW)rMr;ccJrW)cHqZ-BCr;ZiMquD<Jh>`!~>
+JcFj3r;c`<rW)l>r;c`<rW)uNrW)WDrW)WDrW)rMr;ccJrW)cHqZ-BCr;ZiMquD<Jh>`!~>
+JcFg2r;ci?r;c];r;cf>rW)oLrW)]FquHEBrVurNrW)cHrW)lKr;clMrW)WDquD<Jg])d~>
+JcFg2r;ci?r;c];r;cf>rW)oLrW)]FquHEBrVurNrW)cHrW)lKr;clMrW)WDquD<Jg])d~>
+JcFg2r;ci?r;c];r;cf>rW)oLrW)]FquHEBrVurNrW)cHrW)lKr;clMrW)WDquD<Jg])d~>
+JcFd1r;Zi@r;cW9r;Zi@r;c`IrW)fIr;ZiMrW)WDquHKDrW)rMr;cfKrW)`GquD<Jg&HR~>
+JcFd1r;Zi@r;cW9r;Zi@r;c`IrW)fIr;ZiMrW)WDquHKDrW)rMr;cfKrW)`GquD<Jg&HR~>
+JcFd1r;Zi@r;cW9r;Zi@r;c`IrW)fIr;ZiMrW)WDquHKDrW)rMr;cfKrW)`GquD<Jg&HR~>
+JcFa0q>g64q>g?DrW)lKr;ciLrW)ZEr;cNCq>gBErW)fIr;_EKfDg@~>
+JcFa0q>g64q>g?DrW)lKr;ciLrW)ZEr;cNCq>gBErW)fIr;_EKfDg@~>
+JcFa0q>g64q>g?DrW)lKr;ciLrW)ZEr;cNCq>gBErW)fIr;_EKfDg@~>
+JcF^/r;cH4r;cQDrW)rMrW)iJrW)cHq>g0?r;cWFrW)oLr;_EKec1.~>
+JcF^/r;cH4r;cQDrW)rMrW)iJrW)cHq>g0?r;cWFrW)oLr;_EKec1.~>
+JcF^/r;cH4r;cQDrW)rMrW)iJrW)cHq>g0?r;cWFrW)oLr;_EKec1.~>
+JcF[.r;cK5r;cf>q:PZH!8.8Nq:PZHqq1iIs4I;Np=T<Dp=T?Es4I8MJcF7"J,~>
+JcF[.r;cK5r;cf>q:PZH!8.8Nq:PZHqq1iIs4I;Np=T<Dp=T?Es4I8MJcF7"J,~>
+JcF[.r;cK5r;cf>q:PZH!8.8Nq:PZHqq1iIs4I;Np=T<Dp=T?Es4I8MJcF7"J,~>
+JcFU,rW)Z8qZ-E7rn.,KpXoHFrn./Lr7LuKq:PNDp=T6BJcF0uJ,~>
+JcFU,rW)Z8qZ-E7rn.,KpXoHFrn./Lr7LuKq:PNDp=T6BJcF0uJ,~>
+JcFU,rW)Z8qZ-E7rn.,KpXoHFrn./Lr7LuKq:PNDp=T6BJcF0uJ,~>
+JcFR+rW)`:rW)uArW)Z8rW)TCq#L9DrW)iJr;clMrW)ZEr;_EKdJn^~>
+JcFR+rW)`:rW)uArW)Z8rW)TCq#L9DrW)iJr;clMrW)ZEr;_EKdJn^~>
+JcFR+rW)`:rW)uArW)Z8rW)TCq#L9DrW)iJr;clMrW)ZEr;_EKdJn^~>
+JcFO*rW)f<rW)o?rW)`:quHBAquHKDrW)oLrW)lKrW)cHr;_EKci8L~>
+JcFO*rW)f<rW)o?rW)`:quHBAquHKDrW)oLrW)lKrW)cHr;_EKci8L~>
+JcFO*rW)f<rW)o?rW)`:quHBAquHKDrW)oLrW)lKrW)cHr;_EKci8L~>
+JcFL)rW)l>rW)i=rW)f<rVurNrW)ZEquHEBrW)uNrW)fIrW)iJr;_EKcMrC~>
+JcFL)rW)l>rW)i=rW)f<rVurNrW)ZEquHEBrW)uNrW)fIrW)iJr;_EKcMrC~>
+JcFL)rW)l>rW)i=rW)f<rVurNrW)ZEquHEBrW)uNrW)fIrW)iJr;_EKcMrC~>
+JcFI(r;cl@rW)c;rW)l>rW)rMrW)`Gq>g3@qZ-EDrW)rMr;_EKbl<1~>
+JcFI(r;cl@rW)c;rW)l>rW)rMrW)`Gq>g3@qZ-EDrW)rMr;_EKbl<1~>
+JcFI(r;cl@rW)c;rW)l>rW)rMrW)`Gq>g3@qZ-EDrW)rMr;_EKbl<1~>
+JcFF'q>g95rW)r@rW)lKrW)fIrW)rMrW)WDr;cQDrVurNr;_EKbQ!(~>
+JcFF'q>g95rW)r@rW)lKrW)fIrW)rMrW)WDr;cQDrVurNr;_EKbQ!(~>
+JcFF'q>g95rW)r@rW)lKrW)fIrW)rMrW)WDr;cQDrVurNr;_EKbQ!(~>
+JcF@%r;cQ7rVurAr;c]HrW)lKrW)lKrW)]FquHEBquD<Jao?k~>
+JcF@%r;cQ7rVurAr;c]HrW)lKrW)lKrW)]FquHEBquD<Jao?k~>
+JcF@%r;cQ7rVurAr;c]HrW)lKrW)lKrW)]FquHEBquD<Jao?k~>
+JcF=$rW)W7qZ-EDrW)rMrW)fIr;c`Ir;ZiMrW)ZEr;_EKaT$b~>
+JcF=$rW)W7qZ-EDrW)rMrW)fIr;c`Ir;ZiMrW)ZEr;_EKaT$b~>
+JcF=$rW)W7qZ-EDrW)rMrW)fIr;c`Ir;ZiMrW)ZEr;_EKaT$b~>
+JcF:#rW)W7rW)uApXo<Bpt5NFrRh&Krn.2Mpt5NFJcEdjJ,~>
+JcF:#rW)W7rW)uApXo<Bpt5NFrRh&Krn.2Mpt5NFJcEdjJ,~>
+JcF:#rW)W7rW)uApXo<Bpt5NFrRh&Krn.2Mpt5NFJcEdjJ,~>
+JcF7"rW)]9quHB4r;cNCrVurNr;c`IrW)fIrW%NL`W(G~>
+JcF7"rW)]9quHB4r;cNCrVurNr;c`IrW)fIrW%NL`W(G~>
+JcF7"rW)]9quHB4r;cNCrVurNr;c`IrW)fIrW%NL`W(G~>
+JcF4!rW)c;rVurArW)Z8quHBAqZ-HErW)lKrW%NL`;b>~>
+JcF4!rW)c;rVurArW)Z8quHBAqZ-HErW)lKrW%NL`;b>~>
+JcF4!rW)c;rVurArW)Z8quHBAqZ-HErW)lKrW%NL`;b>~>
+JcF0urW)l>r;ci?rW)`:q>g3@r;cQDrW)uNr;_EK_uG5~>
+JcF0urW)l>r;ci?rW)`:q>g3@r;cQDrW)uNr;_EK_uG5~>
+JcF0urW)l>r;ci?rW)`:q>g3@r;cQDrW)uNr;_EK_uG5~>
+JcF-trW)r@r;cc=rW)f<rW)rMrW)]FqZ-?Bq>c*H_Z,,~>
+JcF-trW)r@r;cc=rW)f<rW)rMrW)]FqZ-?Bq>c*H_Z,,~>
+JcF-trW)r@r;cc=rW)f<rW)rMrW)]FqZ-?Bq>c*H_Z,,~>
+JcF*srVurArW)c;rW)o?r;ccJrW)cHr;ZiMrW)ZEquD<J_>f#~>
+JcF*srVurArW)c;rW)o?r;ccJrW)cHr;ZiMrW)ZEquD<J_>f#~>
+JcF*srVurArW)c;rW)o?r;ccJrW)cHr;ZiMrW)ZEquD<J_>f#~>
+JcF'rquHK7rW)uAr;c]HrW)iJrW)oLrW)`Gr;_EK^]/f~>
+JcF'rquHK7rW)uAr;c]HrW)iJrW)oLrW)`Gr;_EK^]/f~>
+JcF'rquHK7rW)uAr;c]HrW)iJrW)oLrW)`Gr;_EK^]/f~>
+JcF$qrW)W7qZ-BCr;ciLrW)iJrW)fIr;_EK^Ai]~>
+JcF$qrW)W7qZ-BCr;ciLrW)iJrW)fIr;_EK^Ai]~>
+JcF$qrW)W7qZ-BCr;ciLrW)iJrW)fIr;_EK^Ai]~>
+JcF!prW)T6rW)WDq#L6CrW)oLr;_EK]`3K~>
+JcF!prW)T6rW)WDq#L6CrW)oLr;_EK]`3K~>
+JcF!prW)T6rW)WDq#L6CrW)oLr;_EK]`3K~>
+JcEsorW)Z8r;cT8rn.)JpXoHFs4I8MJcE@^J,~>
+JcEsorW)Z8r;cT8rn.)JpXoHFs4I8MJcE@^J,~>
+JcEsorW)Z8r;cT8rn.)JpXoHFs4I8MJcE@^J,~>
+JcEpnrW)c;q>g02r;cNCqZ)3I\c70~>
+JcEpnrW)c;q>g02r;cNCqZ)3I\c70~>
+JcEpnrW)c;q>g02r;cNCqZ)3I\c70~>
+JcEmmrW)i=r;cl@rW)]9q>g3@r;_EK\Gq'~>
+JcEmmrW)i=r;cl@rW)]9q>g3@r;_EK\Gq'~>
+JcEmmrW)i=r;cl@rW)]9q>g3@r;_EK\Gq'~>
+JcEjlrW)o?rW)l>rW)c;r;clMrW)]FrW%NL[f:j~>
+JcEjlrW)o?rW)l>rW)c;r;clMrW)]FrW%NL[f:j~>
+JcEjlrW)o?rW)l>rW)c;r;clMrW)]FrW%NL[f:j~>
+JcEgkrW)uArW)f<rW)i=rW)lKrW)cHrW%NL[Jta~>
+JcEgkrW)uArW)f<rW)i=rW)lKrW)cHrW%NL[Jta~>
+JcEgkrW)uArW)f<rW)i=rW)lKrW)cHrW%NL[Jta~>
+JcEdjqZ-E7rW)r@r;c]HrW)iJrW%NL[/YX~>
+JcEdjqZ-E7rW)r@r;c]HrW)iJrW%NL[/YX~>
+JcEdjqZ-E7rW)r@r;c]HrW)iJrW%NL[/YX~>
+JcEair;cQ7rVurAr;cWFrW)rMr;_EKZi>O~>
+JcEair;cQ7rVurAr;cWFrW)rMr;_EKZi>O~>
+JcEair;cQ7rVurAr;cWFrW)rMr;_EKZi>O~>
+JcE^hrW)W7quHEBrVurNr;_EKZN#F~>
+JcE^hrW)W7quHEBrVurNr;_EKZN#F~>
+JcE^hrW)W7quHEBrVurNr;_EKZN#F~>
+JcE[grW)Z8r;c`<q:PTFJcDtSJ,~>
+JcE[grW)Z8r;c`<q:PTFJcDtSJ,~>
+JcE[grW)Z8r;c`<q:PTFJcDtSJ,~>
+JcEXfrW)`:q>g02rW%NLYQ'+~>
+JcEXfrW)`:q>g02rW%NLYQ'+~>
+JcEXfrW)`:q>g02rW%NLYQ'+~>
+JcEUerW)f<rW)uAr;cQ7rW%NLY5a"~>
+JcEUerW)f<rW)uAr;cQ7rW%NLY5a"~>
+JcEUerW)f<rW)uAr;cQ7rW%NLY5a"~>
+JcERdrW)l>rW)o?r;cZ:r;_EKXoEn~>
+JcERdrW)l>rW)o?r;cZ:r;_EKXoEn~>
+JcERdrW)l>rW)o?r;cZ:r;_EKXoEn~>
+JcEOcrW)uAr;c];rW)i=r;_EKXT*e~>
+JcEOcrW)uAr;c];rW)i=r;_EKXT*e~>
+JcEOcrW)uAr;c];rW)i=r;_EKXT*e~>
+JcELbq>g<6rW)o?rW%NLWrIS~>
+JcELbq>g<6rW)o?rW%NLWrIS~>
+JcELbq>g<6rW)o?rW%NLWrIS~>
+JcEIaquHH6rW)uArW%NLWW.J~>
+JcEIaquHH6rW)uArW%NLWW.J~>
+JcEIaquHH6rW)uArW%NLWW.J~>
+JcEF`rW)T6qZ)3IW;hA~>
+JcEF`rW)T6qZ)3IW;hA~>
+JcEF`rW)T6qZ)3IW;hA~>
+JcEC_rW)T6r;_EKVuM8~>
+JcEC_rW)T6r;_EKVuM8~>
+JcEC_rW)T6r;_EKVuM8~>
+JcE@^rW)Z8r;_EKVZ2/~>
+JcE@^rW)Z8r;_EKVZ2/~>
+JcE@^rW)Z8r;_EKVZ2/~>
+JcE=]rW)c;r;_EKV#Pr~>
+JcE=]rW)c;r;_EKV#Pr~>
+JcE=]rW)c;r;_EKV#Pr~>
+JcE:\rW)i=r;_EKU]5i~>
+JcE:\rW)i=r;_EKU]5i~>
+JcE:\rW)i=r;_EKU]5i~>
+JcE7[rW)o?rW%NLU&TW~>
+JcE7[rW)o?rW%NLU&TW~>
+JcE7[rW)o?rW%NLU&TW~>
+JcE4ZrVurAr;_EKT`9N~>
+JcE4ZrVurAr;_EKT`9N~>
+JcE4ZrVurAr;_EKT`9N~>
+JcE1YqZ)3ITDsE~>
+JcE1YqZ)3ITDsE~>
+JcE1YqZ)3ITDsE~>
+JcE.XrW%NLSc=3~>
+JcE.XrW%NLSc=3~>
+JcE.XrW%NLSc=3~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+JcC<$JcF$qJ,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/complexexp.ps b/books/ps/complexexp.ps
deleted file mode 100644
index b598e04..0000000
--- a/books/ps/complexexp.ps
+++ /dev/null
@@ -1,14050 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	276	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	-77	368	334	57	psDrawLine
-	globGC	(X)	-82	373	psDrawStr
-	globalGC1	193.000000	setForeground
-	globGC	193.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	379	368	-32	57	psDrawLine
-	globGC	(Y)	384	373	psDrawStr
-	globalGC1	193.000000	setForeground
-	globGC	193.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	150	-28	150	360	psDrawLine
-	globGC	(Z)	155	-33	psDrawStr
-	globalGC1	193.000000	setForeground
-	globGC	193.000000	setForeground
-	1	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.687500	setForeground
-	renderGC
-	156	76
-	145	76
-	150	72
-	4	156	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	76
-	150	72
-	3	156	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	80
-	150	80
-	156	76
-	4	161	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	80
-	156	76
-	3	161	80	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	76
-	156	76
-	150	80
-	4	145	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	76
-	150	80
-	3	145	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	80
-	140	79
-	145	76
-	4	150	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	79
-	145	76
-	3	150	80	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	85
-	156	84
-	161	80
-	4	166	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	84
-	161	80
-	3	166	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	80
-	161	80
-	156	84
-	4	150	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	80
-	156	84
-	3	150	80	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	84
-	145	83
-	150	80
-	4	156	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	83
-	150	80
-	3	156	84	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	79
-	150	80
-	145	83
-	4	140	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	80
-	145	83
-	3	140	79	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	83
-	134	83
-	140	79
-	4	145	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	83
-	140	79
-	3	145	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	89
-	161	89
-	166	85
-	4	172	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	89
-	166	85
-	3	172	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	84
-	166	85
-	161	89
-	4	156	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	85
-	161	89
-	3	156	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	89
-	150	88
-	156	84
-	4	161	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	88
-	156	84
-	3	161	89	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	83
-	156	84
-	150	88
-	4	145	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	84
-	150	88
-	3	145	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	88
-	140	87
-	145	83
-	4	150	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	87
-	145	83
-	3	150	88	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	83
-	145	83
-	140	87
-	4	134	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	83
-	140	87
-	3	134	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	87
-	129	86
-	134	83
-	4	140	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	86
-	134	83
-	3	140	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	93
-	166	93
-	172	89
-	4	177	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	93
-	172	89
-	3	177	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	89
-	172	89
-	166	93
-	4	161	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	89
-	166	93
-	3	161	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	93
-	156	92
-	161	89
-	4	166	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	92
-	161	89
-	3	166	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	88
-	161	89
-	156	92
-	4	150	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	89
-	156	92
-	3	150	88	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	92
-	145	92
-	150	88
-	4	156	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	92
-	150	88
-	3	156	92	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	87
-	150	88
-	145	92
-	4	140	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	88
-	145	92
-	3	140	87	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	92
-	134	91
-	140	87
-	4	145	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	91
-	140	87
-	3	145	92	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	86
-	140	87
-	134	91
-	4	129	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	87
-	134	91
-	3	129	86	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	91
-	124	90
-	129	86
-	4	134	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	90
-	129	86
-	3	134	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	98
-	172	97
-	177	93
-	4	183	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	97
-	177	93
-	3	183	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	93
-	177	93
-	172	97
-	4	166	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	93
-	172	97
-	3	166	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	97
-	161	97
-	166	93
-	4	172	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	97
-	166	93
-	3	172	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	92
-	166	93
-	161	97
-	4	156	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	93
-	161	97
-	3	156	92	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	97
-	150	96
-	156	92
-	4	161	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	96
-	156	92
-	3	161	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	92
-	156	92
-	150	96
-	4	145	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	92
-	150	96
-	3	145	92	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	96
-	140	95
-	145	92
-	4	150	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	95
-	145	92
-	3	150	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	91
-	145	92
-	140	95
-	4	134	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	92
-	140	95
-	3	134	91	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	95
-	129	94
-	134	91
-	4	140	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	94
-	134	91
-	3	140	95	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	90
-	134	91
-	129	94
-	4	124	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	91
-	129	94
-	3	124	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	102
-	177	102
-	183	98
-	4	188	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	102
-	183	98
-	3	188	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	97
-	183	98
-	177	102
-	4	172	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	98
-	177	102
-	3	172	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	102
-	166	101
-	172	97
-	4	177	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	101
-	172	97
-	3	177	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	97
-	172	97
-	166	101
-	4	161	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	97
-	166	101
-	3	161	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	94
-	118	93
-	124	90
-	4	129	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	93
-	124	90
-	3	129	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	101
-	156	101
-	161	97
-	4	166	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	101
-	161	97
-	3	166	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	96
-	161	97
-	156	101
-	4	150	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	97
-	156	101
-	3	150	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	101
-	145	100
-	150	96
-	4	156	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	100
-	150	96
-	3	156	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	95
-	150	96
-	145	100
-	4	140	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	96
-	145	100
-	3	140	95	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	100
-	134	99
-	140	95
-	4	145	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	99
-	140	95
-	3	145	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	94
-	140	95
-	134	99
-	4	129	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	95
-	134	99
-	3	129	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	106
-	183	106
-	188	102
-	4	193	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	106
-	188	102
-	3	193	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	102
-	188	102
-	183	106
-	4	177	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	102
-	183	106
-	3	177	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	106
-	172	106
-	177	102
-	4	183	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	106
-	177	102
-	3	183	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	101
-	177	102
-	172	106
-	4	166	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	102
-	172	106
-	3	166	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	99
-	123	97
-	129	94
-	4	134	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	97
-	129	94
-	3	134	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	93
-	129	94
-	123	97
-	4	118	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	94
-	123	97
-	3	118	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	106
-	161	105
-	166	101
-	4	172	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	105
-	166	101
-	3	172	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	101
-	166	101
-	161	105
-	4	156	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	101
-	161	105
-	3	156	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	105
-	150	105
-	156	101
-	4	161	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	105
-	156	101
-	3	161	105	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	100
-	156	101
-	150	105
-	4	145	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	101
-	150	105
-	3	145	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	97
-	113	96
-	118	93
-	4	123	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	96
-	118	93
-	3	123	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	105
-	140	103
-	145	100
-	4	150	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	103
-	145	100
-	3	150	105	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	99
-	145	100
-	140	103
-	4	134	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	100
-	140	103
-	3	134	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	103
-	129	102
-	134	99
-	4	140	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	102
-	134	99
-	3	140	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	97
-	134	99
-	129	102
-	4	123	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	99
-	129	102
-	3	123	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	111
-	188	111
-	193	106
-	4	199	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	111
-	193	106
-	3	199	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	106
-	193	106
-	188	111
-	4	183	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	106
-	188	111
-	3	183	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	111
-	177	111
-	183	106
-	4	188	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	111
-	183	106
-	3	188	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	106
-	183	106
-	177	111
-	4	172	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	106
-	177	111
-	3	172	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	111
-	167	110
-	172	106
-	4	177	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	110
-	172	106
-	3	177	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	105
-	172	106
-	167	110
-	4	161	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	106
-	167	110
-	3	161	105	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	110
-	156	109
-	161	105
-	4	167	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	109
-	161	105
-	3	167	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	105
-	161	105
-	156	109
-	4	150	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	105
-	156	109
-	3	150	105	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	102
-	118	101
-	123	97
-	4	129	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	101
-	123	97
-	3	129	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	113	96
-	123	97
-	118	101
-	4	113	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	97
-	118	101
-	3	113	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	109
-	145	108
-	150	105
-	4	156	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	108
-	150	105
-	3	156	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	103
-	150	105
-	145	108
-	4	140	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	105
-	145	108
-	3	140	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	101
-	107	99
-	113	96
-	4	118	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	99
-	113	96
-	3	118	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	108
-	134	107
-	140	103
-	4	145	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	107
-	140	103
-	3	145	108	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	102
-	140	103
-	134	107
-	4	129	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	103
-	134	107
-	3	129	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	115
-	183	115
-	188	111
-	4	194	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	115
-	188	111
-	3	194	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	111
-	188	111
-	183	115
-	4	177	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	111
-	183	115
-	3	177	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	111
-	199	111
-	194	115
-	4	188	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	111
-	194	115
-	3	188	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	115
-	172	115
-	177	111
-	4	183	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	115
-	177	111
-	3	183	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	110
-	177	111
-	172	115
-	4	167	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	111
-	172	115
-	3	167	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	115
-	194	115
-	199	111
-	4	205	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	115
-	199	111
-	3	205	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	115
-	161	114
-	167	110
-	4	172	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	114
-	167	110
-	3	172	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	109
-	167	110
-	161	114
-	4	156	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	110
-	161	114
-	3	156	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	107
-	123	105
-	129	102
-	4	134	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	105
-	129	102
-	3	134	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	101
-	129	102
-	123	105
-	4	118	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	102
-	123	105
-	3	118	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	114
-	150	113
-	156	109
-	4	161	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	113
-	156	109
-	3	161	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	108
-	156	109
-	150	113
-	4	145	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	109
-	150	113
-	3	145	108	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	113
-	139	112
-	145	108
-	4	150	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	112
-	145	108
-	3	150	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	107
-	145	108
-	139	112
-	4	134	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	108
-	139	112
-	3	134	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	105
-	112	104
-	118	101
-	4	123	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	104
-	118	101
-	3	123	105	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	107	99
-	118	101
-	112	104
-	4	107	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	101
-	112	104
-	3	107	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	120
-	177	120
-	183	115
-	4	188	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	120
-	183	115
-	3	188	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	115
-	183	115
-	177	120
-	4	172	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	115
-	177	120
-	3	172	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	115
-	194	115
-	188	120
-	4	183	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	115
-	188	120
-	3	183	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	119
-	188	120
-	194	115
-	4	199	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	120
-	194	115
-	3	199	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	115
-	205	115
-	199	119
-	4	194	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	115
-	199	119
-	3	194	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	120
-	167	119
-	172	115
-	4	177	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	119
-	172	115
-	3	177	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	114
-	172	115
-	167	119
-	4	161	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	115
-	167	119
-	3	161	114	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	210	119
-	199	119
-	205	115
-	4	210	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	119
-	205	115
-	3	210	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	112
-	129	110
-	134	107
-	4	139	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	110
-	134	107
-	3	139	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	105
-	134	107
-	129	110
-	4	123	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	107
-	129	110
-	3	123	105	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	104
-	101	102
-	107	99
-	4	112	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	102
-	107	99
-	3	112	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	119
-	156	119
-	161	114
-	4	167	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	119
-	161	114
-	3	167	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	113
-	161	114
-	156	119
-	4	150	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	114
-	156	119
-	3	150	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	119
-	145	117
-	150	113
-	4	156	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	117
-	150	113
-	3	156	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	112
-	150	113
-	145	117
-	4	139	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	113
-	145	117
-	3	139	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	110
-	118	108
-	123	105
-	4	129	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	108
-	123	105
-	3	129	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	104
-	123	105
-	118	108
-	4	112	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	105
-	118	108
-	3	112	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	124
-	172	124
-	177	120
-	4	183	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	124
-	177	120
-	3	183	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	119
-	177	120
-	172	124
-	4	167	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	120
-	172	124
-	3	167	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	120
-	188	120
-	183	124
-	4	177	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	120
-	183	124
-	3	177	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	124
-	183	124
-	188	120
-	4	194	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	124
-	188	120
-	3	194	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	120
-	199	119
-	194	124
-	4	188	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	119
-	194	124
-	3	188	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	117
-	134	115
-	139	112
-	4	145	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	115
-	139	112
-	3	145	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	110
-	139	112
-	134	115
-	4	129	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	112
-	134	115
-	3	129	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	124
-	194	124
-	199	119
-	4	205	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	124
-	199	119
-	3	205	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	119
-	210	119
-	205	124
-	4	199	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	119
-	205	124
-	3	199	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	124
-	161	124
-	167	119
-	4	172	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	124
-	167	119
-	3	172	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	119
-	167	119
-	161	124
-	4	156	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	119
-	161	124
-	3	156	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	108
-	107	107
-	112	104
-	4	118	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	107
-	112	104
-	3	118	108	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	101	102
-	112	104
-	107	107
-	4	101	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	104
-	107	107
-	3	101	102	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	216	123
-	205	124
-	210	119
-	4	216	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	124
-	210	119
-	3	216	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	124
-	150	123
-	156	119
-	4	161	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	123
-	156	119
-	3	161	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	117
-	156	119
-	150	123
-	4	145	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	119
-	150	123
-	3	145	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	115
-	123	113
-	129	110
-	4	134	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	113
-	129	110
-	3	134	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	108
-	129	110
-	123	113
-	4	118	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	110
-	123	113
-	3	118	108	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	107	107
-	96	105
-	101	102
-	4	107	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	105
-	101	102
-	3	107	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	123
-	139	121
-	145	117
-	4	150	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	121
-	145	117
-	3	150	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	115
-	145	117
-	139	121
-	4	134	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	117
-	139	121
-	3	134	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	129
-	178	129
-	183	124
-	4	189	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	129
-	183	124
-	3	189	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	124
-	183	124
-	178	129
-	4	172	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	124
-	178	129
-	3	172	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	124
-	194	124
-	189	129
-	4	183	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	124
-	189	129
-	3	183	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	129
-	167	129
-	172	124
-	4	178	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	129
-	172	124
-	3	178	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	124
-	172	124
-	167	129
-	4	161	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	124
-	167	129
-	3	161	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	128
-	189	129
-	194	124
-	4	199	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	129
-	194	124
-	3	199	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	124
-	205	124
-	199	128
-	4	194	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	124
-	199	128
-	3	194	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	113
-	112	111
-	118	108
-	4	123	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	111
-	118	108
-	3	123	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	107	107
-	118	108
-	112	111
-	4	107	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	108
-	112	111
-	3	107	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	129
-	156	128
-	161	124
-	4	167	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	128
-	161	124
-	3	167	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	123
-	161	124
-	156	128
-	4	150	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	124
-	156	128
-	3	150	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	210	128
-	199	128
-	205	124
-	4	210	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	128
-	205	124
-	3	210	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	124
-	216	123
-	210	128
-	4	205	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	123
-	210	128
-	3	205	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	121
-	128	118
-	134	115
-	4	139	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	118
-	134	115
-	3	139	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	113
-	134	115
-	128	118
-	4	123	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	115
-	128	118
-	3	123	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	221	127
-	210	128
-	216	123
-	4	221	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	128
-	216	123
-	3	221	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	128
-	145	126
-	150	123
-	4	156	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	126
-	150	123
-	3	156	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	121
-	150	123
-	145	126
-	4	139	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	123
-	145	126
-	3	139	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	111
-	101	109
-	107	107
-	4	112	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	109
-	107	107
-	3	112	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	105
-	107	107
-	101	109
-	4	96	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	107
-	101	109
-	3	96	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	134
-	172	134
-	178	129
-	4	183	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	134
-	178	129
-	3	183	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	129
-	178	129
-	172	134
-	4	167	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	129
-	172	134
-	3	167	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	129
-	189	129
-	183	134
-	4	178	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	129
-	183	134
-	3	178	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	133
-	183	134
-	189	129
-	4	194	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	134
-	189	129
-	3	194	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	129
-	199	128
-	194	133
-	4	189	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	128
-	194	133
-	3	189	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	134
-	161	134
-	167	129
-	4	172	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	134
-	167	129
-	3	172	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	128
-	167	129
-	161	134
-	4	156	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	129
-	161	134
-	3	156	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	118
-	117	116
-	123	113
-	4	128	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	116
-	123	113
-	3	128	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	111
-	123	113
-	117	116
-	4	112	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	113
-	117	116
-	3	112	111	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	133
-	194	133
-	199	128
-	4	205	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	133
-	199	128
-	3	205	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	128
-	210	128
-	205	133
-	4	199	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	128
-	205	133
-	3	199	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	126
-	134	124
-	139	121
-	4	145	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	124
-	139	121
-	3	145	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	118
-	139	121
-	134	124
-	4	128	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	121
-	134	124
-	3	128	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	101	109
-	90	108
-	96	105
-	4	101	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	108
-	96	105
-	3	101	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	134
-	150	132
-	156	128
-	4	161	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	132
-	156	128
-	3	161	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	126
-	156	128
-	150	132
-	4	145	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	128
-	150	132
-	3	145	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	216	132
-	205	133
-	210	128
-	4	216	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	133
-	210	128
-	3	216	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	210	128
-	221	127
-	216	132
-	4	210	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	127
-	216	132
-	3	210	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	227	131
-	216	132
-	221	127
-	4	227	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	132
-	221	127
-	3	227	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	117	116
-	106	114
-	112	111
-	4	117	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	114
-	112	111
-	3	117	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	101	109
-	112	111
-	106	114
-	4	101	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	111
-	106	114
-	3	101	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	139
-	167	139
-	172	134
-	4	178	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	139
-	172	134
-	3	178	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	134
-	172	134
-	167	139
-	4	161	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	134
-	167	139
-	3	161	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	134
-	183	134
-	178	139
-	4	172	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	134
-	178	139
-	3	172	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	139
-	178	139
-	183	134
-	4	189	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	139
-	183	134
-	3	189	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	134
-	194	133
-	189	139
-	4	183	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	133
-	189	139
-	3	183	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	132
-	139	130
-	145	126
-	4	150	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	130
-	145	126
-	3	150	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	124
-	145	126
-	139	130
-	4	134	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	126
-	139	130
-	3	134	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	124
-	123	121
-	128	118
-	4	134	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	121
-	128	118
-	3	134	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	117	116
-	128	118
-	123	121
-	4	117	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	118
-	123	121
-	3	117	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	139
-	156	138
-	161	134
-	4	167	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	138
-	161	134
-	3	167	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	132
-	161	134
-	156	138
-	4	150	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	134
-	156	138
-	3	150	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	200	138
-	189	139
-	194	133
-	4	200	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	139
-	194	133
-	3	200	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	133
-	205	133
-	200	138
-	4	194	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	133
-	200	138
-	3	194	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	211	137
-	200	138
-	205	133
-	4	211	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	138
-	205	133
-	3	211	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	133
-	216	132
-	211	137
-	4	205	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	132
-	211	137
-	3	205	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	114
-	95	112
-	101	109
-	4	106	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	112
-	101	109
-	3	106	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	90	108
-	101	109
-	95	112
-	4	90	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	109
-	95	112
-	3	90	108	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	138
-	145	136
-	150	132
-	4	156	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	136
-	150	132
-	3	156	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	130
-	150	132
-	145	136
-	4	139	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	132
-	145	136
-	3	139	130	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	130
-	128	127
-	134	124
-	4	139	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	127
-	134	124
-	3	139	130	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	121
-	134	124
-	128	127
-	4	123	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	124
-	128	127
-	3	123	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	222	135
-	211	137
-	216	132
-	4	222	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	137
-	216	132
-	3	222	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	216	132
-	227	131
-	222	135
-	4	216	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	131
-	222	135
-	3	216	132	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	121
-	112	119
-	117	116
-	4	123	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	119
-	117	116
-	3	123	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	114
-	117	116
-	112	119
-	4	106	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	116
-	112	119
-	3	106	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	144
-	172	144
-	178	139
-	4	183	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	144
-	178	139
-	3	183	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	139
-	178	139
-	172	144
-	4	167	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	139
-	172	144
-	3	167	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	139
-	189	139
-	183	144
-	4	178	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	139
-	183	144
-	3	178	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	144
-	161	144
-	167	139
-	4	172	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	144
-	167	139
-	3	172	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	138
-	167	139
-	161	144
-	4	156	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	139
-	161	144
-	3	156	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	95	112
-	84	110
-	90	108
-	4	95	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	110
-	90	108
-	3	95	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	143
-	183	144
-	189	139
-	4	194	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	144
-	189	139
-	3	194	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	139
-	200	138
-	194	143
-	4	189	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	138
-	194	143
-	3	189	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	233	134
-	222	135
-	227	131
-	4	233	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	135
-	227	131
-	3	233	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	144
-	150	142
-	156	138
-	4	161	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	142
-	156	138
-	3	161	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	136
-	156	138
-	150	142
-	4	145	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	138
-	150	142
-	3	145	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	142
-	194	143
-	200	138
-	4	205	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	143
-	200	138
-	3	205	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	200	138
-	211	137
-	205	142
-	4	200	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	137
-	205	142
-	3	200	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	136
-	134	133
-	139	130
-	4	145	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	133
-	139	130
-	3	145	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	127
-	139	130
-	134	133
-	4	128	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	130
-	134	133
-	3	128	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	119
-	101	116
-	106	114
-	4	112	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	116
-	106	114
-	3	112	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	95	112
-	106	114
-	101	116
-	4	95	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	114
-	101	116
-	3	95	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	127
-	117	124
-	123	121
-	4	128	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	124
-	123	121
-	3	128	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	112	119
-	123	121
-	117	124
-	4	112	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	121
-	117	124
-	3	112	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	150
-	167	150
-	172	144
-	4	178	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	150
-	172	144
-	3	178	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	144
-	172	144
-	167	150
-	4	161	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	144
-	167	150
-	3	161	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	144
-	183	144
-	178	150
-	4	172	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	144
-	178	150
-	3	172	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	216	140
-	205	142
-	211	137
-	4	216	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	142
-	211	137
-	3	216	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	211	137
-	222	135
-	216	140
-	4	211	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	135
-	216	140
-	3	211	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	150
-	156	149
-	161	144
-	4	167	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	149
-	161	144
-	3	167	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	142
-	161	144
-	156	149
-	4	150	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	144
-	156	149
-	3	150	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	148
-	178	150
-	183	144
-	4	189	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	150
-	183	144
-	3	189	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	144
-	194	143
-	189	148
-	4	183	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	143
-	189	148
-	3	183	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	142
-	139	139
-	145	136
-	4	150	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	139
-	145	136
-	3	150	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	133
-	145	136
-	139	139
-	4	134	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	136
-	139	139
-	3	134	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	227	139
-	216	140
-	222	135
-	4	227	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	140
-	222	135
-	3	227	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	222	135
-	233	134
-	227	139
-	4	222	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	134
-	227	139
-	3	222	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	101	116
-	90	114
-	95	112
-	4	101	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	114
-	95	112
-	3	101	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	110
-	95	112
-	90	114
-	4	84	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	112
-	90	114
-	3	84	110	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	200	147
-	189	148
-	194	143
-	4	200	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	148
-	194	143
-	3	200	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	143
-	205	142
-	200	147
-	4	194	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	142
-	200	147
-	3	194	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	149
-	145	146
-	150	142
-	4	156	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	146
-	150	142
-	3	156	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	139
-	150	142
-	145	146
-	4	139	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	142
-	145	146
-	3	139	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	133
-	123	129
-	128	127
-	4	134	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	129
-	128	127
-	3	134	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	117	124
-	128	127
-	123	129
-	4	117	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	127
-	123	129
-	3	117	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	155
-	161	155
-	167	150
-	4	172	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	155
-	167	150
-	3	172	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	149
-	167	150
-	161	155
-	4	156	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	150
-	161	155
-	3	156	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	150
-	178	150
-	172	155
-	4	167	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	150
-	172	155
-	3	167	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	239	138
-	227	139
-	233	134
-	4	239	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	139
-	233	134
-	3	239	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	117	124
-	106	121
-	112	119
-	4	117	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	121
-	112	119
-	3	117	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	101	116
-	112	119
-	106	121
-	4	101	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	119
-	106	121
-	3	101	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	154
-	172	155
-	178	150
-	4	183	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	155
-	178	150
-	3	183	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	150
-	189	148
-	183	154
-	4	178	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	148
-	183	154
-	3	178	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	211	145
-	200	147
-	205	142
-	4	211	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	147
-	205	142
-	3	211	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	142
-	216	140
-	211	145
-	4	205	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	140
-	211	145
-	3	205	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	90	114
-	79	113
-	84	110
-	4	90	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	113
-	84	110
-	3	90	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	155
-	150	153
-	156	149
-	4	161	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	153
-	156	149
-	3	161	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	145	146
-	156	149
-	150	153
-	4	145	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	149
-	150	153
-	3	145	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	152
-	183	154
-	189	148
-	4	194	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	154
-	189	148
-	3	194	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	148
-	200	147
-	194	152
-	4	189	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	147
-	194	152
-	3	189	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	139
-	128	135
-	134	133
-	4	139	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	135
-	134	133
-	3	139	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	129
-	134	133
-	128	135
-	4	123	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	133
-	128	135
-	3	123	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	144
-	211	145
-	216	140
-	4	222	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	145
-	216	140
-	3	222	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	216	140
-	227	139
-	222	144
-	4	216	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	139
-	222	144
-	3	216	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	161
-	156	161
-	161	155
-	4	167	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	161
-	161	155
-	3	167	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	153
-	161	155
-	156	161
-	4	150	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	155
-	156	161
-	3	150	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	155
-	172	155
-	167	161
-	4	161	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	155
-	167	161
-	3	161	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	160
-	167	161
-	172	155
-	4	178	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	161
-	172	155
-	3	178	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	172	155
-	183	154
-	178	160
-	4	172	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	154
-	178	160
-	3	172	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	121
-	95	118
-	101	116
-	4	106	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	118
-	101	116
-	3	106	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	90	114
-	101	116
-	95	118
-	4	90	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	116
-	95	118
-	3	90	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	129
-	112	125
-	117	124
-	4	123	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	125
-	117	124
-	3	123	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	121
-	117	124
-	112	125
-	4	106	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	124
-	112	125
-	3	106	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	206	151
-	194	152
-	200	147
-	4	206	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	152
-	200	147
-	3	206	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	200	147
-	211	145
-	206	151
-	4	200	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	145
-	206	151
-	3	200	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	233	143
-	222	144
-	227	139
-	4	233	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	144
-	227	139
-	3	233	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	227	139
-	239	138
-	233	143
-	4	227	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	138
-	233	143
-	3	227	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	146
-	134	141
-	139	139
-	4	145	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	141
-	139	139
-	3	145	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	135
-	139	139
-	134	141
-	4	128	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	139
-	134	141
-	3	128	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	158
-	178	160
-	183	154
-	4	189	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	160
-	183	154
-	3	189	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	154
-	194	152
-	189	158
-	4	183	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	152
-	189	158
-	3	183	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	153
-	139	148
-	145	146
-	4	150	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	148
-	145	146
-	3	150	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	141
-	145	146
-	139	148
-	4	134	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	146
-	139	148
-	3	134	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	167
-	161	168
-	167	161
-	4	172	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	168
-	167	161
-	3	172	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	161
-	167	161
-	161	168
-	4	156	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	161
-	161	168
-	3	156	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	161
-	178	160
-	172	167
-	4	167	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	160
-	172	167
-	3	167	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	244	141
-	233	143
-	239	138
-	4	244	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	143
-	239	138
-	3	244	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	161
-	145	157
-	150	153
-	4	156	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	157
-	150	153
-	3	156	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	148
-	150	153
-	145	157
-	4	139	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	153
-	145	157
-	3	139	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	95	118
-	84	117
-	90	114
-	4	95	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	117
-	90	114
-	3	95	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	79	113
-	90	114
-	84	117
-	4	79	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	114
-	84	117
-	3	79	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	149
-	206	151
-	211	145
-	4	217	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	151
-	211	145
-	3	217	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	145
-	222	144
-	217	149
-	4	211	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	144
-	217	149
-	3	211	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	168
-	150	165
-	156	161
-	4	161	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	165
-	156	161
-	3	161	168	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	145	157
-	156	161
-	150	165
-	4	145	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	161
-	150	165
-	3	145	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	156
-	189	158
-	194	152
-	4	200	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	158
-	194	152
-	3	200	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	152
-	206	151
-	200	156
-	4	194	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	151
-	200	156
-	3	194	152	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	184	164
-	172	167
-	178	160
-	4	184	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	167
-	178	160
-	3	184	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	160
-	189	158
-	184	164
-	4	178	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	158
-	184	164
-	3	178	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	135
-	117	130
-	123	129
-	4	128	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	130
-	123	129
-	3	128	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	125
-	123	129
-	117	130
-	4	112	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	129
-	117	130
-	3	112	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	173
-	156	174
-	161	168
-	4	167	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	174
-	161	168
-	3	167	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	165
-	161	168
-	156	174
-	4	150	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	168
-	156	174
-	3	150	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	168
-	172	167
-	167	173
-	4	161	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	167
-	167	173
-	3	161	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	125
-	100	122
-	106	121
-	4	112	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	122
-	106	121
-	3	112	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	95	118
-	106	121
-	100	122
-	4	95	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	121
-	100	122
-	3	95	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	117
-	73	115
-	79	113
-	4	84	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	115
-	79	113
-	3	84	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	147
-	217	149
-	222	144
-	4	228	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	149
-	222	144
-	3	228	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	144
-	233	143
-	228	147
-	4	222	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	143
-	228	147
-	3	222	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	171
-	167	173
-	172	167
-	4	178	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	173
-	172	167
-	3	178	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	167
-	184	164
-	178	171
-	4	172	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	164
-	178	171
-	3	172	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	154
-	200	156
-	206	151
-	4	211	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	156
-	206	151
-	3	211	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	151
-	217	149
-	211	154
-	4	206	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	149
-	211	154
-	3	206	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	239	146
-	228	147
-	233	143
-	4	239	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	147
-	233	143
-	3	239	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	233	143
-	244	141
-	239	146
-	4	233	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	141
-	239	146
-	3	233	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	162
-	184	164
-	189	158
-	4	195	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	164
-	189	158
-	3	195	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	158
-	200	156
-	195	162
-	4	189	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	156
-	195	162
-	3	189	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	141
-	123	136
-	128	135
-	4	134	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	136
-	128	135
-	3	134	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	130
-	128	135
-	123	136
-	4	117	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	135
-	123	136
-	3	117	130	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	161	180
-	150	179
-	156	174
-	4	161	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	179
-	156	174
-	3	161	180	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	145	168
-	156	174
-	150	179
-	4	145	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	174
-	150	179
-	3	145	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	174
-	145	168
-	150	165
-	4	156	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	168
-	150	165
-	3	156	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	174
-	167	173
-	161	180
-	4	156	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	173
-	161	180
-	3	156	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	158
-	150	165
-	145	168
-	4	139	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	165
-	145	168
-	3	139	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	165
-	139	158
-	145	157
-	4	150	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	158
-	145	157
-	3	150	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	177
-	161	180
-	167	173
-	4	173	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	180
-	167	173
-	3	173	177	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	173
-	178	171
-	173	177
-	4	167	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	171
-	173	177
-	3	167	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	100	122
-	89	120
-	95	118
-	4	100	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	120
-	95	118
-	3	100	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	84	117
-	95	118
-	89	120
-	4	84	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	118
-	89	120
-	3	84	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	250	145
-	239	146
-	244	141
-	4	250	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	146
-	244	141
-	3	250	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	148
-	128	142
-	134	141
-	4	139	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	142
-	134	141
-	3	139	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	136
-	134	141
-	128	142
-	4	123	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	141
-	128	142
-	3	123	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	152
-	211	154
-	217	149
-	4	223	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	154
-	217	149
-	3	223	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	149
-	228	147
-	223	152
-	4	217	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	147
-	223	152
-	3	217	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	117	130
-	106	127
-	112	125
-	4	117	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	127
-	112	125
-	3	117	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	100	122
-	112	125
-	106	127
-	4	100	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	125
-	106	127
-	3	100	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	149
-	145	157
-	139	158
-	4	134	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	157
-	139	158
-	3	134	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	157
-	134	149
-	139	148
-	4	145	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	149
-	139	148
-	3	145	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	184
-	156	186
-	161	180
-	4	167	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	186
-	161	180
-	3	167	184	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	179
-	161	180
-	156	186
-	4	150	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	180
-	156	186
-	3	150	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	180
-	173	177
-	167	184
-	4	161	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	177
-	167	184
-	3	161	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	168
-	178	171
-	184	164
-	4	189	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	171
-	184	164
-	3	189	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	164
-	195	162
-	189	168
-	4	184	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	162
-	189	168
-	3	184	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	142
-	139	148
-	134	149
-	4	128	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	148
-	134	149
-	3	128	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	159
-	195	162
-	200	156
-	4	206	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	162
-	200	156
-	3	206	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	156
-	211	154
-	206	159
-	4	200	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	154
-	206	159
-	3	200	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	89	120
-	78	119
-	84	117
-	4	89	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	119
-	84	117
-	3	89	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	73	115
-	84	117
-	78	119
-	4	73	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	117
-	78	119
-	3	73	115	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	186
-	145	178
-	150	179
-	4	156	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	178
-	150	179
-	3	156	186	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	163
-	150	179
-	145	178
-	4	139	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	179
-	145	178
-	3	139	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	179
-	139	163
-	145	168
-	4	150	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	163
-	145	168
-	3	150	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	151
-	223	152
-	228	147
-	4	234	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	152
-	228	147
-	3	234	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	147
-	239	146
-	234	151
-	4	228	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	146
-	234	151
-	3	228	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	191
-	150	191
-	156	186
-	4	161	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	191
-	156	186
-	3	161	191	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	145	178
-	156	186
-	150	191
-	4	145	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	186
-	150	191
-	3	145	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	186
-	167	184
-	161	191
-	4	156	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	184
-	161	191
-	3	156	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	174
-	173	177
-	178	171
-	4	184	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	177
-	178	171
-	3	184	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	171
-	189	168
-	184	174
-	4	178	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	168
-	184	174
-	3	178	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	78	119
-	67	118
-	73	115
-	4	78	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	118
-	73	115
-	3	78	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	157
-	206	159
-	211	154
-	4	217	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	159
-	211	154
-	3	217	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	154
-	223	152
-	217	157
-	4	211	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	152
-	217	157
-	3	211	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	245	150
-	234	151
-	239	146
-	4	245	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	151
-	239	146
-	3	245	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	239	146
-	250	145
-	245	150
-	4	239	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	145
-	245	150
-	3	239	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	136
-	111	131
-	117	130
-	4	123	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	131
-	117	130
-	3	123	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	127
-	117	130
-	111	131
-	4	106	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	130
-	111	131
-	3	106	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	180
-	167	184
-	173	177
-	4	178	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	184
-	173	177
-	3	178	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	177
-	184	174
-	178	180
-	4	173	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	174
-	178	180
-	3	173	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	127
-	95	124
-	100	122
-	4	106	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	124
-	100	122
-	3	106	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	89	120
-	100	122
-	95	124
-	4	89	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	122
-	95	124
-	3	89	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	200	165
-	189	168
-	195	162
-	4	200	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	168
-	195	162
-	3	200	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	162
-	206	159
-	200	165
-	4	195	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	159
-	200	165
-	3	195	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	186
-	161	191
-	167	184
-	4	173	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	191
-	167	184
-	3	173	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	184
-	178	180
-	173	186
-	4	167	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	180
-	173	186
-	3	167	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	256	148
-	245	150
-	250	145
-	4	256	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	150
-	250	145
-	3	256	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	153
-	145	168
-	139	163
-	4	133	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	168
-	139	163
-	3	133	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	168
-	133	153
-	139	158
-	4	145	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	153
-	139	158
-	3	145	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	156
-	217	157
-	223	152
-	4	228	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	157
-	223	152
-	3	228	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	152
-	234	151
-	228	156
-	4	223	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	151
-	228	156
-	3	223	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	196
-	144	8
-	150	191
-	4	156	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	8
-	150	191
-	3	156	196	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	66
-	150	191
-	144	8
-	4	138	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	191
-	144	8
-	3	138	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	191
-	138	66
-	145	178
-	4	150	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	66
-	145	178
-	3	150	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	191
-	161	191
-	156	196
-	4	150	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	191
-	156	196
-	3	150	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	170
-	184	174
-	189	168
-	4	195	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	174
-	189	168
-	3	195	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	168
-	200	165
-	195	170
-	4	189	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	165
-	195	170
-	3	189	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	95	124
-	83	122
-	89	120
-	4	95	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	122
-	89	120
-	3	95	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	78	119
-	89	120
-	83	122
-	4	78	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	120
-	83	122
-	3	78	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	142
-	117	136
-	123	136
-	4	128	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	136
-	123	136
-	3	128	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	131
-	123	136
-	117	136
-	4	111	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	136
-	117	136
-	3	111	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	162
-	200	165
-	206	159
-	4	212	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	165
-	206	159
-	3	212	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	159
-	217	157
-	212	162
-	4	206	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	157
-	212	162
-	3	206	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	192
-	156	196
-	161	191
-	4	167	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	196
-	161	191
-	3	167	192	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	161	191
-	173	186
-	167	192
-	4	161	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	186
-	167	192
-	3	161	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	240	154
-	228	156
-	234	151
-	4	240	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	156
-	234	151
-	3	240	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	151
-	245	150
-	240	154
-	4	234	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	150
-	240	154
-	3	234	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	111	131
-	100	128
-	106	127
-	4	111	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	128
-	106	127
-	3	111	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	124
-	106	127
-	100	128
-	4	95	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	127
-	100	128
-	3	95	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	83	122
-	72	121
-	78	119
-	4	83	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	121
-	78	119
-	3	83	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	67	118
-	78	119
-	72	121
-	4	67	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	119
-	72	121
-	3	67	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	189	176
-	178	180
-	184	174
-	4	189	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	180
-	184	174
-	3	189	176	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	184	174
-	195	170
-	189	176
-	4	184	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	170
-	189	176
-	3	184	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	149
-	122	141
-	128	142
-	4	134	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	141
-	128	142
-	3	134	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	136
-	128	142
-	122	141
-	4	117	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	142
-	122	141
-	3	117	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	128	146
-	139	158
-	133	153
-	4	128	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	158
-	133	153
-	3	128	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	158
-	128	146
-	134	149
-	4	139	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	146
-	134	149
-	3	139	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	251	153
-	240	154
-	245	150
-	4	251	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	154
-	245	150
-	3	251	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	245	150
-	256	148
-	251	153
-	4	245	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	148
-	251	153
-	3	245	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	160
-	212	162
-	217	157
-	4	223	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	162
-	217	157
-	3	223	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	157
-	228	156
-	223	160
-	4	217	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	156
-	223	160
-	3	217	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	121
-	61	121
-	67	118
-	4	72	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	121
-	67	118
-	3	72	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	167
-	195	170
-	200	165
-	4	206	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	170
-	200	165
-	3	206	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	165
-	212	162
-	206	167
-	4	200	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	162
-	206	167
-	3	200	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	141
-	134	149
-	128	146
-	4	122	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	149
-	128	146
-	3	122	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	181
-	173	186
-	178	180
-	4	184	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	186
-	178	180
-	3	184	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	180
-	189	176
-	184	181
-	4	178	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	176
-	184	181
-	3	178	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	262	152
-	251	153
-	256	148
-	4	262	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	153
-	256	148
-	3	262	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	190
-	150	12
-	156	196
-	4	162	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	12
-	156	196
-	3	162	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	8
-	156	196
-	150	12
-	4	144	8	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	196
-	150	12
-	3	144	8	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	196
-	167	192
-	162	190
-	4	156	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	192
-	162	190
-	3	156	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	100	128
-	89	126
-	95	124
-	4	100	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	126
-	95	124
-	3	100	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	83	122
-	95	124
-	89	126
-	4	83	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	124
-	89	126
-	3	83	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	159
-	223	160
-	228	156
-	4	234	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	160
-	228	156
-	3	234	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	156
-	240	154
-	234	159
-	4	228	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	154
-	234	159
-	3	228	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	136
-	105	131
-	111	131
-	4	117	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	131
-	111	131
-	3	117	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	100	128
-	111	131
-	105	131
-	4	100	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	131
-	105	131
-	3	100	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	186
-	167	192
-	173	186
-	4	178	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	192
-	173	186
-	3	178	186	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	186
-	184	181
-	178	186
-	4	173	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	181
-	178	186
-	3	173	186	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	201	173
-	189	176
-	195	170
-	4	201	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	176
-	195	170
-	3	201	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	170
-	206	167
-	201	173
-	4	195	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	167
-	201	173
-	3	195	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	165
-	206	167
-	212	162
-	4	218	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	167
-	212	162
-	3	218	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	162
-	223	160
-	218	165
-	4	212	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	160
-	218	165
-	3	212	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	132
-	145	178
-	138	66
-	4	133	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	178
-	138	66
-	3	133	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	178
-	133	132
-	139	163
-	4	145	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	132
-	139	163
-	3	145	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	246	157
-	234	159
-	240	154
-	4	246	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	159
-	240	154
-	3	246	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	240	154
-	251	153
-	246	157
-	4	240	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	153
-	246	157
-	3	240	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	89	126
-	77	124
-	83	122
-	4	89	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	124
-	83	122
-	3	89	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	121
-	83	122
-	77	124
-	4	72	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	122
-	77	124
-	3	72	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	257	156
-	246	157
-	251	153
-	4	257	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	157
-	251	153
-	3	257	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	251	153
-	262	152
-	257	156
-	4	251	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	152
-	257	156
-	3	251	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	77	124
-	66	124
-	72	121
-	4	77	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	124
-	72	121
-	3	77	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	61	121
-	72	121
-	66	124
-	4	61	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	121
-	66	124
-	3	61	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	229	163
-	218	165
-	223	160
-	4	229	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	165
-	223	160
-	3	229	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	160
-	234	159
-	229	163
-	4	223	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	159
-	229	163
-	3	223	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	195	178
-	184	181
-	189	176
-	4	195	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	181
-	189	176
-	3	195	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	189	176
-	201	173
-	195	178
-	4	189	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	173
-	195	178
-	3	189	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	66	124
-	55	123
-	61	121
-	4	66	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	123
-	61	121
-	3	66	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	189
-	162	190
-	167	192
-	4	173	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	190
-	167	192
-	3	173	189	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	167	192
-	178	186
-	173	189
-	4	167	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	186
-	173	189
-	3	167	192	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	268	155
-	257	156
-	262	152
-	4	268	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	156
-	262	152
-	3	268	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	170
-	201	173
-	206	167
-	4	212	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	173
-	206	167
-	3	212	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	167
-	218	165
-	212	170
-	4	206	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	165
-	212	170
-	3	206	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	141
-	111	135
-	117	136
-	4	122	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	135
-	117	136
-	3	122	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	131
-	117	136
-	111	135
-	4	105	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	136
-	111	135
-	3	105	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	131
-	94	129
-	100	128
-	4	105	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	129
-	100	128
-	3	105	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	126
-	100	128
-	94	129
-	4	89	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	128
-	94	129
-	3	89	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	240	162
-	229	163
-	234	159
-	4	240	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	163
-	234	159
-	3	240	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	234	159
-	246	157
-	240	162
-	4	234	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	157
-	240	162
-	3	234	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	182
-	178	186
-	184	181
-	4	190	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	186
-	184	181
-	3	190	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	181
-	195	178
-	190	182
-	4	184	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	178
-	190	182
-	3	184	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	252	161
-	240	162
-	246	157
-	4	252	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	162
-	246	157
-	3	252	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	246	157
-	257	156
-	252	161
-	4	246	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	156
-	252	161
-	3	246	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	129
-	83	127
-	89	126
-	4	94	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	127
-	89	126
-	3	94	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	77	124
-	89	126
-	83	127
-	4	77	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	126
-	83	127
-	3	77	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	168
-	212	170
-	218	165
-	4	223	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	170
-	218	165
-	3	223	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	165
-	229	163
-	223	168
-	4	218	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	163
-	223	168
-	3	218	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	207	175
-	195	178
-	201	173
-	4	207	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	178
-	201	173
-	3	207	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	201	173
-	212	170
-	207	175
-	4	201	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	170
-	207	175
-	3	201	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	146
-	116	138
-	122	141
-	4	128	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	138
-	122	141
-	3	128	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	111	135
-	122	141
-	116	138
-	4	111	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	141
-	116	138
-	3	111	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	263	160
-	252	161
-	257	156
-	4	263	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	161
-	257	156
-	3	263	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	257	156
-	268	155
-	263	160
-	4	257	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	155
-	263	160
-	3	257	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	83	127
-	72	127
-	77	124
-	4	83	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	127
-	77	124
-	3	83	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	66	124
-	77	124
-	72	127
-	4	66	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	124
-	72	127
-	3	66	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	235	166
-	223	168
-	229	163
-	4	235	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	168
-	229	163
-	3	235	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	229	163
-	240	162
-	235	166
-	4	229	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	162
-	235	166
-	3	229	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	274	159
-	263	160
-	268	155
-	4	274	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	160
-	268	155
-	3	274	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	127
-	60	126
-	66	124
-	4	72	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	126
-	66	124
-	3	72	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	55	123
-	66	124
-	60	126
-	4	55	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	124
-	60	126
-	3	55	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	135
-	100	131
-	105	131
-	4	111	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	131
-	105	131
-	3	111	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	129
-	105	131
-	100	131
-	4	94	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	131
-	100	131
-	3	94	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	60	126
-	49	126
-	55	123
-	4	60	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	126
-	55	123
-	3	60	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	127	140
-	139	163
-	133	132
-	4	127	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	163
-	133	132
-	3	127	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	163
-	127	140
-	133	153
-	4	139	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	140
-	133	153
-	3	139	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	184	186
-	173	189
-	178	186
-	4	184	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	189
-	178	186
-	3	184	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	186
-	190	182
-	184	186
-	4	178	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	182
-	184	186
-	3	178	186	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	153
-	122	140
-	128	146
-	4	133	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	140
-	128	146
-	3	133	153	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	116	138
-	128	146
-	122	140
-	4	116	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	146
-	122	140
-	3	116	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	218	173
-	207	175
-	212	170
-	4	218	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	175
-	212	170
-	3	218	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	170
-	223	168
-	218	173
-	4	212	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	168
-	218	173
-	3	212	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	246	165
-	235	166
-	240	162
-	4	246	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	166
-	240	162
-	3	246	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	240	162
-	252	161
-	246	165
-	4	240	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	161
-	246	165
-	3	240	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	179
-	190	182
-	195	178
-	4	201	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	182
-	195	178
-	3	201	179	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	195	178
-	207	175
-	201	179
-	4	195	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	175
-	201	179
-	3	195	178	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	122	140
-	133	153
-	127	140
-	4	122	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	153
-	127	140
-	3	122	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	258	164
-	246	165
-	252	161
-	4	258	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	165
-	252	161
-	3	258	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	252	161
-	263	160
-	258	164
-	4	252	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	160
-	258	164
-	3	252	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	100	131
-	88	130
-	94	129
-	4	100	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	130
-	94	129
-	3	100	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	127
-	94	129
-	88	130
-	4	83	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	129
-	88	130
-	3	83	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	229	171
-	218	173
-	223	168
-	4	229	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	173
-	223	168
-	3	229	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	168
-	235	166
-	229	171
-	4	223	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	166
-	229	171
-	3	223	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	269	163
-	258	164
-	263	160
-	4	269	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	164
-	263	160
-	3	269	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	263	160
-	274	159
-	269	163
-	4	263	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	159
-	269	163
-	3	263	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	130
-	77	129
-	83	127
-	4	88	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	129
-	83	127
-	3	88	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	127
-	83	127
-	77	129
-	4	72	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	127
-	77	129
-	3	72	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	280	162
-	269	163
-	274	159
-	4	280	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	163
-	274	159
-	3	280	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	213	177
-	201	179
-	207	175
-	4	213	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	179
-	207	175
-	3	213	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	207	175
-	218	173
-	213	177
-	4	207	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	173
-	213	177
-	3	207	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	138
-	105	133
-	111	135
-	4	116	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	133
-	111	135
-	3	116	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	100	131
-	111	135
-	105	133
-	4	100	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	135
-	105	133
-	3	100	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	184
-	157	79
-	162	190
-	4	167	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	79
-	162	190
-	3	167	184	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	12
-	162	190
-	157	79
-	4	150	12	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	190
-	157	79
-	3	150	12	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	190
-	173	189
-	167	184
-	4	162	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	189
-	167	184
-	3	162	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	241	169
-	229	171
-	235	166
-	4	241	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	171
-	235	166
-	3	241	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	235	166
-	246	165
-	241	169
-	4	235	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	165
-	241	169
-	3	235	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	77	129
-	66	129
-	72	127
-	4	77	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	129
-	72	127
-	3	77	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	60	126
-	72	127
-	66	129
-	4	60	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	127
-	66	129
-	3	60	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	183
-	184	186
-	190	182
-	4	196	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	186
-	190	182
-	3	196	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	190	182
-	201	179
-	196	183
-	4	190	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	179
-	196	183
-	3	190	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	129
-	43	130
-	49	126
-	4	54	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	130
-	49	126
-	3	54	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	49	126
-	60	126
-	54	129
-	4	49	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	126
-	54	129
-	3	49	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	66	129
-	54	129
-	60	126
-	4	66	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	129
-	60	126
-	3	66	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	252	168
-	241	169
-	246	165
-	4	252	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	169
-	246	165
-	3	252	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	246	165
-	258	164
-	252	168
-	4	246	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	164
-	252	168
-	3	246	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	179	187
-	167	184
-	173	189
-	4	179	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	184
-	173	189
-	3	179	187	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	189
-	184	186
-	179	187
-	4	173	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	186
-	179	187
-	3	173	189	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	175
-	213	177
-	218	173
-	4	224	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	177
-	218	173
-	3	224	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	173
-	229	171
-	224	175
-	4	218	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	171
-	224	175
-	3	218	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	264	167
-	252	168
-	258	164
-	4	264	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	168
-	258	164
-	3	264	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	258	164
-	269	163
-	264	167
-	4	258	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	163
-	264	167
-	3	258	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	133
-	94	132
-	100	131
-	4	105	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	132
-	100	131
-	3	105	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	130
-	100	131
-	94	132
-	4	88	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	131
-	94	132
-	3	88	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	275	167
-	264	167
-	269	163
-	4	275	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	167
-	269	163
-	3	275	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	269	163
-	280	162
-	275	167
-	4	269	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	162
-	275	167
-	3	269	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	207	181
-	196	183
-	201	179
-	4	207	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	183
-	201	179
-	3	207	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	201	179
-	213	177
-	207	181
-	4	201	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	177
-	207	181
-	3	201	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	235	174
-	224	175
-	229	171
-	4	235	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	175
-	229	171
-	3	235	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	229	171
-	241	169
-	235	174
-	4	229	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	169
-	235	174
-	3	229	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	286	166
-	275	167
-	280	162
-	4	286	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	167
-	280	162
-	3	286	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	132
-	82	131
-	88	130
-	4	94	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	131
-	88	130
-	3	94	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	77	129
-	88	130
-	82	131
-	4	77	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	130
-	82	131
-	3	77	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	122	140
-	110	134
-	116	138
-	4	122	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	134
-	116	138
-	3	122	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	105	133
-	116	138
-	110	134
-	4	105	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	138
-	110	134
-	3	105	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	186
-	179	187
-	184	186
-	4	190	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	187
-	184	186
-	3	190	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	186
-	196	183
-	190	186
-	4	184	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	183
-	190	186
-	3	184	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	247	173
-	235	174
-	241	169
-	4	247	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	174
-	241	169
-	3	247	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	241	169
-	252	168
-	247	173
-	4	241	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	168
-	247	173
-	3	241	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	48	132
-	37	133
-	43	130
-	4	48	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	133
-	43	130
-	3	48	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	43	130
-	54	129
-	48	132
-	4	43	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	129
-	48	132
-	3	43	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	59	132
-	48	132
-	54	129
-	4	59	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	132
-	54	129
-	3	59	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	54	129
-	66	129
-	59	132
-	4	54	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	129
-	59	132
-	3	54	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	131
-	71	131
-	77	129
-	4	82	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	131
-	77	129
-	3	82	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	66	129
-	77	129
-	71	131
-	4	66	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	129
-	71	131
-	3	66	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	71	131
-	59	132
-	66	129
-	4	71	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	132
-	66	129
-	3	71	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	219	179
-	207	181
-	213	177
-	4	219	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	181
-	213	177
-	3	219	179	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	213	177
-	224	175
-	219	179
-	4	213	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	175
-	219	179
-	3	213	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	258	172
-	247	173
-	252	168
-	4	258	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	173
-	252	168
-	3	258	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	252	168
-	264	167
-	258	172
-	4	252	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	167
-	258	172
-	3	252	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	270	171
-	258	172
-	264	167
-	4	270	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	172
-	264	167
-	3	270	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	264	167
-	275	167
-	270	171
-	4	264	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	167
-	270	171
-	3	264	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	230	178
-	219	179
-	224	175
-	4	230	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	179
-	224	175
-	3	230	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	175
-	235	174
-	230	178
-	4	224	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	174
-	230	178
-	3	224	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	202	184
-	190	186
-	196	183
-	4	202	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	186
-	196	183
-	3	202	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	183
-	207	181
-	202	184
-	4	196	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	181
-	202	184
-	3	196	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	281	170
-	270	171
-	275	167
-	4	281	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	171
-	275	167
-	3	281	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	275	167
-	286	166
-	281	170
-	4	275	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	286	166
-	281	170
-	3	275	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	293	170
-	281	170
-	286	166
-	4	293	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	170
-	286	166
-	3	293	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	241	177
-	230	178
-	235	174
-	4	241	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	178
-	235	174
-	3	241	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	235	174
-	247	173
-	241	177
-	4	235	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	173
-	241	177
-	3	235	174	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	134
-	99	132
-	105	133
-	4	110	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	132
-	105	133
-	3	110	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	132
-	105	133
-	99	132
-	4	94	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	133
-	99	132
-	3	94	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	42	136
-	31	136
-	37	133
-	4	42	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	136
-	37	133
-	3	42	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	37	133
-	48	132
-	42	136
-	4	37	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	132
-	42	136
-	3	37	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	183
-	202	184
-	207	181
-	4	213	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	184
-	207	181
-	3	213	183	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	207	181
-	219	179
-	213	183
-	4	207	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	179
-	213	183
-	3	207	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	253	176
-	241	177
-	247	173
-	4	253	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	177
-	247	173
-	3	253	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	247	173
-	258	172
-	253	176
-	4	247	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	172
-	253	176
-	3	247	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	53	135
-	42	136
-	48	132
-	4	53	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	136
-	48	132
-	3	53	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	48	132
-	59	132
-	53	135
-	4	48	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	132
-	53	135
-	3	48	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	65	134
-	53	135
-	59	132
-	4	65	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	135
-	59	132
-	3	65	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	59	132
-	71	131
-	65	134
-	4	59	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	131
-	65	134
-	3	59	132	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	127	140
-	116	132
-	122	140
-	4	127	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	132
-	122	140
-	3	127	140	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	110	134
-	122	140
-	116	132
-	4	110	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	140
-	116	132
-	3	110	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	132
-	88	132
-	94	132
-	4	99	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	132
-	94	132
-	3	99	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	82	131
-	94	132
-	88	132
-	4	82	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	132
-	88	132
-	3	82	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	264	175
-	253	176
-	258	172
-	4	264	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	176
-	258	172
-	3	264	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	258	172
-	270	171
-	264	175
-	4	258	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	171
-	264	175
-	3	258	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	76	133
-	65	134
-	71	131
-	4	76	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	134
-	71	131
-	3	76	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	71	131
-	82	131
-	76	133
-	4	71	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	131
-	76	133
-	3	71	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	132
-	76	133
-	82	131
-	4	88	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	133
-	82	131
-	3	88	132	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	225	182
-	213	183
-	219	179
-	4	225	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	183
-	219	179
-	3	225	182	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	219	179
-	230	178
-	225	182
-	4	219	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	178
-	225	182
-	3	219	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	276	174
-	264	175
-	270	171
-	4	276	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	175
-	270	171
-	3	276	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	270	171
-	281	170
-	276	174
-	4	270	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	170
-	276	174
-	3	270	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	186
-	173	182
-	179	187
-	4	185	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	182
-	179	187
-	3	185	186	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	184
-	179	187
-	173	182
-	4	167	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	187
-	173	182
-	3	167	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	187
-	190	186
-	185	186
-	4	179	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	186
-	185	186
-	3	179	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	287	174
-	276	174
-	281	170
-	4	287	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	174
-	281	170
-	3	287	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	281	170
-	293	170
-	287	174
-	4	281	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	293	170
-	287	174
-	3	281	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	236	181
-	225	182
-	230	178
-	4	236	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	182
-	230	178
-	3	236	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	178
-	241	177
-	236	181
-	4	230	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	177
-	236	181
-	3	230	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	187
-	185	186
-	190	186
-	4	196	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	186
-	190	186
-	3	196	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	190	186
-	202	184
-	196	187
-	4	190	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	184
-	196	187
-	3	190	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	247	180
-	236	181
-	241	177
-	4	247	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	181
-	241	177
-	3	247	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	241	177
-	253	176
-	247	180
-	4	241	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	176
-	247	180
-	3	241	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	36	139
-	25	140
-	31	136
-	4	36	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	140
-	31	136
-	3	36	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	31	136
-	42	136
-	36	139
-	4	31	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	136
-	36	139
-	3	31	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	186
-	196	187
-	202	184
-	4	208	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	187
-	202	184
-	3	208	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	202	184
-	213	183
-	208	186
-	4	202	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	183
-	208	186
-	3	202	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	47	138
-	36	139
-	42	136
-	4	47	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	139
-	42	136
-	3	47	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	42	136
-	53	135
-	47	138
-	4	42	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	135
-	47	138
-	3	42	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	259	179
-	247	180
-	253	176
-	4	259	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	180
-	253	176
-	3	259	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	253	176
-	264	175
-	259	179
-	4	253	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	175
-	259	179
-	3	253	176	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	182
-	162	153
-	167	184
-	4	173	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	153
-	167	184
-	3	173	182	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	157	79
-	167	184
-	162	153
-	4	157	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	184
-	162	153
-	3	157	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	59	137
-	47	138
-	53	135
-	4	59	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	138
-	53	135
-	3	59	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	53	135
-	65	134
-	59	137
-	4	53	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	134
-	59	137
-	3	53	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	270	179
-	259	179
-	264	175
-	4	270	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	179
-	264	175
-	3	270	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	264	175
-	276	174
-	270	179
-	4	264	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	174
-	270	179
-	3	264	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	219	185
-	208	186
-	213	183
-	4	219	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	186
-	213	183
-	3	219	185	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	213	183
-	225	182
-	219	185
-	4	213	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	182
-	219	185
-	3	213	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	282	178
-	270	179
-	276	174
-	4	282	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	179
-	276	174
-	3	282	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	276	174
-	287	174
-	282	178
-	4	276	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	174
-	282	178
-	3	276	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	70	136
-	59	137
-	65	134
-	4	70	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	137
-	65	134
-	3	70	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	65	134
-	76	133
-	70	136
-	4	65	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	133
-	70	136
-	3	65	134	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	116	132
-	104	131
-	110	134
-	4	116	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	131
-	110	134
-	3	116	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	99	132
-	110	134
-	104	131
-	4	99	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	134
-	104	131
-	3	99	132	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	231	185
-	219	185
-	225	182
-	4	231	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	185
-	225	182
-	3	231	185	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	225	182
-	236	181
-	231	185
-	4	225	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	181
-	231	185
-	3	225	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	134
-	70	136
-	76	133
-	4	81	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	136
-	76	133
-	3	81	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	76	133
-	88	132
-	81	134
-	4	76	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	132
-	81	134
-	3	76	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	93	132
-	81	134
-	88	132
-	4	93	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	134
-	88	132
-	3	93	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	88	132
-	99	132
-	93	132
-	4	88	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	132
-	93	132
-	3	88	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	104	131
-	93	132
-	99	132
-	4	104	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	132
-	99	132
-	3	104	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	242	184
-	231	185
-	236	181
-	4	242	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	185
-	236	181
-	3	242	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	236	181
-	247	180
-	242	184
-	4	236	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	180
-	242	184
-	3	236	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	30	143
-	19	144
-	25	140
-	4	30	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	144
-	25	140
-	3	30	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	25	140
-	36	139
-	30	143
-	4	25	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	139
-	30	143
-	3	25	140	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	133	132
-	121	122
-	127	140
-	4	133	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	122
-	127	140
-	3	133	132	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	116	132
-	127	140
-	121	122
-	4	116	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	140
-	121	122
-	3	116	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	254	183
-	242	184
-	247	180
-	4	254	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	184
-	247	180
-	3	254	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	247	180
-	259	179
-	254	183
-	4	247	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	179
-	254	183
-	3	247	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	41	142
-	30	143
-	36	139
-	4	41	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	143
-	36	139
-	3	41	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	36	139
-	47	138
-	41	142
-	4	36	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	138
-	41	142
-	3	36	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	265	183
-	254	183
-	259	179
-	4	265	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	183
-	259	179
-	3	265	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	259	179
-	270	179
-	265	183
-	4	259	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	179
-	265	183
-	3	259	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	53	141
-	41	142
-	47	138
-	4	53	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	142
-	47	138
-	3	53	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	47	138
-	59	137
-	53	141
-	4	47	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	137
-	53	141
-	3	47	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	202	189
-	191	188
-	196	187
-	4	202	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	188
-	196	187
-	3	202	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	186
-	196	187
-	191	188
-	4	185	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	187
-	191	188
-	3	185	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	187
-	208	186
-	202	189
-	4	196	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	186
-	202	189
-	3	196	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	277	182
-	265	183
-	270	179
-	4	277	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	183
-	270	179
-	3	277	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	270	179
-	282	178
-	277	182
-	4	270	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	178
-	277	182
-	3	270	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	188
-	179	184
-	185	186
-	4	191	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	184
-	185	186
-	3	191	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	182
-	185	186
-	179	184
-	4	173	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	186
-	179	184
-	3	173	182	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	214	189
-	202	189
-	208	186
-	4	214	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	189
-	208	186
-	3	214	189	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	208	186
-	219	185
-	214	189
-	4	208	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	185
-	214	189
-	3	208	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	64	139
-	53	141
-	59	137
-	4	64	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	141
-	59	137
-	3	64	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	59	137
-	70	136
-	64	139
-	4	59	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	136
-	64	139
-	3	59	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	225	188
-	214	189
-	219	185
-	4	225	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	189
-	219	185
-	3	225	188	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	219	185
-	231	185
-	225	188
-	4	219	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	185
-	225	188
-	3	219	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	24	147
-	12	148
-	19	144
-	4	24	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	12	148
-	19	144
-	3	24	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	19	144
-	30	143
-	24	147
-	4	19	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	143
-	24	147
-	3	19	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	237	188
-	225	188
-	231	185
-	4	237	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	188
-	231	185
-	3	237	188	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	231	185
-	242	184
-	237	188
-	4	231	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	184
-	237	188
-	3	231	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	137
-	64	139
-	70	136
-	4	75	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	139
-	70	136
-	3	75	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	70	136
-	81	134
-	75	137
-	4	70	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	134
-	75	137
-	3	70	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	248	187
-	237	188
-	242	184
-	4	248	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	188
-	242	184
-	3	248	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	242	184
-	254	183
-	248	187
-	4	242	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	183
-	248	187
-	3	242	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	35	146
-	24	147
-	30	143
-	4	35	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	147
-	30	143
-	3	35	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	30	143
-	41	142
-	35	146
-	4	30	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	142
-	35	146
-	3	30	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	260	187
-	248	187
-	254	183
-	4	260	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	187
-	254	183
-	3	260	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	254	183
-	265	183
-	260	187
-	4	254	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	183
-	260	187
-	3	254	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	87	134
-	75	137
-	81	134
-	4	87	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	137
-	81	134
-	3	87	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	81	134
-	93	132
-	87	134
-	4	81	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	132
-	87	134
-	3	81	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	271	186
-	260	187
-	265	183
-	4	271	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	187
-	265	183
-	3	271	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	265	183
-	277	182
-	271	186
-	4	265	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	182
-	271	186
-	3	265	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	47	145
-	35	146
-	41	142
-	4	47	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	146
-	41	142
-	3	47	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	41	142
-	53	141
-	47	145
-	4	41	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	141
-	47	145
-	3	41	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	184
-	168	169
-	173	182
-	4	179	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	169
-	173	182
-	3	179	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	153
-	173	182
-	168	169
-	4	162	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	182
-	168	169
-	3	162	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	58	143
-	47	145
-	53	141
-	4	58	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	145
-	53	141
-	3	58	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	53	141
-	64	139
-	58	143
-	4	53	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	139
-	58	143
-	3	53	141	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	98	130
-	87	134
-	93	132
-	4	98	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	134
-	93	132
-	3	98	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	93	132
-	104	131
-	98	130
-	4	93	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	131
-	98	130
-	3	93	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	18	151
-	6	152
-	12	148
-	4	18	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	6	152
-	12	148
-	3	18	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	12	148
-	24	147
-	18	151
-	4	12	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	147
-	18	151
-	3	12	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	208	191
-	197	190
-	202	189
-	4	208	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	190
-	202	189
-	3	208	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	188
-	202	189
-	197	190
-	4	191	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	189
-	197	190
-	3	191	188	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	202	189
-	214	189
-	208	191
-	4	202	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	189
-	208	191
-	3	202	189	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	121	122
-	110	126
-	116	132
-	4	121	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	126
-	116	132
-	3	121	122	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	104	131
-	116	132
-	110	126
-	4	104	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	132
-	110	126
-	3	104	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	220	191
-	208	191
-	214	189
-	4	220	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	191
-	214	189
-	3	220	191	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	214	189
-	225	188
-	220	191
-	4	214	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	188
-	220	191
-	3	214	189	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	231	191
-	220	191
-	225	188
-	4	231	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	191
-	225	188
-	3	231	191	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	225	188
-	237	188
-	231	191
-	4	225	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	188
-	231	191
-	3	225	188	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	110	126
-	98	130
-	104	131
-	4	110	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	130
-	104	131
-	3	110	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	29	150
-	18	151
-	24	147
-	4	29	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	18	151
-	24	147
-	3	29	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	24	147
-	35	146
-	29	150
-	4	24	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	146
-	29	150
-	3	24	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	69	140
-	58	143
-	64	139
-	4	69	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	143
-	64	139
-	3	69	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	64	139
-	75	137
-	69	140
-	4	64	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	137
-	69	140
-	3	64	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	190
-	185	187
-	191	188
-	4	197	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	187
-	191	188
-	3	197	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	179	184
-	191	188
-	185	187
-	4	179	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	188
-	185	187
-	3	179	184	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	243	191
-	231	191
-	237	188
-	4	243	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	191
-	237	188
-	3	243	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	237	188
-	248	187
-	243	191
-	4	237	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	187
-	243	191
-	3	237	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	254	191
-	243	191
-	248	187
-	4	254	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	191
-	248	187
-	3	254	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	248	187
-	260	187
-	254	191
-	4	248	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	187
-	254	191
-	3	248	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	40	149
-	29	150
-	35	146
-	4	40	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	150
-	35	146
-	3	40	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	35	146
-	47	145
-	40	149
-	4	35	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	145
-	40	149
-	3	35	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	266	190
-	254	191
-	260	187
-	4	266	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	191
-	260	187
-	3	266	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	260	187
-	271	186
-	266	190
-	4	260	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	186
-	266	190
-	3	260	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	81	137
-	69	140
-	75	137
-	4	81	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	140
-	75	137
-	3	81	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	75	137
-	87	134
-	81	137
-	4	75	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	134
-	81	137
-	3	75	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	52	147
-	40	149
-	47	145
-	4	52	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	149
-	47	145
-	3	52	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	47	145
-	58	143
-	52	147
-	4	47	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	143
-	52	147
-	3	47	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	6	152
-	18	151
-	11	156
-	4	6	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	18	151
-	11	156
-	3	6	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	187
-	174	178
-	179	184
-	4	185	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	178
-	179	184
-	3	185	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	169
-	179	184
-	174	178
-	4	168	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	184
-	174	178
-	3	168	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	23	154
-	11	156
-	18	151
-	4	23	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	11	156
-	18	151
-	3	23	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	18	151
-	29	150
-	23	154
-	4	18	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	150
-	23	154
-	3	18	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	63	144
-	52	147
-	58	143
-	4	63	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	147
-	58	143
-	3	63	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	58	143
-	69	140
-	63	144
-	4	58	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	140
-	63	144
-	3	58	143	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	194
-	214	194
-	220	191
-	4	226	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	194
-	220	191
-	3	226	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	208	191
-	220	191
-	214	194
-	4	208	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	191
-	214	194
-	3	208	191	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	220	191
-	231	191
-	226	194
-	4	220	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	191
-	226	194
-	3	220	191	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	237	195
-	226	194
-	231	191
-	4	237	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	194
-	231	191
-	3	237	195	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	231	191
-	243	191
-	237	195
-	4	231	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	191
-	237	195
-	3	231	191	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	92	132
-	81	137
-	87	134
-	4	92	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	137
-	87	134
-	3	92	132	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	87	134
-	98	130
-	92	132
-	4	87	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	130
-	92	132
-	3	87	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	214	194
-	203	193
-	208	191
-	4	214	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	193
-	208	191
-	3	214	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	197	190
-	208	191
-	203	193
-	4	197	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	191
-	203	193
-	3	197	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	34	153
-	23	154
-	29	150
-	4	34	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	154
-	29	150
-	3	34	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	29	150
-	40	149
-	34	153
-	4	29	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	149
-	34	153
-	3	29	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	249	194
-	237	195
-	243	191
-	4	249	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	195
-	243	191
-	3	249	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	243	191
-	254	191
-	249	194
-	4	243	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	191
-	249	194
-	3	243	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	261	194
-	249	194
-	254	191
-	4	261	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	194
-	254	191
-	3	261	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	254	191
-	266	190
-	261	194
-	4	254	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	190
-	261	194
-	3	254	191	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	203	193
-	191	190
-	197	190
-	4	203	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	190
-	197	190
-	3	203	193	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	185	187
-	197	190
-	191	190
-	4	185	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	190
-	191	190
-	3	185	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	46	151
-	34	153
-	40	149
-	4	46	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	153
-	40	149
-	3	46	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	40	149
-	52	147
-	46	151
-	4	40	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	147
-	46	151
-	3	40	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	66
-	126	85
-	133	132
-	4	138	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	85
-	133	132
-	3	138	66	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	121	122
-	133	132
-	126	85
-	4	121	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	132
-	126	85
-	3	121	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	75	141
-	63	144
-	69	140
-	4	75	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	144
-	69	140
-	3	75	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	69	140
-	81	137
-	75	141
-	4	69	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	137
-	75	141
-	3	69	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	11	156
-	23	154
-	17	159
-	4	11	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	154
-	17	159
-	3	11	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	57	149
-	46	151
-	52	147
-	4	57	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	151
-	52	147
-	3	57	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	52	147
-	63	144
-	57	149
-	4	52	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	144
-	57	149
-	3	52	147	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	103	124
-	92	132
-	98	130
-	4	103	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	132
-	98	130
-	3	103	124	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	98	130
-	110	126
-	103	124
-	4	98	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	126
-	103	124
-	3	98	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	28	157
-	17	159
-	23	154
-	4	28	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	159
-	23	154
-	3	28	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	23	154
-	34	153
-	28	157
-	4	23	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	153
-	28	157
-	3	23	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	190
-	180	184
-	185	187
-	4	191	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	184
-	185	187
-	3	191	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	174	178
-	185	187
-	180	184
-	4	174	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	187
-	180	184
-	3	174	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	243	198
-	232	198
-	237	195
-	4	243	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	198
-	237	195
-	3	243	198	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	194
-	237	195
-	232	198
-	4	226	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	195
-	232	198
-	3	226	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	237	195
-	249	194
-	243	198
-	4	237	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	194
-	243	198
-	3	237	195	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	232	198
-	220	197
-	226	194
-	4	232	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	197
-	226	194
-	3	232	198	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	214	194
-	226	194
-	220	197
-	4	214	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	194
-	220	197
-	3	214	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	255	198
-	243	198
-	249	194
-	4	255	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	198
-	249	194
-	3	255	198	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	249	194
-	261	194
-	255	198
-	4	249	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	194
-	255	198
-	3	249	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	86	135
-	75	141
-	81	137
-	4	86	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	141
-	81	137
-	3	86	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	81	137
-	92	132
-	86	135
-	4	81	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	132
-	86	135
-	3	81	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	220	197
-	209	196
-	214	194
-	4	220	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	196
-	214	194
-	3	220	197	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	203	193
-	214	194
-	209	196
-	4	203	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	194
-	209	196
-	3	203	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	40	156
-	28	157
-	34	153
-	4	40	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	157
-	34	153
-	3	40	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	34	153
-	46	151
-	40	156
-	4	34	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	151
-	40	156
-	3	34	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	69	145
-	57	149
-	63	144
-	4	69	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	149
-	63	144
-	3	69	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	63	144
-	75	141
-	69	145
-	4	63	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	141
-	69	145
-	3	63	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	209	196
-	197	194
-	203	193
-	4	209	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	194
-	203	193
-	3	209	196	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	191	190
-	203	193
-	197	194
-	4	191	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	193
-	197	194
-	3	191	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	51	153
-	40	156
-	46	151
-	4	51	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	156
-	46	151
-	3	51	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	46	151
-	57	149
-	51	153
-	4	46	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	149
-	51	153
-	3	46	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	17	159
-	28	157
-	22	162
-	4	17	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	157
-	22	162
-	3	17	159	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	115	111
-	103	124
-	110	126
-	4	115	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	124
-	110	126
-	3	115	111	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	110	126
-	121	122
-	115	111
-	4	110	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	122
-	115	111
-	3	110	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	33	160
-	22	162
-	28	157
-	4	33	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	162
-	28	157
-	3	33	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	28	157
-	40	156
-	33	160
-	4	28	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	156
-	33	160
-	3	28	157	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	197	194
-	186	190
-	191	190
-	4	197	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	190
-	191	190
-	3	197	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	180	184
-	191	190
-	186	190
-	4	180	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	190
-	186	190
-	3	180	184	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	80	140
-	69	145
-	75	141
-	4	80	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	145
-	75	141
-	3	80	140	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	75	141
-	86	135
-	80	140
-	4	75	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	135
-	80	140
-	3	75	141	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	250	202
-	238	201
-	243	198
-	4	250	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	201
-	243	198
-	3	250	202	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	232	198
-	243	198
-	238	201
-	4	232	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	198
-	238	201
-	3	232	198	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	243	198
-	255	198
-	250	202
-	4	243	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	198
-	250	202
-	3	243	198	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	63	150
-	51	153
-	57	149
-	4	63	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	153
-	57	149
-	3	63	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	57	149
-	69	145
-	63	150
-	4	57	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	145
-	63	150
-	3	57	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	238	201
-	226	201
-	232	198
-	4	238	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	201
-	232	198
-	3	238	201	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	220	197
-	232	198
-	226	201
-	4	220	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	198
-	226	201
-	3	220	197	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	97	127
-	86	135
-	92	132
-	4	97	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	135
-	92	132
-	3	97	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	92	132
-	103	124
-	97	127
-	4	92	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	124
-	97	127
-	3	92	132	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	201
-	215	200
-	220	197
-	4	226	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	200
-	220	197
-	3	226	201	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	209	196
-	220	197
-	215	200
-	4	209	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	197
-	215	200
-	3	209	196	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	45	158
-	33	160
-	40	156
-	4	45	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	160
-	40	156
-	3	45	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	40	156
-	51	153
-	45	158
-	4	40	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	153
-	45	158
-	3	40	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	215	200
-	203	198
-	209	196
-	4	215	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	198
-	209	196
-	3	215	200	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	197	194
-	209	196
-	203	198
-	4	197	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	196
-	203	198
-	3	197	194	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	126	85
-	115	111
-	121	122
-	4	126	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	111
-	121	122
-	3	126	85	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	22	162
-	33	160
-	27	165
-	4	22	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	160
-	27	165
-	3	22	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	74	145
-	63	150
-	69	145
-	4	74	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	150
-	69	145
-	3	74	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	69	145
-	80	140
-	74	145
-	4	69	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	140
-	74	145
-	3	69	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	56	155
-	45	158
-	51	153
-	4	56	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	158
-	51	153
-	3	56	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	51	153
-	63	150
-	56	155
-	4	51	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	150
-	56	155
-	3	51	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	180	184
-	168	170
-	174	178
-	4	180	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	170
-	174	178
-	3	180	184	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	152
-	174	178
-	168	170
-	4	162	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	178
-	168	170
-	3	162	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	178
-	162	152
-	168	169
-	4	174	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	152
-	168	169
-	3	174	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	106
-	168	169
-	162	152
-	4	156	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	169
-	162	152
-	3	156	106	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	169
-	156	106
-	162	153
-	4	168	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	106
-	162	153
-	3	168	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	203	198
-	191	195
-	197	194
-	4	203	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	195
-	197	194
-	3	203	198	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	186	190
-	197	194
-	191	195
-	4	186	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	194
-	191	195
-	3	186	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	238	201
-	250	202
-	244	205
-	4	238	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	202
-	244	205
-	3	238	201	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	39	163
-	27	165
-	33	160
-	4	39	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	165
-	33	160
-	3	39	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	33	160
-	45	158
-	39	163
-	4	33	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	158
-	39	163
-	3	33	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	244	205
-	232	205
-	238	201
-	4	244	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	205
-	238	201
-	3	244	205	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	201
-	238	201
-	232	205
-	4	226	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	201
-	232	205
-	3	226	201	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	132
-	80	140
-	86	135
-	4	91	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	140
-	86	135
-	3	91	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	86	135
-	97	127
-	91	132
-	4	86	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	127
-	91	132
-	3	86	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	232	205
-	221	204
-	226	201
-	4	232	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	204
-	226	201
-	3	232	205	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	215	200
-	226	201
-	221	204
-	4	215	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	201
-	221	204
-	3	215	200	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	186	190
-	174	181
-	180	184
-	4	186	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	181
-	180	184
-	3	186	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	168	170
-	180	184
-	174	181
-	4	168	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	184
-	174	181
-	3	168	170	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	221	204
-	209	202
-	215	200
-	4	221	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	202
-	215	200
-	3	221	204	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	203	198
-	215	200
-	209	202
-	4	203	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	200
-	209	202
-	3	203	198	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	68	151
-	56	155
-	63	150
-	4	68	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	155
-	63	150
-	3	68	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	63	150
-	74	145
-	68	151
-	4	63	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	145
-	68	151
-	3	63	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	50	161
-	39	163
-	45	158
-	4	50	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	163
-	45	158
-	3	50	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	45	158
-	56	155
-	50	161
-	4	45	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	155
-	50	161
-	3	45	158	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	109	111
-	97	127
-	103	124
-	4	109	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	127
-	103	124
-	3	109	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	103	124
-	115	111
-	109	111
-	4	103	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	111
-	109	111
-	3	103	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	27	165
-	39	163
-	33	168
-	4	27	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	163
-	33	168
-	3	27	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	209	202
-	197	200
-	203	198
-	4	209	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	200
-	203	198
-	3	209	202	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	191	195
-	203	198
-	197	200
-	4	191	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	198
-	197	200
-	3	191	195	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	85	138
-	74	145
-	80	140
-	4	85	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	145
-	80	140
-	3	85	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	80	140
-	91	132
-	85	138
-	4	80	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	132
-	85	138
-	3	80	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	191	195
-	180	189
-	186	190
-	4	191	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	189
-	186	190
-	3	191	195	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	174	181
-	186	190
-	180	189
-	4	174	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	190
-	180	189
-	3	174	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	232	205
-	244	205
-	239	209
-	4	232	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	205
-	239	209
-	3	232	205	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	62	157
-	50	161
-	56	155
-	4	62	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	161
-	56	155
-	3	62	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	56	155
-	68	151
-	62	157
-	4	56	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	151
-	62	157
-	3	56	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	239	209
-	227	208
-	232	205
-	4	239	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	208
-	232	205
-	3	239	209	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	221	204
-	232	205
-	227	208
-	4	221	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	205
-	227	208
-	3	221	204	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	44	166
-	33	168
-	39	163
-	4	44	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	168
-	39	163
-	3	44	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	39	163
-	50	161
-	44	166
-	4	39	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	161
-	44	166
-	3	39	163	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	227	208
-	215	207
-	221	204
-	4	227	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	207
-	221	204
-	3	227	208	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	209	202
-	221	204
-	215	207
-	4	209	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	204
-	215	207
-	3	209	202	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	79	145
-	68	151
-	74	145
-	4	79	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	151
-	74	145
-	3	79	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	74	145
-	85	138
-	79	145
-	4	74	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	138
-	79	145
-	3	74	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	21
-	162	153
-	156	106
-	4	150	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	153
-	156	106
-	3	150	21	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	162	153
-	150	21
-	157	79
-	4	162	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	21
-	157	79
-	3	162	153	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	197	200
-	186	195
-	191	195
-	4	197	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	195
-	191	195
-	3	197	200	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	180	189
-	191	195
-	186	195
-	4	180	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	195
-	186	195
-	3	180	189	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	215	207
-	204	204
-	209	202
-	4	215	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	204
-	209	202
-	3	215	207	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	197	200
-	209	202
-	204	204
-	4	197	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	202
-	204	204
-	3	197	200	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	56	163
-	44	166
-	50	161
-	4	56	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	166
-	50	161
-	3	56	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	50	161
-	62	157
-	56	163
-	4	50	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	157
-	56	163
-	3	50	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	117
-	91	132
-	97	127
-	4	103	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	132
-	97	127
-	3	103	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	97	127
-	109	111
-	103	117
-	4	97	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	111
-	103	117
-	3	97	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	33	168
-	44	166
-	38	171
-	4	33	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	166
-	38	171
-	3	33	168	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	73	152
-	62	157
-	68	151
-	4	73	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	157
-	68	151
-	3	73	152	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	68	151
-	79	145
-	73	152
-	4	68	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	145
-	73	152
-	3	68	151	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	227	208
-	239	209
-	233	212
-	4	227	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	209
-	233	212
-	3	227	208	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	204	204
-	192	201
-	197	200
-	4	204	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	201
-	197	200
-	3	204	204	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	186	195
-	197	200
-	192	201
-	4	186	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	200
-	192	201
-	3	186	195	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	233	212
-	221	211
-	227	208
-	4	233	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	211
-	227	208
-	3	233	212	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	215	207
-	227	208
-	221	211
-	4	215	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	208
-	221	211
-	3	215	207	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	50	169
-	38	171
-	44	166
-	4	50	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	171
-	44	166
-	3	50	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	44	166
-	56	163
-	50	169
-	4	44	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	163
-	50	169
-	3	44	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	126
-	85	138
-	91	132
-	4	97	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	138
-	91	132
-	3	97	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	132
-	103	117
-	97	126
-	4	91	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	117
-	97	126
-	3	91	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	67	159
-	56	163
-	62	157
-	4	67	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	163
-	62	157
-	3	67	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	62	157
-	73	152
-	67	159
-	4	62	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	152
-	67	159
-	3	62	157	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	221	211
-	210	209
-	215	207
-	4	221	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	209
-	215	207
-	3	221	211	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	204	204
-	215	207
-	210	209
-	4	204	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	207
-	210	209
-	3	204	204	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	180	189
-	168	178
-	174	181
-	4	180	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	178
-	174	181
-	3	180	189	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	162	164
-	174	181
-	168	178
-	4	162	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	181
-	168	178
-	3	162	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	174	181
-	162	164
-	168	170
-	4	174	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	164
-	168	170
-	3	174	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	186	195
-	174	188
-	180	189
-	4	186	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	188
-	180	189
-	3	186	195	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	168	178
-	180	189
-	174	188
-	4	168	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	189
-	174	188
-	3	168	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	136
-	79	145
-	85	138
-	4	91	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	145
-	85	138
-	3	91	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	85	138
-	97	126
-	91	136
-	4	85	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	126
-	91	136
-	3	85	138	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	61	165
-	50	169
-	56	163
-	4	61	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	169
-	56	163
-	3	61	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	56	163
-	67	159
-	61	165
-	4	56	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	159
-	61	165
-	3	56	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	38	171
-	50	169
-	44	174
-	4	38	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	169
-	44	174
-	3	38	171	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	210	209
-	198	206
-	204	204
-	4	210	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	206
-	204	204
-	3	210	209	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	192	201
-	204	204
-	198	206
-	4	192	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	204
-	198	206
-	3	192	201	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	85	145
-	73	152
-	79	145
-	4	85	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	152
-	79	145
-	3	85	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	79	145
-	91	136
-	85	145
-	4	79	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	136
-	85	145
-	3	79	145	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	221	211
-	233	212
-	228	215
-	4	221	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	212
-	228	215
-	3	221	211	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	192	201
-	180	196
-	186	195
-	4	192	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	196
-	186	195
-	3	192	201	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	174	188
-	186	195
-	180	196
-	4	174	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	195
-	180	196
-	3	174	188	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	141
-	168	170
-	162	164
-	4	156	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	170
-	162	164
-	3	156	141	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	168	170
-	156	141
-	162	152
-	4	168	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	141
-	162	152
-	3	168	170	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	120	71
-	109	111
-	115	111
-	4	120	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	111
-	115	111
-	3	120	71	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	115	111
-	126	85
-	120	71
-	4	115	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	85
-	120	71
-	3	115	111	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	228	215
-	216	214
-	221	211
-	4	228	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	214
-	221	211
-	3	228	215	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	210	209
-	221	211
-	216	214
-	4	210	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	211
-	216	214
-	3	210	209	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	79	153
-	67	159
-	73	152
-	4	79	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	159
-	73	152
-	3	79	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	73	152
-	85	145
-	79	153
-	4	73	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	145
-	79	153
-	3	73	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	55	171
-	44	174
-	50	169
-	4	55	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	174
-	50	169
-	3	55	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	50	169
-	61	165
-	55	171
-	4	50	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	165
-	55	171
-	3	50	169	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	198	206
-	186	203
-	192	201
-	4	198	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	203
-	192	201
-	3	198	206	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	180	196
-	192	201
-	186	203
-	4	180	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	201
-	186	203
-	3	180	196	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	216	214
-	204	212
-	210	209
-	4	216	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	212
-	210	209
-	3	216	214	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	198	206
-	210	209
-	204	212
-	4	198	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	209
-	204	212
-	3	198	206	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	73	160
-	61	165
-	67	159
-	4	73	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	165
-	67	159
-	3	73	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	67	159
-	79	153
-	73	160
-	4	67	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	153
-	73	160
-	3	67	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	44	174
-	55	171
-	49	177
-	4	44	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	171
-	49	177
-	3	44	174	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	67	168
-	55	171
-	61	165
-	4	67	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	171
-	61	165
-	3	67	168	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	61	165
-	73	160
-	67	168
-	4	61	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	160
-	67	168
-	3	61	165	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	216	214
-	228	215
-	222	218
-	4	216	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	215
-	222	218
-	3	216	214	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	204	212
-	192	209
-	198	206
-	4	204	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	209
-	198	206
-	3	204	212	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	186	203
-	198	206
-	192	209
-	4	186	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	206
-	192	209
-	3	186	203	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	222	218
-	210	217
-	216	214
-	4	222	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	217
-	216	214
-	3	222	218	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	204	212
-	216	214
-	210	217
-	4	204	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	214
-	210	217
-	3	204	212	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	61	174
-	49	177
-	55	171
-	4	61	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	177
-	55	171
-	3	61	174	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	55	171
-	67	168
-	61	174
-	4	55	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	168
-	61	174
-	3	55	171	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	180	196
-	168	188
-	174	188
-	4	180	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	188
-	174	188
-	3	180	196	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	162	178
-	174	188
-	168	188
-	4	162	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	188
-	168	188
-	3	162	178	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	174	188
-	162	178
-	168	178
-	4	174	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	178
-	168	178
-	3	174	188	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	186	203
-	174	197
-	180	196
-	4	186	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	197
-	180	196
-	3	186	203	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	168	188
-	180	196
-	174	197
-	4	168	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	196
-	174	197
-	3	168	188	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	144
-	79	153
-	85	145
-	4	90	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	153
-	85	145
-	3	90	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	85	145
-	96	133
-	90	144
-	4	85	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	133
-	90	144
-	3	85	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	96	133
-	85	145
-	91	136
-	4	96	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	145
-	91	136
-	3	96	133	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	156	163
-	168	178
-	162	178
-	4	156	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	178
-	162	178
-	3	156	163	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	168	178
-	156	163
-	162	164
-	4	168	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	163
-	162	164
-	3	168	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	84	154
-	73	160
-	79	153
-	4	84	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	160
-	79	153
-	3	84	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	79	153
-	90	144
-	84	154
-	4	79	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	144
-	84	154
-	3	79	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	84
-	103	117
-	109	111
-	4	114	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	117
-	109	111
-	3	114	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	111
-	120	71
-	114	84
-	4	109	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	71
-	114	84
-	3	109	111	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	210	217
-	198	214
-	204	212
-	4	210	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	214
-	204	212
-	3	210	217	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	192	209
-	204	212
-	198	214
-	4	192	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	212
-	198	214
-	3	192	209	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	136
-	102	119
-	96	133
-	4	91	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	119
-	96	133
-	3	91	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	119
-	91	136
-	97	126
-	4	102	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	136
-	97	126
-	3	102	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	49	177
-	61	174
-	55	181
-	4	49	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	174
-	55	181
-	3	49	177	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	78	162
-	67	168
-	73	160
-	4	78	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	168
-	73	160
-	3	78	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	73	160
-	84	154
-	78	162
-	4	73	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	154
-	78	162
-	3	73	160	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	192	209
-	180	204
-	186	203
-	4	192	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	204
-	186	203
-	3	192	209	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	174	197
-	186	203
-	180	204
-	4	174	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	203
-	180	204
-	3	174	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	97	126
-	108	102
-	102	119
-	4	97	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	102
-	102	119
-	3	97	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	102
-	97	126
-	103	117
-	4	108	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	126
-	103	117
-	3	108	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	92
-	162	152
-	156	141
-	4	150	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	152
-	156	141
-	3	150	92	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	152
-	150	92
-	156	106
-	4	162	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	92
-	156	106
-	3	162	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	117
-	114	84
-	108	102
-	4	103	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	84
-	108	102
-	3	103	117	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	210	217
-	222	218
-	216	222
-	4	210	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	218
-	216	222
-	3	210	217	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	170
-	61	174
-	67	168
-	4	72	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	174
-	67	168
-	3	72	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	67	168
-	78	162
-	72	170
-	4	67	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	162
-	72	170
-	3	67	168	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	198	214
-	186	211
-	192	209
-	4	198	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	211
-	192	209
-	3	198	214	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	180	204
-	192	209
-	186	211
-	4	180	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	209
-	186	211
-	3	180	204	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	216	222
-	204	220
-	210	217
-	4	216	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	220
-	210	217
-	3	216	222	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	198	214
-	210	217
-	204	220
-	4	198	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	217
-	204	220
-	3	198	214	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	66	177
-	55	181
-	61	174
-	4	66	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	181
-	61	174
-	3	66	177	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	61	174
-	72	170
-	66	177
-	4	61	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	170
-	66	177
-	3	61	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	141
-	162	164
-	156	163
-	4	150	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	164
-	156	163
-	3	150	141	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	164
-	150	141
-	156	141
-	4	162	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	141
-	156	141
-	3	162	164	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	55	181
-	66	177
-	60	184
-	4	55	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	177
-	60	184
-	3	55	181	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	204	220
-	192	217
-	198	214
-	4	204	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	217
-	198	214
-	3	204	220	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	186	211
-	198	214
-	192	217
-	4	186	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	214
-	192	217
-	3	186	211	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	180	204
-	168	199
-	174	197
-	4	180	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	199
-	174	197
-	3	180	204	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	162	190
-	174	197
-	168	199
-	4	162	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	197
-	168	199
-	3	162	190	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	174	197
-	162	190
-	168	188
-	4	174	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	190
-	168	188
-	3	174	197	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	156	180
-	168	188
-	162	190
-	4	156	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	188
-	162	190
-	3	156	180	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	168	188
-	156	180
-	162	178
-	4	168	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	180
-	162	178
-	3	168	188	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	84	165
-	72	170
-	78	162
-	4	84	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	170
-	78	162
-	3	84	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	78	162
-	90	156
-	84	165
-	4	78	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	156
-	84	165
-	3	78	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	156
-	78	162
-	84	154
-	4	90	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	162
-	84	154
-	3	90	156	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	204	220
-	216	222
-	210	225
-	4	204	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	222
-	210	225
-	3	204	220	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	84	154
-	96	144
-	90	156
-	4	84	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	144
-	90	156
-	3	84	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	96	144
-	84	154
-	90	144
-	4	96	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	154
-	90	144
-	3	96	144	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	186	211
-	174	207
-	180	204
-	4	186	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	207
-	180	204
-	3	186	211	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	168	199
-	180	204
-	174	207
-	4	168	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	204
-	174	207
-	3	168	199	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	78	173
-	66	177
-	72	170
-	4	78	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	177
-	72	170
-	3	78	173	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	72	170
-	84	165
-	78	173
-	4	72	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	165
-	78	173
-	3	72	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	90	144
-	102	130
-	96	144
-	4	90	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	130
-	96	144
-	3	90	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	130
-	90	144
-	96	133
-	4	102	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	144
-	96	133
-	3	102	130	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	150	166
-	162	178
-	156	180
-	4	150	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	178
-	156	180
-	3	150	166	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	162	178
-	150	166
-	156	163
-	4	162	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	166
-	156	163
-	3	162	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	181
-	60	184
-	66	177
-	4	72	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	184
-	66	177
-	3	72	181	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	66	177
-	78	173
-	72	181
-	4	66	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	173
-	72	181
-	3	66	177	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	210	225
-	199	223
-	204	220
-	4	210	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	223
-	204	220
-	3	210	225	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	192	217
-	204	220
-	199	223
-	4	192	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	220
-	199	223
-	3	192	217	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	192	217
-	180	214
-	186	211
-	4	192	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	214
-	186	211
-	3	192	217	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	174	207
-	186	211
-	180	214
-	4	174	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	211
-	180	214
-	3	174	207	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	60	184
-	72	181
-	66	188
-	4	60	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	181
-	66	188
-	3	60	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	133
-	108	111
-	102	130
-	4	96	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	111
-	102	130
-	3	96	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	111
-	96	133
-	102	119
-	4	108	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	133
-	102	119
-	3	108	111	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	199	223
-	187	220
-	192	217
-	4	199	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	220
-	192	217
-	3	199	223	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	180	214
-	192	217
-	187	220
-	4	180	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	217
-	187	220
-	3	180	214	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	199	223
-	210	225
-	205	228
-	4	199	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	225
-	205	228
-	3	199	223	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	174	207
-	162	202
-	168	199
-	4	174	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	202
-	168	199
-	3	174	207	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	156	194
-	168	199
-	162	202
-	4	156	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	199
-	162	202
-	3	156	194	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	168	199
-	156	194
-	162	190
-	4	168	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	194
-	162	190
-	3	168	199	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	90	169
-	78	173
-	84	165
-	4	90	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	173
-	84	165
-	3	90	169	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	84	165
-	96	159
-	90	169
-	4	84	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	159
-	90	169
-	3	84	165	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	96	159
-	84	165
-	90	156
-	4	96	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	165
-	90	156
-	3	96	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	84	177
-	72	181
-	78	173
-	4	84	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	181
-	78	173
-	3	84	177	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	78	173
-	90	169
-	84	177
-	4	78	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	169
-	84	177
-	3	78	173	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	150	183
-	162	190
-	156	194
-	4	150	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	190
-	156	194
-	3	150	183	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	162	190
-	150	183
-	156	180
-	4	162	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	183
-	156	180
-	3	162	190	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	180	214
-	168	210
-	174	207
-	4	180	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	210
-	174	207
-	3	180	214	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	162	202
-	174	207
-	168	210
-	4	162	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	207
-	168	210
-	3	162	202	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	156
-	102	146
-	96	159
-	4	90	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	146
-	96	159
-	3	90	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	146
-	90	156
-	96	144
-	4	102	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	156
-	96	144
-	3	102	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	78	185
-	66	188
-	72	181
-	4	78	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	188
-	72	181
-	3	78	185	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	181
-	84	177
-	78	185
-	4	72	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	177
-	78	185
-	3	72	181	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	205	228
-	193	226
-	199	223
-	4	205	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	226
-	199	223
-	3	205	228	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	187	220
-	199	223
-	193	226
-	4	187	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	223
-	193	226
-	3	187	220	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	144	148
-	156	163
-	150	166
-	4	144	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	163
-	150	166
-	3	144	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	163
-	144	148
-	150	141
-	4	156	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	148
-	150	141
-	3	156	163	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	187	220
-	175	217
-	180	214
-	4	187	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	217
-	180	214
-	3	187	220	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	168	210
-	180	214
-	175	217
-	4	168	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	214
-	175	217
-	3	168	210	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	144	171
-	156	180
-	150	183
-	4	144	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	180
-	150	183
-	3	144	171	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	156	180
-	144	171
-	150	166
-	4	156	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	171
-	150	166
-	3	156	180	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	66	188
-	78	185
-	72	192
-	4	66	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	185
-	72	192
-	3	66	188	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	131	8
-	120	71
-	126	85
-	4	131	8	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	71
-	126	85
-	3	131	8	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	85
-	138	66
-	131	8
-	4	126	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	66
-	131	8
-	3	126	85	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	102	119
-	113	83
-	108	111
-	4	102	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	83
-	108	111
-	3	102	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	113	83
-	102	119
-	108	102
-	4	113	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	119
-	108	102
-	3	113	83	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	96	144
-	108	131
-	102	146
-	4	96	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	131
-	102	146
-	3	96	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	131
-	96	144
-	102	130
-	4	108	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	144
-	102	130
-	3	108	131	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	193	226
-	181	224
-	187	220
-	4	193	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	224
-	187	220
-	3	193	226	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	175	217
-	187	220
-	181	224
-	4	175	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	220
-	181	224
-	3	175	217	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	182
-	78	185
-	84	177
-	4	90	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	185
-	84	177
-	3	90	182	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	84	177
-	96	173
-	90	182
-	4	84	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	173
-	90	182
-	3	84	177	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	96	173
-	84	177
-	90	169
-	4	96	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	177
-	90	169
-	3	96	173	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	90	169
-	102	163
-	96	173
-	4	90	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	163
-	96	173
-	3	90	169	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	102	163
-	90	169
-	96	159
-	4	102	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	169
-	96	159
-	3	102	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	193	226
-	205	228
-	199	232
-	4	193	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	228
-	199	232
-	3	193	226	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	168	210
-	156	206
-	162	202
-	4	168	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	206
-	162	202
-	3	168	210	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	150	198
-	162	202
-	156	206
-	4	150	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	202
-	156	206
-	3	150	198	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	162	202
-	150	198
-	156	194
-	4	162	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	198
-	156	194
-	3	162	202	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	144	188
-	156	194
-	150	198
-	4	144	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	194
-	150	198
-	3	144	188	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	156	194
-	144	188
-	150	183
-	4	156	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	188
-	150	183
-	3	156	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	84	190
-	72	192
-	78	185
-	4	84	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	192
-	78	185
-	3	84	190	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	78	185
-	90	182
-	84	190
-	4	78	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	182
-	84	190
-	3	78	185	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	175	217
-	162	214
-	168	210
-	4	175	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	214
-	168	210
-	3	175	217	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	156	206
-	168	210
-	162	214
-	4	156	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	210
-	162	214
-	3	156	206	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	96	159
-	108	151
-	102	163
-	4	96	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	151
-	102	163
-	3	96	159	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	108	151
-	96	159
-	102	146
-	4	108	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	159
-	102	146
-	3	108	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	192
-	84	190
-	77	197
-	4	72	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	190
-	77	197
-	3	72	192	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	105
-	156	141
-	150	141
-	4	144	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	141
-	150	141
-	3	144	105	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	141
-	144	105
-	150	92
-	4	156	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	105
-	150	92
-	3	156	141	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	138	178
-	150	183
-	144	188
-	4	138	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	183
-	144	188
-	3	138	178	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	150	183
-	138	178
-	144	171
-	4	150	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	178
-	144	171
-	3	150	183	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	199	232
-	187	230
-	193	226
-	4	199	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	230
-	193	226
-	3	199	232	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	181	224
-	193	226
-	187	230
-	4	181	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	226
-	187	230
-	3	181	224	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	138	157
-	150	166
-	144	171
-	4	138	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	166
-	144	171
-	3	138	157	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	166
-	138	157
-	144	148
-	4	150	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	157
-	144	148
-	3	150	166	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	181	224
-	169	221
-	175	217
-	4	181	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	221
-	175	217
-	3	181	224	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	214
-	175	217
-	169	221
-	4	162	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	217
-	169	221
-	3	162	214	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	96	187
-	84	190
-	90	182
-	4	96	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	190
-	90	182
-	3	96	187	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	182
-	102	179
-	96	187
-	4	90	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	179
-	96	187
-	3	90	182	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	179
-	90	182
-	96	173
-	4	102	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	182
-	96	173
-	3	102	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	130
-	113	108
-	108	131
-	4	102	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	108
-	108	131
-	3	102	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	108
-	102	130
-	108	111
-	4	113	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	130
-	108	111
-	3	113	108	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	96	173
-	108	169
-	102	179
-	4	96	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	169
-	102	179
-	3	96	173	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	108	169
-	96	173
-	102	163
-	4	108	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	173
-	102	163
-	3	108	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	90	195
-	77	197
-	84	190
-	4	90	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	197
-	84	190
-	3	90	195	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	84	190
-	96	187
-	90	195
-	4	84	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	187
-	90	195
-	3	84	190	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	146
-	114	135
-	108	151
-	4	102	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	135
-	108	151
-	3	102	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	135
-	102	146
-	108	131
-	4	114	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	146
-	108	131
-	3	114	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	187	230
-	175	227
-	181	224
-	4	187	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	227
-	181	224
-	3	187	230	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	221
-	181	224
-	175	227
-	4	169	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	224
-	175	227
-	3	169	221	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	156	206
-	144	203
-	150	198
-	4	156	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	203
-	150	198
-	3	156	206	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	138	194
-	150	198
-	144	203
-	4	138	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	198
-	144	203
-	3	138	194	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	150	198
-	138	194
-	144	188
-	4	150	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	194
-	144	188
-	3	150	198	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	162	214
-	150	211
-	156	206
-	4	162	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	211
-	156	206
-	3	162	214	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	144	203
-	156	206
-	150	211
-	4	144	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	206
-	150	211
-	3	144	203	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	187	230
-	199	232
-	193	235
-	4	187	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	232
-	193	235
-	3	187	230	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	163
-	114	158
-	108	169
-	4	102	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	158
-	108	169
-	3	102	163	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	114	158
-	102	163
-	108	151
-	4	114	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	163
-	108	151
-	3	114	158	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	132	167
-	144	171
-	138	178
-	4	132	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	171
-	138	178
-	3	132	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	171
-	132	167
-	138	157
-	4	144	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	167
-	138	157
-	3	144	171	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	132	185
-	144	188
-	138	194
-	4	132	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	188
-	138	194
-	3	132	185	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	188
-	132	185
-	138	178
-	4	144	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	185
-	138	178
-	3	144	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	102
-	118	37
-	113	83
-	4	108	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	37
-	113	83
-	3	108	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	37
-	108	102
-	114	84
-	4	118	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	102
-	114	84
-	3	118	37	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	77	197
-	90	195
-	83	202
-	4	77	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	195
-	83	202
-	3	77	197	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	221
-	156	218
-	162	214
-	4	169	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	218
-	162	214
-	3	169	221	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	150	211
-	162	214
-	156	218
-	4	150	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	214
-	156	218
-	3	150	211	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	185
-	96	187
-	102	179
-	4	108	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	187
-	102	179
-	3	108	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	179
-	114	176
-	108	185
-	4	102	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	176
-	108	185
-	3	102	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	176
-	102	179
-	108	169
-	4	114	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	179
-	108	169
-	3	114	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	193
-	90	195
-	96	187
-	4	102	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	195
-	96	187
-	3	102	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	187
-	108	185
-	102	193
-	4	96	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	185
-	102	193
-	3	96	187	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	193	235
-	181	233
-	187	230
-	4	193	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	233
-	187	230
-	3	193	235	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	175	227
-	187	230
-	181	233
-	4	175	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	230
-	181	233
-	3	175	227	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	126	176
-	138	178
-	132	185
-	4	126	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	178
-	132	185
-	3	126	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	178
-	126	176
-	132	167
-	4	138	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	176
-	132	167
-	3	138	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	175	227
-	163	225
-	169	221
-	4	175	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	225
-	169	221
-	3	175	227	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	218
-	169	221
-	163	225
-	4	156	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	221
-	163	225
-	3	156	218	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	169
-	120	166
-	114	176
-	4	108	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	166
-	114	176
-	3	108	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	166
-	108	169
-	114	158
-	4	120	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	169
-	114	158
-	3	120	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	200
-	83	202
-	90	195
-	4	95	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	202
-	90	195
-	3	95	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	195
-	102	193
-	95	200
-	4	90	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	193
-	95	200
-	3	90	195	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	203
-	132	200
-	138	194
-	4	144	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	200
-	138	194
-	3	144	203	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	126	192
-	138	194
-	132	200
-	4	126	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	194
-	132	200
-	3	126	192	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	138	194
-	126	192
-	132	185
-	4	138	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	192
-	132	185
-	3	138	194	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	150	211
-	138	208
-	144	203
-	4	150	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	208
-	144	203
-	3	150	211	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	132	200
-	144	203
-	138	208
-	4	132	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	203
-	138	208
-	3	132	200	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	151
-	120	143
-	114	158
-	4	108	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	143
-	114	158
-	3	108	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	143
-	108	151
-	114	135
-	4	120	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	151
-	114	135
-	3	120	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	184
-	132	185
-	126	192
-	4	120	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	185
-	126	192
-	3	120	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	185
-	120	184
-	126	176
-	4	132	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	184
-	126	176
-	3	132	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	192
-	102	193
-	108	185
-	4	114	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	193
-	108	185
-	3	114	192	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	185
-	120	184
-	114	192
-	4	108	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	184
-	114	192
-	3	108	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	184
-	108	185
-	114	176
-	4	120	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	185
-	114	176
-	3	120	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	176
-	126	176
-	120	184
-	4	114	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	176
-	120	184
-	3	114	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	176
-	114	176
-	120	166
-	4	126	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	176
-	120	166
-	3	126	176	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	218
-	144	215
-	150	211
-	4	156	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	215
-	150	211
-	3	156	218	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	138	208
-	150	211
-	144	215
-	4	138	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	211
-	144	215
-	3	138	208	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	83	202
-	95	200
-	89	207
-	4	83	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	200
-	89	207
-	3	83	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	166
-	132	167
-	126	176
-	4	120	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	167
-	126	176
-	3	120	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	199
-	95	200
-	102	193
-	4	108	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	200
-	102	193
-	3	108	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	193
-	114	192
-	108	199
-	4	102	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	192
-	108	199
-	3	102	193	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	181	233
-	169	231
-	175	227
-	4	181	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	231
-	175	227
-	3	181	233	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	225
-	175	227
-	169	231
-	4	163	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	227
-	169	231
-	3	163	225	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	192
-	114	192
-	120	184
-	4	126	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	192
-	120	184
-	3	126	192	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	138	124
-	150	141
-	144	148
-	4	138	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	141
-	144	148
-	3	138	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	141
-	138	124
-	144	105
-	4	150	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	124
-	144	105
-	3	150	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	167
-	120	166
-	126	155
-	4	132	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	166
-	126	155
-	3	132	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	126	155
-	138	157
-	132	167
-	4	126	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	157
-	132	167
-	3	126	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	181	233
-	193	235
-	187	239
-	4	181	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	235
-	187	239
-	3	181	233	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	158
-	126	155
-	120	166
-	4	114	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	155
-	120	166
-	3	114	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	155
-	114	158
-	120	143
-	4	126	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	158
-	120	143
-	3	126	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	132	200
-	120	199
-	126	192
-	4	132	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	199
-	126	192
-	3	132	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	192
-	126	192
-	120	199
-	4	114	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	192
-	120	199
-	3	114	192	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	225
-	150	222
-	156	218
-	4	163	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	222
-	156	218
-	3	163	225	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	215
-	156	218
-	150	222
-	4	144	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	218
-	150	222
-	3	144	215	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	199
-	108	199
-	114	192
-	4	120	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	199
-	114	192
-	3	120	199	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	138	208
-	126	206
-	132	200
-	4	138	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	206
-	132	200
-	3	138	208	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	120	199
-	132	200
-	126	206
-	4	120	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	200
-	126	206
-	3	120	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	157
-	126	155
-	132	141
-	4	138	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	155
-	132	141
-	3	138	157	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	132	141
-	144	148
-	138	157
-	4	132	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	148
-	138	157
-	3	132	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	206
-	89	207
-	95	200
-	4	101	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	207
-	95	200
-	3	101	206	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	200
-	108	199
-	101	206
-	4	95	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	199
-	101	206
-	3	95	200	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	131
-	119	112
-	114	135
-	4	108	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	112
-	114	135
-	3	108	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	112
-	108	131
-	113	108
-	4	119	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	131
-	113	108
-	3	119	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	148
-	132	141
-	138	124
-	4	144	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	141
-	138	124
-	3	144	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	215
-	132	213
-	138	208
-	4	144	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	213
-	138	208
-	3	144	215	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	126	206
-	138	208
-	132	213
-	4	126	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	208
-	132	213
-	3	126	206	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	206
-	101	206
-	108	199
-	4	114	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	206
-	108	199
-	3	114	206	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	199
-	120	199
-	114	206
-	4	108	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	199
-	114	206
-	3	108	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	126	206
-	114	206
-	120	199
-	4	126	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	206
-	120	199
-	3	126	206	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	187	239
-	175	237
-	181	233
-	4	187	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	237
-	181	233
-	3	187	239	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	231
-	181	233
-	175	237
-	4	169	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	233
-	175	237
-	3	169	231	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	231
-	156	229
-	163	225
-	4	169	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	229
-	163	225
-	3	169	231	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	222
-	163	225
-	156	229
-	4	150	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	225
-	156	229
-	3	150	222	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	207
-	101	206
-	95	213
-	4	89	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	206
-	95	213
-	3	89	207	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	222
-	138	220
-	144	215
-	4	150	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	220
-	144	215
-	3	150	222	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	132	213
-	144	215
-	138	220
-	4	132	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	215
-	138	220
-	3	132	213	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	143
-	132	141
-	126	155
-	4	120	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	141
-	126	155
-	3	120	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	111
-	119	70
-	113	108
-	4	108	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	70
-	113	108
-	3	108	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	70
-	108	111
-	113	83
-	4	119	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	111
-	113	83
-	3	119	70	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	213
-	120	212
-	126	206
-	4	132	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	212
-	126	206
-	3	132	213	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	206
-	126	206
-	120	212
-	4	114	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	206
-	120	212
-	3	114	206	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	212
-	95	213
-	101	206
-	4	107	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	213
-	101	206
-	3	107	212	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	206
-	114	206
-	107	212
-	4	101	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	206
-	107	212
-	3	101	206	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	212
-	107	212
-	114	206
-	4	120	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	212
-	114	206
-	3	120	212	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	175	237
-	163	236
-	169	231
-	4	175	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	236
-	169	231
-	3	175	237	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	229
-	169	231
-	163	236
-	4	156	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	231
-	163	236
-	3	156	229	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	229
-	144	227
-	150	222
-	4	156	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	227
-	150	222
-	3	156	229	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	138	220
-	150	222
-	144	227
-	4	138	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	222
-	144	227
-	3	138	220	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	84
-	125	12
-	118	37
-	4	114	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	12
-	118	37
-	3	114	84	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	12
-	114	84
-	120	71
-	4	125	12	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	84
-	120	71
-	3	125	12	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	138	220
-	126	219
-	132	213
-	4	138	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	219
-	132	213
-	3	138	220	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	212
-	132	213
-	126	219
-	4	120	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	213
-	126	219
-	3	120	212	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	175	237
-	187	239
-	181	243
-	4	175	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	239
-	181	243
-	3	175	237	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	8
-	131	8
-	138	66
-	4	144	8	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	8
-	138	66
-	3	144	8	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	135
-	126	124
-	120	143
-	4	114	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	124
-	120	143
-	3	114	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	124
-	114	135
-	119	112
-	4	126	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	135
-	119	112
-	3	126	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	141
-	120	143
-	126	124
-	4	132	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	143
-	126	124
-	3	132	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	213
-	107	212
-	101	218
-	4	95	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	212
-	101	218
-	3	95	213	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	126	219
-	114	218
-	120	212
-	4	126	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	218
-	120	212
-	3	126	219	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	107	212
-	120	212
-	114	218
-	4	107	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	212
-	114	218
-	3	107	212	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	218
-	101	218
-	107	212
-	4	114	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	218
-	107	212
-	3	114	218	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	227
-	132	226
-	138	220
-	4	144	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	226
-	138	220
-	3	144	227	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	126	219
-	138	220
-	132	226
-	4	126	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	220
-	132	226
-	3	126	219	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	236
-	150	234
-	156	229
-	4	163	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	234
-	156	229
-	3	163	236	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	227
-	156	229
-	150	234
-	4	144	227	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	229
-	150	234
-	3	144	227	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	181	243
-	169	242
-	175	237
-	4	181	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	242
-	175	237
-	3	181	243	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	236
-	175	237
-	169	242
-	4	163	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	237
-	169	242
-	3	163	236	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	226
-	120	225
-	126	219
-	4	132	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	225
-	126	219
-	3	132	226	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	218
-	126	219
-	120	225
-	4	114	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	219
-	120	225
-	3	114	218	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	25
-	156	106
-	150	92
-	4	144	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	106
-	150	92
-	3	144	25	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	156	106
-	144	25
-	150	21
-	4	156	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	25
-	150	21
-	3	156	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	124
-	138	124
-	132	141
-	4	126	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	124
-	132	141
-	3	126	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	234
-	138	232
-	144	227
-	4	150	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	232
-	144	227
-	3	150	234	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	132	226
-	144	227
-	138	232
-	4	132	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	227
-	138	232
-	3	132	226	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	225
-	107	224
-	114	218
-	4	120	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	224
-	114	218
-	3	120	225	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	218
-	114	218
-	107	224
-	4	101	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	218
-	107	224
-	3	101	218	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	242
-	156	240
-	163	236
-	4	169	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	240
-	163	236
-	3	169	242	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	234
-	163	236
-	156	240
-	4	150	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	236
-	156	240
-	3	150	234	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	120	71
-	131	8
-	125	12
-	4	120	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	8
-	125	12
-	3	120	71	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	242
-	181	243
-	175	248
-	4	169	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	243
-	175	248
-	3	169	242	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	232
-	126	231
-	132	226
-	4	138	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	231
-	132	226
-	3	138	232	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	225
-	132	226
-	126	231
-	4	120	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	226
-	126	231
-	3	120	225	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	240
-	144	239
-	150	234
-	4	156	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	239
-	150	234
-	3	156	240	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	138	232
-	150	234
-	144	239
-	4	138	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	234
-	144	239
-	3	138	232	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	126	231
-	113	231
-	120	225
-	4	126	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	231
-	120	225
-	3	126	231	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	107	224
-	120	225
-	113	231
-	4	107	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	225
-	113	231
-	3	107	224	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	175	248
-	163	246
-	169	242
-	4	175	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	246
-	169	242
-	3	175	248	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	240
-	169	242
-	163	246
-	4	156	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	242
-	163	246
-	3	156	240	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	239
-	132	237
-	138	232
-	4	144	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	237
-	138	232
-	3	144	239	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	126	231
-	138	232
-	132	237
-	4	126	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	232
-	132	237
-	3	126	231	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	246
-	150	245
-	156	240
-	4	163	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	245
-	156	240
-	3	163	246	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	239
-	156	240
-	150	245
-	4	144	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	240
-	150	245
-	3	144	239	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	237
-	119	237
-	126	231
-	4	132	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	237
-	126	231
-	3	132	237	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	113	231
-	126	231
-	119	237
-	4	113	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	231
-	119	237
-	3	113	231	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	246
-	175	248
-	169	252
-	4	163	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	248
-	169	252
-	3	163	246	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	245
-	138	244
-	144	239
-	4	150	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	244
-	144	239
-	3	150	245	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	237
-	144	239
-	138	244
-	4	132	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	239
-	138	244
-	3	132	237	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	108
-	125	74
-	119	112
-	4	113	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	74
-	119	112
-	3	113	108	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	74
-	113	108
-	119	70
-	4	125	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	108
-	119	70
-	3	125	74	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	124
-	126	124
-	132	96
-	4	138	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	124
-	132	96
-	3	138	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	112
-	132	96
-	126	124
-	4	119	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	96
-	126	124
-	3	119	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	252
-	157	251
-	163	246
-	4	169	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	251
-	163	246
-	3	169	252	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	245
-	163	246
-	157	251
-	4	150	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	246
-	157	251
-	3	150	245	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	132	96
-	144	105
-	138	124
-	4	132	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	105
-	138	124
-	3	132	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	244
-	126	243
-	132	237
-	4	138	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	243
-	132	237
-	3	138	244	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	237
-	132	237
-	126	243
-	4	119	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	237
-	126	243
-	3	119	237	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	17
-	157	79
-	150	21
-	4	144	17	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	79
-	150	21
-	3	144	17	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	79
-	144	17
-	150	12
-	4	157	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	17
-	150	12
-	3	157	79	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	157	251
-	144	250
-	150	245
-	4	157	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	250
-	150	245
-	3	157	251	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	244
-	150	245
-	144	250
-	4	138	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	245
-	144	250
-	3	138	244	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	250
-	132	249
-	138	244
-	4	144	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	249
-	138	244
-	3	144	250	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	126	243
-	138	244
-	132	249
-	4	126	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	244
-	132	249
-	3	126	243	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	157	251
-	169	252
-	163	257
-	4	157	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	252
-	163	257
-	3	157	251	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	96
-	119	112
-	125	74
-	4	132	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	112
-	125	74
-	3	132	96	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	257
-	150	256
-	157	251
-	4	163	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	256
-	157	251
-	3	163	257	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	250
-	157	251
-	150	256
-	4	144	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	251
-	150	256
-	3	144	250	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	83
-	124	21
-	119	70
-	4	113	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	21
-	119	70
-	3	113	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	21
-	113	83
-	118	37
-	4	124	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	83
-	118	37
-	3	124	21	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	256
-	138	255
-	144	250
-	4	150	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	255
-	144	250
-	3	150	256	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	249
-	144	250
-	138	255
-	4	132	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	250
-	138	255
-	3	132	249	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	256
-	163	257
-	157	262
-	4	150	256	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	257
-	157	262
-	3	150	256	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	262
-	144	261
-	150	256
-	4	157	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	261
-	150	256
-	3	157	262	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	255
-	150	256
-	144	261
-	4	138	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	256
-	144	261
-	3	138	255	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	105
-	132	96
-	137	50
-	4	144	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	96
-	137	50
-	3	144	105	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	50
-	150	92
-	144	105
-	4	137	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	92
-	144	105
-	3	137	50	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	261
-	157	262
-	150	267
-	4	144	261	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	262
-	150	267
-	3	144	261	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	92
-	137	50
-	144	25
-	4	150	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	50
-	144	25
-	3	150	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	74
-	137	50
-	132	96
-	4	125	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	50
-	132	96
-	3	125	74	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	70
-	131	25
-	125	74
-	4	119	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	25
-	125	74
-	3	119	70	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	25
-	119	70
-	124	21
-	4	131	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	70
-	124	21
-	3	131	25	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	50
-	125	74
-	131	25
-	4	137	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	74
-	131	25
-	3	137	50	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	118	37
-	131	17
-	124	21
-	4	118	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	17
-	124	21
-	3	118	37	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	17
-	118	37
-	125	12
-	4	131	17	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	37
-	125	12
-	3	131	17	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	137	12
-	125	12
-	131	8
-	4	137	12	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	12
-	131	8
-	3	137	12	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	12
-	137	12
-	144	8
-	4	150	12	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	12
-	144	8
-	3	150	12	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	8
-	144	8
-	137	12
-	4	131	8	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	8
-	137	12
-	3	131	8	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	25
-	144	25
-	137	50
-	4	131	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	25
-	137	50
-	3	131	25	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	17
-	131	17
-	137	12
-	4	144	17	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	17
-	137	12
-	3	144	17	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	12
-	137	12
-	131	17
-	4	125	12	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	12
-	131	17
-	3	125	12	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	12
-	150	12
-	144	17
-	4	137	12	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	12
-	144	17
-	3	137	12	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	21
-	124	21
-	131	17
-	4	137	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	21
-	131	17
-	3	137	21	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	21
-	137	21
-	144	17
-	4	150	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	21
-	144	17
-	3	150	21	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	17
-	144	17
-	137	21
-	4	131	17	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	17
-	137	21
-	3	131	17	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	25
-	131	25
-	137	21
-	4	144	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	25
-	137	21
-	3	144	25	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	21
-	137	21
-	131	25
-	4	124	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	21
-	131	25
-	3	124	21	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	21
-	150	21
-	144	25
-	4	137	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	21
-	144	25
-	3	137	21	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/complexroot.eps b/books/ps/complexroot.eps
new file mode 100644
index 0000000..b1b6c92
--- /dev/null
+++ b/books/ps/complexroot.eps
@@ -0,0 +1,2270 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: complexroot.eps
+%%CreationDate: Fri Mar 29 01:42:20 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 315 291
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 276.48000000000002 translate
+300.24000000000001 -276.48000000000002 scale
+% Image geometry
+417 384 8
+% Transformation matrix
+[ 417 0 0 384 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 417 string def
+/gstr 417 string def
+/bstr 417 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:       130664 ASCII Bytes
+colorimage
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$p&G!kJcG3=J,~>
+JcC<$p&G!kJcG3=J,~>
+JcC<$p&G!kJcG3=J,~>
+JcC<$p&FpiJcG9?J,~>
+JcC<$p&FpiJcG9?J,~>
+JcC<$p&FpiJcG9?J,~>
+JcC<$p&FjgJcG?AJ,~>
+JcC<$p&FjgJcG?AJ,~>
+JcC<$p&FjgJcG?AJ,~>
+JcC<$p&FdeJcGECJ,~>
+JcC<$p&FdeJcGECJ,~>
+JcC<$p&FdeJcGECJ,~>
+JcC<$p&Fpi!6b9?JcGKEJ,~>
+JcC<$p&Fpi!6b9?JcGKEJ,~>
+JcC<$p&Fpi!6b9?JcGKEJ,~>
+JcC<$p&G$l!29Als3(BAJcGKEJ,~>
+JcC<$p&G$l!29Als3(BAJcGKEJ,~>
+JcC<$p&G$l!29Als3(BAJcGKEJ,~>
+JcC<$pAb*ls.TGm!nb]>rW%NLq#>j~>
+JcC<$pAb*ls.TGm!nb]>rW%NLq#>j~>
+JcC<$pAb*ls.TGm!nb]>rW%NLq#>j~>
+JcC<$pAb-mrh9;k!nb]>rW%NLq>Ys~>
+JcC<$pAb-mrh9;k!nb]>rW%NLq>Ys~>
+JcC<$pAb-mrh9;k!nb]>rW%NLq>Ys~>
+JcC<$pAb-mrLs2j"PCo@!!%TMq>Ys~>
+JcC<$pAb-mrLs2j"PCo@!!%TMq>Ys~>
+JcC<$pAb-mrLs2j"PCo@!!%TMq>Ys~>
+JcC<$pAb-mr1X,js4@=prW%NLqYu'~>
+JcC<$pAb-mr1X,js4@=prW%NLqYu'~>
+JcC<$pAb-mr1X,js4@=prW%NLqYu'~>
+JcC<$pAb-mr1X)is4@=prW%NLqu;0~>
+JcC<$pAb-mr1X)is4@=prW%NLqu;0~>
+JcC<$pAb-mr1X)is4@=prW%NLqu;0~>
+JcC<$pAb-mqk<uhs4@Cr!!%TMqu;0~>
+JcC<$pAb-mqk<uhs4@Cr!!%TMqu;0~>
+JcC<$pAb-mqk<uhs4@Cr!!%TMqu;0~>
+JcC<$pAb-mqk<of!8.8NJcGZJJ,~>
+JcC<$pAb-mqk<of!8.8NJcGZJJ,~>
+JcC<$pAb-mqk<of!8.8NJcGZJJ,~>
+JcC<$p](6nq4[TaJcGZJJ,~>
+JcC<$p](6nq4[TaJcGZJJ,~>
+JcC<$p](6nq4[TaJcGZJJ,~>
+JcC<$p](6nq4[fg!0[3ZJcG]KJ,~>
+JcC<$p](6nq4[fg!0[3ZJcG]KJ,~>
+JcC<$p](6nq4[fg!0[3ZJcG]KJ,~>
+JcCf2rrDBbrrDkgrrE%]quD<Jrr7K~>
+JcCf2rrDBbrrDkgrrE%]quD<Jrr7K~>
+JcCf2rrDBbrrDkgrrE%]quD<Jrr7K~>
+JcCf2r;c6brrDkgrrDt[rW%NLrr7K~>
+JcCf2r;c6brrDkgrrDt[rW%NLrr7K~>
+JcCf2r;c6brrDkgrrDt[rW%NLrr7K~>
+JcCf2qZ-*brrDnhrW)hYrr@WMrr7K~>
+JcCf2qZ-*brrDnhrW)hYrr@WMrr7K~>
+JcCf2qZ-*brrDnhrW)hYrr@WMrr7K~>
+JcCf2rr<&4r;c?errDnhrW)hYrr@WMrr7K~>
+JcCf2rr<&4r;c?errDnhrW)hYrr@WMrr7K~>
+JcCf2rr<&4r;c?errDnhrW)hYrr@WMrr7K~>
+JcCf2rrE&3r;cHhrW)egrW)hYrr@WMrr7K~>
+JcCf2rrE&3r;cHhrW)egrW)hYrr@WMrr7K~>
+JcCf2rrE&3r;cHhrW)egrW)hYrr@WMrr7K~>
+JcCf2rrDu1r;cNjrrDkgrW)hYrr@WMrr7K~>
+JcCf2rrDu1r;cNjrrDkgrW)hYrr@WMrr7K~>
+JcCf2rrDu1r;cNjrrDkgrW)hYrr@WMrr7K~>
+QN-paJcG`LrW)i/r;cQkrrDnhr;c_Xrr@WMrr7K~>
+QN-paJcG`LrW)i/r;cQkrrDnhr;c_Xrr@WMrr7K~>
+QN-paJcG`LrW)i/r;cQkrrDnhr;c_Xrr@WMrr7K~>
+QN-j_Jc>fO!!)f-rrDcmrrDnhr;c_Xrr@WMrr7K~>
+QN-j_Jc>fO!!)f-rrDcmrrDnhr;c_Xrr@WMrr7K~>
+QN-j_Jc>fO!!)f-rrDcmrrDnhr;c_Xrr@WMrr7K~>
+QN-g^JcG`MpUpP,pAb-mqP!oh!Fc'+P5bN5s8N%K~>
+QN-g^JcG`MpUpP,pAb-mqP!oh!Fc'+P5bN5s8N%K~>
+QN-g^JcG`MpUpP,pAb-mqP!oh!Fc'+P5bN5s8N%K~>
+QN-sbs1S@2KE(rOpUpP,pAb-mqk<uh!Fc'+P5bN5s8N%K~>
+QN-sbs1S@2KE(rOpUpP,pAb-mqk<uh!Fc'+P5bN5s8N%K~>
+QN-sbs1S@2KE(rOpUpP,pAb-mqk<uh!Fc'+P5bN5s8N%K~>
+QN-sbrk871K`D&Ppq?\-p](3mqk<uh!Fc'+OoPK5s8DtJ~>
+QN-sbrk871K`D&Ppq?\-p](3mqk<uh!Fc'+OoPK5s8DtJ~>
+QN-sbrk871K`D&Ppq?\-p](3mqk<uh!Fc'+OoPK5s8DtJ~>
+QN-sbr4W(0L&_/Qpq?\-p](6nqP!lg!Fc'+OoPK5s8DtJ~>
+QN-sbr4W(0L&_/Qpq?\-p](6nqP!lg!Fc'+OoPK5s8DtJ~>
+QN-sbr4W(0L&_/Qpq?\-p](6nqP!lg!Fc'+OoPK5s8DtJ~>
+QN-sbqn;t/LB%8Rpq?\-p](6nqP!lg!Fc'+OoPK5s8DtJ~>
+QN-sbqn;t/LB%8Rpq?\-p](6nqP!lg!Fc'+OoPK5s8DtJ~>
+QN-sbqn;t/LB%8Rpq?\-p](6nqP!lg!Fc'+OoPK5s8DtJ~>
+QN-sbq7Qb.LB%8Rpq?\-p](6nqk<rg!Fc'+OoPK5s8DtJ~>
+QN-sbq7Qb.LB%8Rpq?\-p](6nqk<rg!Fc'+OoPK5s8DtJ~>
+QN-sbq7Qb.LB%8Rpq?\-p](6nqk<rg!Fc'+OoPK5s8DtJ~>
+QN-sbqRun/LB%8Rpq?\-p](6nqk<rg!Fc'+OoPK5s8DtJ~>
+QN-sbqRun/LB%8Rpq?\-p](6nqk<rg!Fc'+OoPK5s8DtJ~>
+QN-sbqRun/LB%8Rpq?\-p](6nqk<rg!Fc'+OoPK5s8DtJ~>
+QN-sbqRun/LB%8Rq7Zb-p](6nqk<rg!Fc'+OoYQrJcG`LJ,~>
+QN-sbqRun/LB%8Rq7Zb-p](6nqk<rg!Fc'+OoYQrJcG`LJ,~>
+QN-sbqRun/LB%8Rq7Zb-p](6nqk<rg!Fc'+OoYQrJcG`LJ,~>
+QiI$bqRun/L]@>Rq7Zb-p](6nqk<uhs'bs.qiUs[]n-4_s*t~>
+QiI$bqRun/L]@>Rq7Zb-p](6nqk<uhs'bs.qiUs[]n-4_s*t~>
+QiI$bqRun/L]@>Rq7Zb-p](6nqk<uhs'bs.qiUs[]n-4_s*t~>
+R/d*bqRuk.M#[JTpq?Y,q#C?oqk4#'rW)t-!!)nZ!<Bfas8N%K~>
+R/d*bqRuk.M#[JTpq?Y,q#C?oqk4#'rW)t-!!)nZ!<Bfas8N%K~>
+R/d*bqRuk.M#[JTpq?Y,q#C?oqk4#'rW)t-!!)nZ!<Bfas8N%K~>
+R/d-cpq?\-M#[JTpq?Y,q#C?oqk<rgs'bs.qiUs[]n-4_s*t~>
+R/d-cpq?\-M#[JTpq?Y,q#C?oqk<rgs'bs.qiUs[]n-4_s*t~>
+R/d-cpq?\-M#[JTpq?Y,q#C?oqk<rgs'bs.qiUs[]n-4_s*t~>
+R/d-cpq?\-M#[JTpq?Y,q#C?oqk<rgs'bs.qiUs[]n-4_s*t~>
+R/d-cpq?\-M#[JTpq?Y,q#C?oqk<rgs'bs.qiUs[]n-4_s*t~>
+R/d-cpq?\-M#[JTpq?Y,q#C?oqk<rgs'bs.qiUs[]n-4_s*t~>
+RK*3cpq?\-M#[JTpq?Y,q#C?oqk<rgs'bs.qiUs[]n-4_s*t~>
+RK*3cpq?\-M#[JTpq?Y,q#C?oqk<rgs'bs.qiUs[]n-4_s*t~>
+RK*3cpq?\-M#[JTpq?Y,q#C?oqk<rgs'bs.qiUs[]n-4_s*t~>
+RK*3cpq?\-M#[JTq7Z_,q#C?or1O,(r;ck,!!)nZ!<Bfas8N%K~>
+RK*3cpq?\-M#[JTq7Z_,q#C?or1O,(r;ck,!!)nZ!<Bfas8N%K~>
+RK*3cpq?\-M#[JTq7Z_,q#C?or1O,(r;ck,!!)nZ!<Bfas8N%K~>
+RK*3cpq?Y,ir8uYbQ%SBiW&oXq7Z_,q#C?or1O,(r;ck,!!)nZ!<Bfas8N%K~>
+RK*3cpq?Y,ir8uYbQ%SBiW&oXq7Z_,q#C?or1O,(r;ck,!!)nZ!<Bfas8N%K~>
+RK*3cpq?Y,ir8uYbQ%SBiW&oXq7Z_,q#C?or1O,(r;ck,!!)nZ!<Bfas8N%K~>
+RK*3cpq?Y,j8])Yc2[_BirB#Yq7Z_,q>^Hpqk<rgraGj-qiUs[]n-4_s*t~>
+RK*3cpq?Y,j8])Yc2[_BirB#Yq7Z_,q>^Hpqk<rgraGj-qiUs[]n-4_s*t~>
+RK*3cpq?Y,j8])Yc2[_BirB#Yq7Z_,q>^Hpqk<rgraGj-qiUs[]n-4_s*t~>
+RK*3cpV$S,j8])Yci<e@jo5Cc!!)i.r;cZnrrDqir;ch+!!)nZ!<Bfas8N%K~>
+RK*3cpV$S,j8])Yci<e@jo5Cc!!)i.r;cZnrrDqir;ch+!!)nZ!<Bfas8N%K~>
+RK*3cpV$S,j8])Yci<e@jo5Cc!!)i.r;cZnrrDqir;ch+!!)nZ!<Bfas8N%K~>
+RK*3cpV$S,j8]&XdJs.Frk871kPkUe!!)i.r;cZnrrDtj!58=2raGj-qiUs[]n-4_s*t~>
+RK*3cpV$S,j8]&XdJs.Frk871kPkUe!!)i.r;cZnrrDtj!58=2raGj-qiUs[]n-4_s*t~>
+RK*3cpV$S,j8]&XdJs.Frk871kPkUe!!)i.r;cZnrrDtj!58=2raGj-qiUs[]n-4_s*t~>
+RK*3cpV$S,j8]#WeGoIIqn;n-l2U__qRlmPr;cZnrrDtj!58=2raGj-qiUs[]n-4_s*t~>
+RK*3cpV$S,j8]#WeGoIIqn;n-l2U__qRlmPr;cZnrrDtj!58=2raGj-qiUs[]n-4_s*t~>
+RK*3cpV$S,j8]#WeGoIIqn;n-l2U__qRlmPr;cZnrrDtj!58=2raGj-qiUs[]n-4_s*t~>
+RK*3cpV$S,j8],Z!keR6ec5RJpq?V+lMpkaq7Ze.!hfSoq>^Hpr1O,(r;ch+!!)nZ!<Bfas8N%K~>
+RK*3cpV$S,j8],Z!keR6ec5RJpq?V+lMpkaq7Ze.!hfSoq>^Hpr1O,(r;ch+!!)nZ!<Bfas8N%K~>
+RK*3cpV$S,j8],Z!keR6ec5RJpq?V+lMpkaq7Ze.!hfSoq>^Hpr1O,(r;ch+!!)nZ!<Bfas8N%K~>
+RK*3cpV$P+jT#5[s1SF4fDkgMoY(2'm/R(cq7Ze.!hfSoq>^HprLs8)r;ch+!!)nZ!<Bfas8N%K~>
+RK*3cpV$P+jT#5[s1SF4fDkgMoY(2'm/R(cq7Ze.!hfSoq>^HprLs8)r;ch+!!)nZ!<Bfas8N%K~>
+RK*3cpV$P+jT#5[s1SF4fDkgMoY(2'm/R(cq7Ze.!hfSoq>^HprLs8)r;ch+!!)nZ!<Bfas8N%K~>
+RK*3cpV$P+jT#5[s1SC3f`1mMp:^A(m/R(cq7Ze.!hfSoqZ$NprLjD.!!'2&!<-F-!;ho[!53s`
+rr7K~>
+RK*3cpV$P+jT#5[s1SC3f`1mMp:^A(m/R(cq7Ze.!hfSoqZ$NprLjD.!!'2&!<-F-!;ho[!53s`
+rr7K~>
+RK*3cpV$P+jT#5[s1SC3f`1mMp:^A(m/R(cq7Ze.!hfSoqZ$NprLjD.!!'2&!<-F-!;ho[!53s`
+rr7K~>
+RK*3cpV$P+jT#5[rk8=3g&LpLpq?P)m/R(cq7Ze.!hfSoqZ$Qqr1O;-!!'2&!<-F-!;ho[!53s`
+rr7K~>
+RK*3cpV$P+jT#5[rk8=3g&LpLpq?P)m/R(cq7Ze.!hfSoqZ$Qqr1O;-!!'2&!<-F-!;ho[!53s`
+rr7K~>
+RK*3cpV$P+jT#5[rk8=3g&LpLpq?P)m/R(cq7Ze.!hfSoqZ$Qqr1O;-!!'2&!<-F-!;ho[!53s`
+rr7K~>
+RK*6dotCA*jT#5[rOr42gAh0Qs1S@2r4W%/s1SF4mJd6k!!)i.rr<.p!!&_is8N)sT`De)!<$@,
+!;ho[!53s`rr7K~>
+RK*6dotCA*jT#5[rOr42gAh0Qs1S@2r4W%/s1SF4mJd6k!!)i.rr<.p!!&_is8N)sT`De)!<$@,
+!;ho[!53s`rr7K~>
+RK*6dotCA*jT#5[rOr42gAh0Qs1S@2r4W%/s1SF4mJd6k!!)i.rr<.p!!&_is8N)sT`De)!<$@,
+!;ho[!53s`rr7K~>
+RK*6dotCA*jT#5[rOr11g].9Rrk871s1S=1rk8=3mJd6k!!)l/#0QuHT`>(dqu?ZrrLs8)r;ce*
+!!)nZ!<Bfas8N%K~>
+RK*6dotCA*jT#5[rOr11g].9Rrk871s1S=1rk8=3mJd6k!!)l/#0QuHT`>(dqu?ZrrLs8)r;ce*
+!!)nZ!<Bfas8N%K~>
+RK*6dotCA*jT#5[rOr11g].9Rrk871s1S=1rk8=3mJd6k!!)l/#0QuHT`>(dqu?ZrrLs8)r;ce*
+!!)nZ!<Bfas8N%K~>
+RK*6dotCA*jT#5[r4W+1g].9Rr4Vq,r4W+1mJd6k!!)l/#0QuHT`>(dqu?ZrrLs8)r;ce*!!)nZ
+!<Bfas8N%K~>
+RK*6dotCA*jT#5[r4W+1g].9Rr4Vq,r4W+1mJd6k!!)l/#0QuHT`>(dqu?ZrrLs8)r;ce*!!)nZ
+!<Bfas8N%K~>
+RK*6dotCA*jT#5[r4W+1g].9Rr4Vq,r4W+1mJd6k!!)l/#0QuHT`>(dqu?ZrrLs8)r;ce*!!)nZ
+!<Bfas8N%K~>
+RK*6dotC>)jo>>\qn<"0h#IBSqn;q.qRun/mJd6k!!)l/#0QuHT`>(dqu?ZrrLj5)quH\)!!)nZ
+!<Bfas8N%K~>
+RK*6dotC>)jo>>\qn<"0h#IBSqn;q.qRun/mJd6k!!)l/#0QuHT`>(dqu?ZrrLj5)quH\)!!)nZ
+!<Bfas8N%K~>
+RK*6dotC>)jo>>\qn<"0h#IBSqn;q.qRun/mJd6k!!)l/#0QuHT`>(dqu?ZrrLj5)quH\)!!)nZ
+!<Bfas8N%K~>
+RK*6dotC>)jo>>\qn;t/h>dKTqRlk/pq?\-mJd6k!!)l/#0QuHT`>(dr;Z`rrLjD.!!'2&!<$@,
+!;ho[!53s`rr7K~>
+RK*6dotC>)jo>>\qn;t/h>dKTqRlk/pq?\-mJd6k!!)l/#0QuHT`>(dr;Z`rrLjD.!!'2&!<$@,
+!;ho[!53s`rr7K~>
+RK*6dotC>)jo>>\qn;t/h>dKTqRlk/pq?\-mJd6k!!)l/#0QuHT`>(dr;Z`rrLjD.!!'2&!<$@,
+!;ho[!53s`rr7K~>
+RK*6dotC>)jo>>\qRun/h>dKTqRlk/pq?\-mJm.cqRun/s.TGm!29>jrrE"ks1SF4!j;S(rF,a,
+qiUs[]n-4_s*t~>
+RK*6dotC>)jo>>\qRun/h>dKTqRlk/pq?\-mJm.cqRun/s.TGm!29>jrrE"ks1SF4!j;S(rF,a,
+qiUs[]n-4_s*t~>
+RK*6dotC>)jo>>\qRun/h>dKTqRlk/pq?\-mJm.cqRun/s.TGm!29>jrrE"ks1SF4!j;S(rF,a,
+qiUs[]n-4_s*t~>
+RK*6doY(8)jo>>\q7Ze.hZ*TUqRlk/pq?\-mJm1dqRm-W!!&^d!!&_js8N)tU&Vh+!!9>(!<$@,
+!;ho[!53s`rr7K~>
+RK*6doY(8)jo>>\q7Ze.hZ*TUqRlk/pq?\-mJm1dqRm-W!!&^d!!&_js8N)tU&Vh+!!9>(!<$@,
+!;ho[!53s`rr7K~>
+RK*6doY(8)jo>>\q7Ze.hZ*TUqRlk/pq?\-mJm1dqRm-W!!&^d!!&_js8N)tU&Vh+!!9>(!<$@,
+!;ho[!53s`rr7K~>
+RK*6drk/<Tpq?\-jo>>\q7Zb-huE]VqRlk/pq?\-mf*?l!!)l/#Km)ITqMGdU&=rj!<&Vk^&J'6
+Y5eS$@K6E*OoYQrJcG`LJ,~>
+RK*6drk/<Tpq?\-jo>>\q7Zb-huE]VqRlk/pq?\-mf*?l!!)l/#Km)ITqMGdU&=rj!<&Vk^&J'6
+Y5eS$@K6E*OoYQrJcG`LJ,~>
+RK*6drk/<Tpq?\-jo>>\q7Zb-huE]VqRlk/pq?\-mf*?l!!)l/#Km)ITqMGdU&=rj!<&Vk^&J'6
+Y5eS$@K6E*OoYQrJcG`LJ,~>
+RK*6drk/<Tpq?Y,k5YG]pq?\-huE]VqRlk/pq?\-mf*?l!!)l/#Km)ITqMGdU&=rj!<&Vk^&7s/
+@K6E*OoYQrJcG`LJ,~>
+RK*6drk/<Tpq?Y,k5YG]pq?\-huE]VqRlk/pq?\-mf*?l!!)l/#Km)ITqMGdU&=rj!<&Vk^&7s/
+@K6E*OoYQrJcG`LJ,~>
+RK*6drk/<Tpq?Y,k5YG]pq?\-huE]VqRlk/pq?\-mf*?l!!)l/#Km)ITqMGdU&=rj!<&Vk^&7s/
+@K6E*OoYQrJcG`LJ,~>
+RK*6drk/:3pq?Y,k5YG]p:UG+i;`fWqRun/q7Ze.mf*?l!!)l/#Km)ITqMGdU&=rj!</\l^&J'6
+Y5eS#@K6E*OoYQrJcG`LJ,~>
+RK*6drk/:3pq?Y,k5YG]p:UG+i;`fWqRun/q7Ze.mf*?l!!)l/#Km)ITqMGdU&=rj!</\l^&J'6
+Y5eS#@K6E*OoYQrJcG`LJ,~>
+RK*6drk/:3pq?Y,k5YG]p:UG+i;`fWqRun/q7Ze.mf*?l!!)l/#Km)ITqMGdU&=rj!</\l^&J'6
+Y5eS#@K6E*OoYQrJcG`LJ,~>
+RK*6drk/:3pq?Y,k5YG]p:UG+i;`fWqRun/q7Ze.mf*?l!!)l/#Km)ITqMGdU&=rj!</\l^&J'6
+Y5eS#@K6E*OoYQrJcG`LJ,~>
+RK*6drk/:3pq?Y,k5YG]p:UG+i;`fWqRun/q7Ze.mf*?l!!)l/#Km)ITqMGdU&=rj!</\l^&J'6
+Y5eS#@K6E*OoYQrJcG`LJ,~>
+RK*6drk/:3pq?Y,k5YG]p:UG+i;`fWqRun/q7Ze.mf*?l!!)l/#Km)ITqMGdU&=rj!</\l^&J'6
+Y5eS#@K6E*OoYQrJcG`LJ,~>
+RK*6ds1SF4!6b2OrW)*\rrDf,rrD!WrrDr0rW)c-rW)Ee!j;S(qn<$QrrE(mrr<%mrVultrLs8)
+rr<,(!!)q+!!)nZ!<Bfas8N%K~>
+RK*6ds1SF4!6b2OrW)*\rrDf,rrD!WrrDr0rW)c-rW)Ee!j;S(qn<$QrrE(mrr<%mrVultrLs8)
+rr<,(!!)q+!!)nZ!<Bfas8N%K~>
+RK*6ds1SF4!6b2OrW)*\rrDf,rrD!WrrDr0rW)c-rW)Ee!j;S(qn<$QrrE(mrr<%mrVultrLs8)
+rr<,(!!)q+!!)nZ!<Bfas8N%K~>
+RK*6ds1SF4!6b/NrrD3]rrDf,rrD!WrrDr0rW)`,rrDNf!j;S(qn<$QrrE(mrr<%mrVultrLs8)
+rr<,(!!)q+!!)nZ!W]pIJcGcMJ,~>
+RK*6ds1SF4!6b/NrrD3]rrDf,rrD!WrrDr0rW)`,rrDNf!j;S(qn<$QrrE(mrr<%mrVultrLs8)
+rr<,(!!)q+!!)nZ!W]pIJcGcMJ,~>
+RK*6ds1SF4!6b/NrrD3]rrDf,rrD!WrrDr0rW)`,rrDNf!j;S(qn<$QrrE(mrr<%mrVultrLs8)
+rr<,(!!)q+!!)nZ!W]pIJcGcMJ,~>
+RK*6ds1SF4!6b/NrrD3]rrDf,rrD$XrW)i/rW)`,rrDNf!j;S(qn<$QrrE(mrr<%mrVultrh9>)
+rr<,(!!)q+!!)nZ!W]pIJcGcMJ,~>
+RK*6ds1SF4!6b/NrrD3]rrDf,rrD$XrW)i/rW)`,rrDNf!j;S(qn<$QrrE(mrr<%mrVultrh9>)
+rr<,(!!)q+!!)nZ!W]pIJcGcMJ,~>
+RK*6ds1SF4!6b/NrrD3]rrDf,rrD$XrW)i/rW)`,rrDNf!j;S(qn<$QrrE(mrr<%mrVultrh9>)
+rr<,(!!)q+!!)nZ!W]pIJcGcMJ,~>
+RK*9erk8:2pq?Y,kPtP^pV$S,irArWqn;t/pq?\-nG`KlrW)i/!m:QDrh9>l!29AkrrE%ls1SC3
+!j;S(r*fX+qiV!\]tK!ss8RT~>
+RK*9erk8:2pq?Y,kPtP^pV$S,irArWqn;t/pq?\-nG`KlrW)i/!m:QDrh9>l!29AkrrE%ls1SC3
+!j;S(r*fX+qiV!\]tK!ss8RT~>
+RK*9erk8:2pq?Y,kPtP^pV$S,irArWqn;t/pq?\-nG`KlrW)i/!m:QDrh9>l!29AkrrE%ls1SC3
+!j;S(r*fX+qiV!\]tK!ss8RT~>
+RK*9es1SH+rr<&Bq7Zb-kPtP^pV$S,jT#)Wqn;t/pq?Y,nc&TmrW)i/!m:QDrh9>l!29AkrrE%l
+s1SF4!3cA%r*fX+qiV!\]tK!ss8RT~>
+RK*9es1SH+rr<&Bq7Zb-kPtP^pV$S,jT#)Wqn;t/pq?Y,nc&TmrW)i/!m:QDrh9>l!29AkrrE%l
+s1SF4!3cA%r*fX+qiV!\]tK!ss8RT~>
+RK*9es1SH+rr<&Bq7Zb-kPtP^pV$S,jT#)Wqn;t/pq?Y,nc&TmrW)i/!m:QDrh9>l!29AkrrE%l
+s1SF4!3cA%r*fX+qiV!\]tK!ss8RT~>
+RK*9es1SH+rr<&Bq7Zb-kPtP^pq?Y,k5Y5Wqn;q.q7Z\+oD\lq!!)l/!m:QDrh9>l!29AkrrE%l
+s1SF4!j;S(qdKO*qiV!\]tK!ss8RT~>
+RK*9es1SH+rr<&Bq7Zb-kPtP^pq?Y,k5Y5Wqn;q.q7Z\+oD\lq!!)l/!m:QDrh9>l!29AkrrE%l
+s1SF4!j;S(qdKO*qiV!\]tK!ss8RT~>
+RK*9es1SH+rr<&Bq7Zb-kPtP^pq?Y,k5Y5Wqn;q.q7Z\+oD\lq!!)l/!m:QDrh9>l!29AkrrE%l
+s1SF4!j;S(qdKO*qiV!\]tK!ss8RT~>
+RK*9es1SH+rr<&Bq7Zb-kPtP^pq?V+kl:S]!3cA%qRuh-q7ZY*o`"ur!!)o0s3(EBrh9>ls.TJm
+rrE%lrk8=3!j;S(qdKO*qiV!\]tK!ss8RT~>
+RK*9es1SH+rr<&Bq7Zb-kPtP^pq?V+kl:S]!3cA%qRuh-q7ZY*o`"ur!!)o0s3(EBrh9>ls.TJm
+rrE%lrk8=3!j;S(qdKO*qiV!\]tK!ss8RT~>
+RK*9es1SH+rr<&Bq7Zb-kPtP^pq?V+kl:S]!3cA%qRuh-q7ZY*o`"ur!!)o0s3(EBrh9>ls.TJm
+rrE%lrk8=3!j;S(qdKO*qiV!\]tK!ss8RT~>
+RK*9es1SH+rr<&Bq7Zb-kPtP^pq?V+lMpe_rNH5$qRuh-q7ZV)p&>)s!!)o0s3(EBrh9>ls.TJm
+rrE%lrk8=3!j;S(qdKO*qiV!\]tK!ss8RT~>
+RK*9es1SH+rr<&Bq7Zb-kPtP^pq?V+lMpe_rNH5$qRuh-q7ZV)p&>)s!!)o0s3(EBrh9>ls.TJm
+rrE%lrk8=3!j;S(qdKO*qiV!\]tK!ss8RT~>
+RK*9es1SH+rr<&Bq7Zb-kPtP^pq?V+lMpe_rNH5$qRuh-q7ZV)p&>)s!!)o0s3(EBrh9>ls.TJm
+rrE%lrk8=3!j;S(qdKO*qiV!\]tK!ss8RT~>
+RK*9e#JC,2T`>)9bPAjO!!(4+s8N)o^&7rts82lpYQ"V!^&7s,^&A!3YPeIprrTA(!;jJ0bPqSA
+U&P,mU&Y/m!</\k^&J'6Y5eS"@K6E*OobWs]n-4`s*t~>
+RK*9e#JC,2T`>)9bPAjO!!(4+s8N)o^&7rts82lpYQ"V!^&7s,^&A!3YPeIprrTA(!;jJ0bPqSA
+U&P,mU&Y/m!</\k^&J'6Y5eS"@K6E*OobWs]n-4`s*t~>
+RK*9e#JC,2T`>)9bPAjO!!(4+s8N)o^&7rts82lpYQ"V!^&7s,^&A!3YPeIprrTA(!;jJ0bPqSA
+U&P,mU&Y/m!</\k^&J'6Y5eS"@K6E*OobWs]n-4`s*t~>
+RK*9e"2+].U&G#lbPAjN!9jI_!;O8+!:Bga!;iu"!;aD-!;X>.!<02#!;HKpY5eS"^&Q:U!</\l
+!<8bms8N*!U&Mb*!<98&!;g4*!;ho\!56'ss8W+L~>
+RK*9e"2+].U&G#lbPAjN!9jI_!;O8+!:Bga!;iu"!;aD-!;X>.!<02#!;HKpY5eS"^&Q:U!</\l
+!<8bms8N*!U&Mb*!<98&!;g4*!;ho\!56'ss8W+L~>
+RK*9e"2+].U&G#lbPAjN!9jI_!;O8+!:Bga!;iu"!;aD-!;X>.!<02#!;HKpY5eS"^&Q:U!</\l
+!<8bms8N*!U&Mb*!<98&!;g4*!;ho\!56'ss8W+L~>
+RfE?e!PJL4U&P)mbPAjN!9jI_!;X;.YPeIhs7u`nYQ"V!^&7s,^&J*2YPeIrrrTA(!;jJ0bPqSA
+U&P,mU&Y/m!<8bl^&J*4YQ"V"@K6E*OobWs]n-4`s*t~>
+RfE?e!PJL4U&P)mbPAjN!9jI_!;X;.YPeIhs7u`nYQ"V!^&7s,^&J*2YPeIrrrTA(!;jJ0bPqSA
+U&P,mU&Y/m!<8bl^&J*4YQ"V"@K6E*OobWs]n-4`s*t~>
+RfE?e!PJL4U&P)mbPAjN!9jI_!;X;.YPeIhs7u`nYQ"V!^&7s,^&J*2YPeIrrrTA(!;jJ0bPqSA
+U&P,mU&Y/m!<8bl^&J*4YQ"V"@K6E*OobWs]n-4`s*t~>
+RfE?e!PJL4U&P)mbPAjN!9jI_!;X;.YPeIis8E#tYPnP#YQ"V!^&7p2bPJpP!;s&!!;c`qYQ"V#
+^&H4T!</\l!<8_rs/uD&TqVJ!rrE)&rrDq*!!)nZ!W]pIJcGcMJ,~>
+RfE?e!PJL4U&P)mbPAjN!9jI_!;X;.YPeIis8E#tYPnP#YQ"V!^&7p2bPJpP!;s&!!;c`qYQ"V#
+^&H4T!</\l!<8_rs/uD&TqVJ!rrE)&rrDq*!!)nZ!W]pIJcGcMJ,~>
+RfE?e!PJL4U&P)mbPAjN!9jI_!;X;.YPeIis8E#tYPnP#YQ"V!^&7p2bPJpP!;s&!!;c`qYQ"V#
+^&H4T!</\l!<8_rs/uD&TqVJ!rrE)&rrDq*!!)nZ!W]pIJcGcMJ,~>
+RfE9crh9>ls3(8PrW)0^rrDl.!3c>$nc/Ofr3-&!s0)G&qRuh-!6b5PrrDr"r;c`ps0)G&r4W-R
+rrE"krrE(m!<<#us.TG*rr<&&rW)h)!!)nZ!W]pIJcGcMJ,~>
+RfE9crh9>ls3(8PrW)0^rrDl.!3c>$nc/Ofr3-&!s0)G&qRuh-!6b5PrrDr"r;c`ps0)G&r4W-R
+rrE"krrE(m!<<#us.TG*rr<&&rW)h)!!)nZ!W]pIJcGcMJ,~>
+RfE9crh9>ls3(8PrW)0^rrDl.!3c>$nc/Ofr3-&!s0)G&qRuh-!6b5PrrDr"r;c`ps0)G&r4W-R
+rrE"krrE(m!<<#us.TG*rr<&&rW)h)!!)nZ!W]pIJcGcMJ,~>
+RfE9crh9>ls3(8PrVurAl2Ub`q7Qd3r;Zi$oDeahqQK_qqn3!Qr;Zi@qRun/qlfntr;Qc#rW)l0
+s3(EBrLs5ks.KSq!!&^drOr42!j;S(qI0F)qiV!\]tK!ss8RT~>
+RfE9crh9>ls3(8PrVurAl2Ub`q7Qd3r;Zi$oDeahqQK_qqn3!Qr;Zi@qRun/qlfntr;Qc#rW)l0
+s3(EBrLs5ks.KSq!!&^drOr42!j;S(qI0F)qiV!\]tK!ss8RT~>
+RfE9crh9>ls3(8PrVurAl2Ub`q7Qd3r;Zi$oDeahqQK_qqn3!Qr;Zi@qRun/qlfntr;Qc#rW)l0
+s3(EBrLs5ks.KSq!!&^drOr42!j;S(qI0F)qiV!\]tK!ss8RT~>
+RfE9crh9>ls3(5OrW)3_rrDl.!3c>$!3c%prW)YqquHW-!6b<@!6b5PrrDu#q>gKo!3cA%r4W-R
+rrE"krrE(m"TJH%TqVJ!rW!#'!!)k)!!)nZ!W]pIJcGcMJ,~>
+RfE9crh9>ls3(5OrW)3_rrDl.!3c>$!3c%prW)YqquHW-!6b<@!6b5PrrDu#q>gKo!3cA%r4W-R
+rrE"krrE(m"TJH%TqVJ!rW!#'!!)k)!!)nZ!W]pIJcGcMJ,~>
+RfE9crh9>ls3(5OrW)3_rrDl.!3c>$!3c%prW)YqquHW-!6b<@!6b5PrrDu#q>gKo!3cA%r4W-R
+rrE"krrE(m"TJH%TqVJ!rW!#'!!)k)!!)nZ!W]pIJcGcMJ,~>
+RfE9crLs5k!6b2OrW)3_rrDo/s0)>#pAb!ipojPpqn30V!!&\m!;aD/!<02#!<02$!<3!"Y5eS"
+^&Q:U!<&Vk!<8_qrr<%mU&Mb*!<98&!;^.)!;ho\!56'ss8W+L~>
+RfE9crLs5k!6b2OrW)3_rrDo/s0)>#pAb!ipojPpqn30V!!&\m!;aD/!<02#!<02$!<3!"Y5eS"
+^&Q:U!<&Vk!<8_qrr<%mU&Mb*!<98&!;^.)!;ho\!56'ss8W+L~>
+RfE9crLs5k!6b2OrW)3_rrDo/s0)>#pAb!ipojPpqn30V!!&\m!;aD/!<02#!<02$!<3!"Y5eS"
+^&Q:U!<&Vk!<8_qrr<%mU&Mb*!<98&!;^.)!;ho\!56'ss8W+L~>
+RfEBf!j;S(rLs5ks3(8PrW)3_rrDo/s0)G&!m:QDq#C6l!3c>$r3-&!"0[jf!;jG5b5_O9!!)l/
+q#L>rr;Zs"Y5eS#^&H4T!<&Vk!<8_qrr<%mU&Mb*!<98&!;^.)!;ho\!56'ss8W+L~>
+RfEBf!j;S(rLs5ks3(8PrW)3_rrDo/s0)G&!m:QDq#C6l!3c>$r3-&!"0[jf!;jG5b5_O9!!)l/
+q#L>rr;Zs"Y5eS#^&H4T!<&Vk!<8_qrr<%mU&Mb*!<98&!;^.)!;ho\!56'ss8W+L~>
+RfEBf!j;S(rLs5ks3(8PrW)3_rrDo/s0)G&!m:QDq#C6l!3c>$r3-&!"0[jf!;jG5b5_O9!!)l/
+q#L>rr;Zs"Y5eS#^&H4T!<&Vk!<8_qrr<%mU&Mb*!<98&!;^.)!;ho\!56'ss8W+L~>
+RfEBf!j;S(rLs5ks3(8PrW)3_rrDo/s0)G&!m:QDq>^BnrNH/"ric8#s/uKe!!)o0rrE(mrrDl.
+quHPrr;Zo&!!)r1rlb<ArLs5ks.KOu!!&_k^&J*4YQ"V!@K6E*OobWs]n-4`s*t~>
+RfEBf!j;S(rLs5ks3(8PrW)3_rrDo/s0)G&!m:QDq>^BnrNH/"ric8#s/uKe!!)o0rrE(mrrDl.
+quHPrr;Zo&!!)r1rlb<ArLs5ks.KOu!!&_k^&J*4YQ"V!@K6E*OobWs]n-4`s*t~>
+RfEBf!j;S(rLs5ks3(8PrW)3_rrDo/s0)G&!m:QDq>^BnrNH/"ric8#s/uKe!!)o0rrE(mrrDl.
+quHPrr;Zo&!!)r1rlb<ArLs5ks.KOu!!&_k^&J*4YQ"V!@K6E*OobWs]n-4`s*t~>
+RfEBf!j;S(rLs5ks3(8PrVurAlMpkaqRup4rr<,D!!)orr;cYsrVur%rW)o#!g3N`qn<"0s.TGm
+!6b5Prr<&&rW)_s"9>X/!!)r1rlb<ArLs5ks.TDl!29A)rrE)&rrDn)!!)nZ!W]pIJcGcMJ,~>
+RfEBf!j;S(rLs5ks3(8PrVurAlMpkaqRup4rr<,D!!)orr;cYsrVur%rW)o#!g3N`qn<"0s.TGm
+!6b5Prr<&&rW)_s"9>X/!!)r1rlb<ArLs5ks.TDl!29A)rrE)&rrDn)!!)nZ!W]pIJcGcMJ,~>
+RfEBf!j;S(rLs5ks3(8PrVurAlMpkaqRup4rr<,D!!)orr;cYsrVur%rW)o#!g3N`qn<"0s.TGm
+!6b5Prr<&&rW)_s"9>X/!!)r1rlb<ArLs5ks.TDl!29A)rrE)&rrDn)!!)nZ!W]pIJcGcMJ,~>
+RfEBf!j;S(rLs5ks3(8PrVurAlMpkaqRup4rr</E!!'5$s82llYP\CuY6'je!;jJ0!<8bm!!(4=
+^&J*4YPnP!YPnP%YQ"V#^&H4T!<&Vk!<8bm!<8bl^&A$3YQ"V!@K6E*OobWs]n-4`s*t~>
+RfEBf!j;S(rLs5ks3(8PrVurAlMpkaqRup4rr</E!!'5$s82llYP\CuY6'je!;jJ0!<8bm!!(4=
+^&J*4YPnP!YPnP%YQ"V#^&H4T!<&Vk!<8bm!<8bl^&A$3YQ"V!@K6E*OobWs]n-4`s*t~>
+RfEBf!j;S(rLs5ks3(8PrVurAlMpkaqRup4rr</E!!'5$s82llYP\CuY6'je!;jJ0!<8bm!!(4=
+^&J*4YPnP!YPnP%YQ"V#^&H4T!<&Vk!<8bm!<8bl^&A$3YQ"V!@K6E*OobWs]n-4`s*t~>
+RfEBf!j;S(rLs2js3(8PrW)6`rrDr0ric>%"3UZEYQ"S$!!'5%!;Whr!;s&"!;sM8b5_O9T`>)9
+qRun/ric;$rNH/"s0)G&r4W*QrrE"krrE(mrrE(mrk8=3s0)G&q-j=(qiV!\]tK!ss8RT~>
+RfEBf!j;S(rLs2js3(8PrW)6`rrDr0ric>%"3UZEYQ"S$!!'5%!;Whr!;s&"!;sM8b5_O9T`>)9
+qRun/ric;$rNH/"s0)G&r4W*QrrE"krrE(mrrE(mrk8=3s0)G&q-j=(qiV!\]tK!ss8RT~>
+RfEBf!j;S(rLs2js3(8PrW)6`rrDr0ric>%"3UZEYQ"S$!!'5%!;Whr!;s&"!;sM8b5_O9T`>)9
+qRun/ric;$rNH/"s0)G&r4W*QrrE"krrE(mrrE(mrk8=3s0)G&q-j=(qiV!\]tK!ss8RT~>
+RfEBf!j;S(r1X,js3(8PrW)6`rrDr0ric>%"j6lGYQ+Y%!<02#!<'+s!<',#!;sM8b5_O9T`>)9
+qRun/rNH"srNH5$r4W-RrrDtjrrE(mrr<%mrOr42s0)G&q-j=(qiV!\]tK!ss8RT~>
+RfEBf!j;S(r1X,js3(8PrW)6`rrDr0ric>%"j6lGYQ+Y%!<02#!<'+s!<',#!;sM8b5_O9T`>)9
+qRun/rNH"srNH5$r4W-RrrDtjrrE(mrr<%mrOr42s0)G&q-j=(qiV!\]tK!ss8RT~>
+RfEBf!j;S(r1X,js3(8PrW)6`rrDr0ric>%"j6lGYQ+Y%!<02#!<'+s!<',#!;sM8b5_O9T`>)9
+qRun/rNH"srNH5$r4W-RrrDtjrrE(mrr<%mrOr42s0)G&q-j=(qiV!\]tK!ss8RT~>
+RfEBf!j;S(r1X,js3(8PrW)6`rrDr0ric>%"3UZEYPeJ!YPeJ$YPeJ#YPnP$YQ"V"]a)^\!26(d
+!6b8QrW)i!quHYurrE#2rlb<Ar1X,js.TGm!29A)rrE)&rrDk(!!)nZ!W]pIJcGcMJ,~>
+RfEBf!j;S(r1X,js3(8PrW)6`rrDr0ric>%"3UZEYPeJ!YPeJ$YPeJ#YPnP$YQ"V"]a)^\!26(d
+!6b8QrW)i!quHYurrE#2rlb<Ar1X,js.TGm!29A)rrE)&rrDk(!!)nZ!W]pIJcGcMJ,~>
+RfEBf!j;S(r1X,js3(8PrW)6`rrDr0ric>%"3UZEYPeJ!YPeJ$YPeJ#YPnP$YQ"V"]a)^\!26(d
+!6b8QrW)i!quHYurrE#2rlb<Ar1X,js.TGm!29A)rrE)&rrDk(!!)nZ!W]pIJcGcMJ,~>
+RfEBf!j;S(r1X,jrlb2PrW)6`rrDr0s0)D%"3UZEYPnOtYPS=sYPnP%YQ"V"]a)^\!26(d!6b8Q
+rW)l"quHYurW)o1rlb<Ar1X,js.TGm!29A)rrE)&rrDk(!!)nZ!W]pIJcGcMJ,~>
+RfEBf!j;S(r1X,jrlb2PrW)6`rrDr0s0)D%"3UZEYPnOtYPS=sYPnP%YQ"V"]a)^\!26(d!6b8Q
+rW)l"quHYurW)o1rlb<Ar1X,js.TGm!29A)rrE)&rrDk(!!)nZ!W]pIJcGcMJ,~>
+RfEBf!j;S(r1X,jrlb2PrW)6`rrDr0s0)D%"3UZEYPnOtYPS=sYPnP%YQ"V"]a)^\!26(d!6b8Q
+rW)l"quHYurW)o1rlb<Ar1X,js.TGm!29A)rrE)&rrDk(!!)nZ!W]pIJcGcMJ,~>
+RfEBf!j;S(r1X,jrlb2PrVurAm/I.#!!)o0s0)G&rlb6?pTOPrpojPpqn39Y!!&^d!!(3cr4W(0
+ric8#!3cA%rNH2#rOr3RrrDtjrrE(mrr<%mrOr42s0)G&q-j=(qiV!\]tK!ss8RT~>
+RfEBf!j;S(r1X,jrlb2PrVurAm/I.#!!)o0s0)G&rlb6?pTOPrpojPpqn39Y!!&^d!!(3cr4W(0
+ric8#!3cA%rNH2#rOr3RrrDtjrrE(mrr<%mrOr42s0)G&q-j=(qiV!\]tK!ss8RT~>
+RfEBf!j;S(r1X,jrlb2PrVurAm/I.#!!)o0s0)G&rlb6?pTOPrpojPpqn39Y!!&^d!!(3cr4W(0
+ric8#!3cA%rNH2#rOr3RrrDtjrrE(mrr<%mrOr42s0)G&q-j=(qiV!\]tK!ss8RT~>
+RfEBf!j;S(r1X,jrlb2PrVurAm/I.#!!)r1ric>%rlb<A!j;S(qQK_qpojVrqn39Y!!&^d!!(3c
+r4Vk*ric;$ric>%r4W*QrrDtjrr<.p!!&_k^&A$3YQ"Uu@K6E*OobWs]n-4`s*t~>
+RfEBf!j;S(r1X,jrlb2PrVurAm/I.#!!)r1ric>%rlb<A!j;S(qQK_qpojVrqn39Y!!&^d!!(3c
+r4Vk*ric;$ric>%r4W*QrrDtjrr<.p!!&_k^&A$3YQ"Uu@K6E*OobWs]n-4`s*t~>
+RfEBf!j;S(r1X,jrlb2PrVurAm/I.#!!)r1ric>%rlb<A!j;S(qQK_qpojVrqn39Y!!&^d!!(3c
+r4Vk*ric;$ric>%r4W*QrrDtjrr<.p!!&_k^&A$3YQ"Uu@K6E*OobWs]n-4`s*t~>
+RfEBf"0]lJ!<&Vj!<:7>^&7rtrrTk6!;sP0YQ"V%bPqPBYPnP"YPeG$YPeIuYPnM'OoPLZ]a2d]
+!26(d!6`R`]`A,VquHVtrW)u%rrDu1rlb<Ar1X,j"/,\pU&D\)!<02%!;U((!;ho\!56'ss8W+L~>
+RfEBf"0]lJ!<&Vj!<:7>^&7rtrrTk6!;sP0YQ"V%bPqPBYPnP"YPeG$YPeIuYPnM'OoPLZ]a2d]
+!26(d!6`R`]`A,VquHVtrW)u%rrDu1rlb<Ar1X,j"/,\pU&D\)!<02%!;U((!;ho\!56'ss8W+L~>
+RfEBf"0]lJ!<&Vj!<:7>^&7rtrrTk6!;sP0YQ"V%bPqPBYPnP"YPeG$YPeIuYPnM'OoPLZ]a2d]
+!26(d!6`R`]`A,VquHVtrW)u%rrDu1rlb<Ar1X,j"/,\pU&D\)!<02%!;U((!;ho\!56'ss8W+L~>
+RfEBf"0]lJ!;rPj!<11=^&A#urrTk6!;sP0YQ"V%bPqSBYPnP$YPnP"YPnP$YP\A%OoPL[^&Q:U
+!<8bm!<:7?]`A,Vr;cYsrrE)&rrE#2rQG3@r1X,j"/,\pU&D\)!<02%!;U((!;ho\!56'ss8W+L~>
+RfEBf"0]lJ!;rPj!<11=^&A#urrTk6!;sP0YQ"V%bPqSBYPnP$YPnP"YPnP$YP\A%OoPL[^&Q:U
+!<8bm!<:7?]`A,Vr;cYsrrE)&rrE#2rQG3@r1X,j"/,\pU&D\)!<02%!;U((!;ho\!56'ss8W+L~>
+RfEBf"0]lJ!;rPj!<11=^&A#urrTk6!;sP0YQ"V%bPqSBYPnP$YPnP"YPnP$YP\A%OoPL[^&Q:U
+!<8bm!<:7?]`A,Vr;cYsrrE)&rrE#2rQG3@r1X,j"/,\pU&D\)!<02%!;U((!;ho\!56'ss8W+L~>
+RfEBf"0]lJ!;rPj!<11=^&A#urrTk6!;sP0YQ"V%bPqSAYPJ7qYPnM%YPeJ$Y6'je!;sP1bPqSB
+U&P,mbP]'R!!(4@!;Wf$!3`R+!<'V0bPqS?U&P)oT`>)j^&J*4YQ"Ut@K6E*OobWs]n-4`s*t~>
+RfEBf"0]lJ!;rPj!<11=^&A#urrTk6!;sP0YQ"V%bPqSAYPJ7qYPnM%YPeJ$Y6'je!;sP1bPqSB
+U&P,mbP]'R!!(4@!;Wf$!3`R+!<'V0bPqS?U&P)oT`>)j^&J*4YQ"Ut@K6E*OobWs]n-4`s*t~>
+RfEBf"0]lJ!;rPj!<11=^&A#urrTk6!;sP0YQ"V%bPqSAYPJ7qYPnM%YPeJ$Y6'je!;sP1bPqSB
+U&P,mbP]'R!!(4@!;Wf$!3`R+!<'V0bPqS?U&P)oT`>)j^&J*4YQ"Ut@K6E*OobWs]n-4`s*t~>
+RfEBf"0]lJ!;rPj!<11=^&A!3bO,<2]`8'1^&G58!<11A!<',!!;Nbq!<')&OoPL[^&Q:U!<8bl
+!!(4@^&A!3bPVA7YQ"V$^&?.S!;rPj!!8ho!;sP1!<98&!;L"'!;ho\!56'ss8W+L~>
+RfEBf"0]lJ!;rPj!<11=^&A!3bO,<2]`8'1^&G58!<11A!<',!!;Nbq!<')&OoPL[^&Q:U!<8bl
+!!(4@^&A!3bPVA7YQ"V$^&?.S!;rPj!!8ho!;sP1!<98&!;L"'!;ho\!56'ss8W+L~>
+RfEBf"0]lJ!;rPj!<11=^&A!3bO,<2]`8'1^&G58!<11A!<',!!;Nbq!<')&OoPL[^&Q:U!<8bl
+!!(4@^&A!3bPVA7YQ"V$^&?.S!;rPj!!8ho!;sP1!<98&!;L"'!;ho\!56'ss8W+L~>
+RfEBf"0]lJ!;rPj!<11=^&A!3bO,<2]`8'2^&>/7!<11A!<02!!;Nbq!<')&OoPL[^&Q:U!</\l
+!!(4@^&A$3bPVA;Y64j/Y5eS$^&H4T!;iJi!!8ho!<'V1!<98&!;L"'!;hoZ!<0Z_rrE(L~>
+RfEBf"0]lJ!;rPj!<11=^&A!3bO,<2]`8'2^&>/7!<11A!<02!!;Nbq!<')&OoPL[^&Q:U!</\l
+!!(4@^&A$3bPVA;Y64j/Y5eS$^&H4T!;iJi!!8ho!<'V1!<98&!;L"'!;hoZ!<0Z_rrE(L~>
+RfEBf"0]lJ!;rPj!<11=^&A!3bO,<2]`8'2^&>/7!<11A!<02!!;Nbq!<')&OoPL[^&Q:U!</\l
+!!(4@^&A$3bPVA;Y64j/Y5eS$^&H4T!;iJi!!8ho!<'V1!<98&!;L"'!;hoZ!<0Z_rrE(L~>
+RfEBf"0]lJ!;rPj!<(+=^&7rurrTk6!<'V0YQ"V%bPqSBYPeG$YPnP!YPA1tY6'je!;sP1bPqSA
+U&P,mbPo3S!<:7>!<02$!<98&!<'V1bPqS>U&4oh^&J*3YQ"Ut@K6E*OoPL]]n-1`s*t~>
+RfEBf"0]lJ!;rPj!<(+=^&7rurrTk6!<'V0YQ"V%bPqSBYPeG$YPnP!YPA1tY6'je!;sP1bPqSA
+U&P,mbPo3S!<:7>!<02$!<98&!<'V1bPqS>U&4oh^&J*3YQ"Ut@K6E*OoPL]]n-1`s*t~>
+RfEBf"0]lJ!;rPj!<(+=^&7rurrTk6!<'V0YQ"V%bPqSBYPeG$YPnP!YPA1tY6'je!;sP1bPqSA
+U&P,mbPo3S!<:7>!<02$!<98&!<'V1bPqS>U&4oh^&J*3YQ"Ut@K6E*OoPL]]n-1`s*t~>
+RfEBf"0]lJ!;iJi!<11>^&7rurrTk6!<'V0YQ"V%bPqSBYQ"V$YPnP#YPeJ$YPeJ$Y6'je!;sP1
+bPqSAU&P,mbPo3S!<11A!!'5!!<02%!<'V1bPqS>U&=uh^&J*3YQ"Ut@K6E*OoPL]]n-1`s*t~>
+RfEBf"0]lJ!;iJi!<11>^&7rurrTk6!<'V0YQ"V%bPqSBYQ"V$YPnP#YPeJ$YPeJ$Y6'je!;sP1
+bPqSAU&P,mbPo3S!<11A!!'5!!<02%!<'V1bPqS>U&=uh^&J*3YQ"Ut@K6E*OoPL]]n-1`s*t~>
+RfEBf"0]lJ!;iJi!<11>^&7rurrTk6!<'V0YQ"V%bPqSBYQ"V$YPnP#YPeJ$YPeJ$Y6'je!;sP1
+bPqSAU&P,mbPo3S!<11A!!'5!!<02%!<'V1bPqS>U&=uh^&J*3YQ"Ut@K6E*OoPL]]n-1`s*t~>
+RfEBf"0]lJ!;iJi!<11=^&A$!s8N)s^&>/7!<(+@!;Wht!!'5$!;s&!!!BEf!!)r1!6b?Arh9>l
+s3(DTrW)r@rW)u%r;Zo4YHRp*rk89RrrDnhrW)l0rrE&%rrDh'!!)nZ!!*#3Jc>`MJ,~>
+RfEBf"0]lJ!;iJi!<11=^&A$!s8N)s^&>/7!<(+@!;Wht!!'5$!;s&!!!BEf!!)r1!6b?Arh9>l
+s3(DTrW)r@rW)u%r;Zo4YHRp*rk89RrrDnhrW)l0rrE&%rrDh'!!)nZ!!*#3Jc>`MJ,~>
+RfEBf"0]lJ!;iJi!<11=^&A$!s8N)s^&>/7!<(+@!;Wht!!'5$!;s&!!!BEf!!)r1!6b?Arh9>l
+s3(DTrW)r@rW)u%r;Zo4YHRp*rk89RrrDnhrW)l0rrE&%rrDh'!!)nZ!!*#3Jc>`MJ,~>
+RfEBf"0]lJ!;iJi!<11=^&A!3bO5E1!;sP/YQ"V$bPqS;YPS=rYPeG&OoPL[]`Q@W!<&Vk!<:7A
+^&A$1bPD5=^&P;8!<0\1bPqS=U&G&i^&J*3YQ"Ut@K6E*OoPL]]n-1`s*t~>
+RfEBf"0]lJ!;iJi!<11=^&A!3bO5E1!;sP/YQ"V$bPqS;YPS=rYPeG&OoPL[]`Q@W!<&Vk!<:7A
+^&A$1bPD5=^&P;8!<0\1bPqS=U&G&i^&J*3YQ"Ut@K6E*OoPL]]n-1`s*t~>
+RfEBf"0]lJ!;iJi!<11=^&A!3bO5E1!;sP/YQ"V$bPqS;YPS=rYPeG&OoPL[]`Q@W!<&Vk!<:7A
+^&A$1bPD5=^&P;8!<0\1bPqS=U&G&i^&J*3YQ"Ut@K6E*OoPL]]n-1`s*t~>
+RfEBf"0]lJ!;iJi!<(+=^&A!3bO>K1!;sP/YQ"V$bPqS;YPeIqYPS=u^&Q:U!<&Vk!<:7A^&7s1
+bP;,@]s"U>!<'V0bPqS=U&G&i^&J*4YPnOs@K6E*OoPL]]n-1`s*t~>
+RfEBf"0]lJ!;iJi!<(+=^&A!3bO>K1!;sP/YQ"V$bPqS;YPeIqYPS=u^&Q:U!<&Vk!<:7A^&7s1
+bP;,@]s"U>!<'V0bPqS=U&G&i^&J*4YPnOs@K6E*OoPL]]n-1`s*t~>
+RfEBf"0]lJ!;iJi!<(+=^&A!3bO>K1!;sP/YQ"V$bPqS;YPeIqYPS=u^&Q:U!<&Vk!<:7A^&7s1
+bP;,@]s"U>!<'V0bPqS=U&G&i^&J*4YPnOs@K6E*OoPL]]n-1`s*t~>
+RfEBf"0]lJ!;iJi!<(+=^&A!3bOGQ1!<'V/YQ"V$bPqPCY5nL(q#L;qq#LB,s3(EBrLs5ks3(DT
+r;cf>rrE&3rW)u%rrE#2rQG3@qP!lgrOr42ric>%pL4+&qiUpZrk3m_!<7Q~>
+RfEBf"0]lJ!;iJi!<(+=^&A!3bOGQ1!<'V/YQ"V$bPqPCY5nL(q#L;qq#LB,s3(EBrLs5ks3(DT
+r;cf>rrE&3rW)u%rrE#2rQG3@qP!lgrOr42ric>%pL4+&qiUpZrk3m_!<7Q~>
+RfEBf"0]lJ!;iJi!<(+=^&A!3bOGQ1!<'V/YQ"V$bPqPCY5nL(q#L;qq#LB,s3(EBrLs5ks3(DT
+r;cf>rrE&3rW)u%rrE#2rQG3@qP!lgrOr42ric>%pL4+&qiUpZrk3m_!<7Q~>
+RfEBf"0]lJ!;iJh!<11>^&7s%s8)fp^&5)6!<(+@!<95&!<02#!<98#!<02#!!09drW)o1s3(EB
+rLs5krlb>Tr;cf>rW)r2rrE)&rrE#2rQG3@qP!lgrOr42ric>%pL4+&qiUpZrk3m_!<7Q~>
+RfEBf"0]lJ!;iJh!<11>^&7s%s8)fp^&5)6!<(+@!<95&!<02#!<98#!<02#!!09drW)o1s3(EB
+rLs5krlb>Tr;cf>rW)r2rrE)&rrE#2rQG3@qP!lgrOr42ric>%pL4+&qiUpZrk3m_!<7Q~>
+RfEBf"0]lJ!;iJh!<11>^&7s%s8)fp^&5)6!<(+@!<95&!<02#!<98#!<02#!!09drW)o1s3(EB
+rLs5krlb>Tr;cf>rW)r2rrE)&rrE#2rQG3@qP!lgrOr42ric>%pL4+&qiUpZrk3m_!<7Q~>
+Rf<PD!3aQG!;`Dh!<11>^&7s&s8;p!Y5eS$^&5)6!<(+@!<98"!;itq!<0/%P5YI[^&Q:U!<&Vk
+!<11A^&7s/bPqS@]`\>=Y5eS%^&6(R!;`Da!<02%!;Bq&!;hoZ!<0Z_rrE(L~>
+Rf<PD!3aQG!;`Dh!<11>^&7s&s8;p!Y5eS$^&5)6!<(+@!<98"!;itq!<0/%P5YI[^&Q:U!<&Vk
+!<11A^&7s/bPqS@]`\>=Y5eS%^&6(R!;`Da!<02%!;Bq&!;hoZ!<0Z_rrE(L~>
+Rf<PD!3aQG!;`Dh!<11>^&7s&s8;p!Y5eS$^&5)6!<(+@!<98"!;itq!<0/%P5YI[^&Q:U!<&Vk
+!<11A^&7s/bPqS@]`\>=Y5eS%^&6(R!;`Da!<02%!;Bq&!;hoZ!<0Z_rrE(L~>
+Rf<PD!!(1B!;`Dh!<(+=^&A!3bOto7!<02%!<'V/YQ"V$bPqSAYPnOqYPeJ"Y6'je!;sP1bPqS@
+U&P,lbQ#9S!;t%?!<'V1YQ"V%^&?.S!;W>b!!'_2YQ"Us@K6E*OoPL]]n-1`s*t~>
+Rf<PD!!(1B!;`Dh!<(+=^&A!3bOto7!<02%!<'V/YQ"V$bPqSAYPnOqYPeJ"Y6'je!;sP1bPqS@
+U&P,lbQ#9S!;t%?!<'V1YQ"V%^&?.S!;W>b!!'_2YQ"Us@K6E*OoPL]]n-1`s*t~>
+Rf<PD!!(1B!;`Dh!<(+=^&A!3bOto7!<02%!<'V/YQ"V$bPqSAYPnOqYPeJ"Y6'je!;sP1bPqS@
+U&P,lbQ#9S!;t%?!<'V1YQ"V%^&?.S!;W>b!!'_2YQ"Us@K6E*OoPL]]n-1`s*t~>
+Rf<PD!!(1B!;`Dh!<(+=^&A!3bP(u6!<98&!<'V/YQ"V$bPqSBYP\CrYPS=uY6'je!;sP1bPqS@
+U&P,lbQ#9S!;t%?!<'V1YQ"V%^&?.S!;W>g!</Yn!56)EYQ"Us@K6E*OoPL]]n-1`s*t~>
+Rf<PD!!(1B!;`Dh!<(+=^&A!3bP(u6!<98&!<'V/YQ"V$bPqSBYP\CrYPS=uY6'je!;sP1bPqS@
+U&P,lbQ#9S!;t%?!<'V1YQ"V%^&?.S!;W>g!</Yn!56)EYQ"Us@K6E*OoPL]]n-1`s*t~>
+Rf<PD!!(1B!;`Dh!<(+=^&A!3bP(u6!<98&!<'V/YQ"V$bPqSBYP\CrYPS=uY6'je!;sP1bPqS@
+U&P,lbQ#9S!;t%?!<'V1YQ"V%^&?.S!;W>g!</Yn!56)EYQ"Us@K6E*OoPL]]n-1`s*t~>
+Rf<PD!!(1B!;`Dh!<(+=^&A!3bP2&9!!'5"!<0\/YQ"V$bPhJDY5eR+rW)i!r;Zi$rW)r$!g3N`
+r4W-RrrE"krrE&A!58:1qof!>s1JC4ric>%rk89RrrDkgrrE%l!W]pIrNH5$pL4+&qiUpZrk3m_
+!<7Q~>
+Rf<PD!!(1B!;`Dh!<(+=^&A!3bP2&9!!'5"!<0\/YQ"V$bPhJDY5eR+rW)i!r;Zi$rW)r$!g3N`
+r4W-RrrE"krrE&A!58:1qof!>s1JC4ric>%rk89RrrDkgrrE%l!W]pIrNH5$pL4+&qiUpZrk3m_
+!<7Q~>
+Rf<PD!!(1B!;`Dh!<(+=^&A!3bP2&9!!'5"!<0\/YQ"V$bPhJDY5eR+rW)i!r;Zi$rW)r$!g3N`
+r4W-RrrE"krrE&A!58:1qof!>s1JC4ric>%rk89RrrDkgrrE%l!W]pIrNH5$pL4+&qiUpZrk3m_
+!<7Q~>
+Rf<PD!!(1B!;`Dh!<(+=^&A!3bP;,:!<02"!<0\/YQ"V#bPqS?YPeJ#YPnP#YPnP%Y6'je!<'V1
+bPqS@U&P,lb6,EX!6b?Ar6,!<ric>%rk89RrrDkgrrE%l!W]pIrNH5$pL4+&qiUpZrk3m_!<7Q~>
+Rf<PD!!(1B!;`Dh!<(+=^&A!3bP;,:!<02"!<0\/YQ"V#bPqS?YPeJ#YPnP#YPnP%Y6'je!<'V1
+bPqS@U&P,lb6,EX!6b?Ar6,!<ric>%rk89RrrDkgrrE%l!W]pIrNH5$pL4+&qiUpZrk3m_!<7Q~>
+Rf<PD!!(1B!;`Dh!<(+=^&A!3bP;,:!<02"!<0\/YQ"V#bPqS?YPeJ#YPnP#YPnP%Y6'je!<'V1
+bPqS@U&P,lb6,EX!6b?Ar6,!<ric>%rk89RrrDkgrrE%l!W]pIrNH5$pL4+&qiUpZrk3m_!<7Q~>
+Rf<PD!!(1B!;`Dg!<(+>^&7s,s8E#rYPeJ#^&,#5!;t%?!;itu!!'5%!;itu!!8;`!<'V1bPqS@
+U&P,lb6GW[!6`Oc!;t%<!<98%!<9b1bPqS<U&P,lT`G/,rNH2#pL4+&qiUpZrk3m_!<7Q~>
+Rf<PD!!(1B!;`Dg!<(+>^&7s,s8E#rYPeJ#^&,#5!;t%?!;itu!!'5%!;itu!!8;`!<'V1bPqS@
+U&P,lb6GW[!6`Oc!;t%<!<98%!<9b1bPqS<U&P,lT`G/,rNH2#pL4+&qiUpZrk3m_!<7Q~>
+Rf<PD!!(1B!;`Dg!<(+>^&7s,s8E#rYPeJ#^&,#5!;t%?!;itu!!'5%!;itu!!8;`!<'V1bPqS@
+U&P,lb6GW[!6`Oc!;t%<!<98%!<9b1bPqS<U&P,lT`G/,rNH2#pL4+&qiUpZrk3m_!<7Q~>
+Rf<PD!!(1B!;W>g!<(+>^&7p2bPV>=!;Whu!<0\/YQ"V#bPqS=YPS=qYPnM'OoPL\^&H4T!;rPj
+!<11A!<:7B!;t%<!<98%!<9b1bPqS<U&P,lU&Vh)YQ"Ur@K6E*OoPL]]n-1`s*t~>
+Rf<PD!!(1B!;W>g!<(+>^&7p2bPV>=!;Whu!<0\/YQ"V#bPqS=YPS=qYPnM'OoPL\^&H4T!;rPj
+!<11A!<:7B!;t%<!<98%!<9b1bPqS<U&P,lU&Vh)YQ"Ur@K6E*OoPL]]n-1`s*t~>
+Rf<PD!!(1B!;W>g!<(+>^&7p2bPV>=!;Whu!<0\/YQ"V#bPqS=YPS=qYPnM'OoPL\^&H4T!;rPj
+!<11A!<:7B!;t%<!<98%!<9b1bPqS<U&P,lU&Vh)YQ"Ur@K6E*OoPL]]n-1`s*t~>
+Rf<PD!!(1B!;W>g!<(+>^&7p2bP_D>!;Nbt!<0\/YQ"V#bPqS<YP\CrYPnM'OoPL\^&H4T!;rPj
+!<11A!<:7B!;t%?!!^+:!3`R+!<0\0bPqS<U&P,lU&Vh)YQ"Ur@K6E*OoPL]]n-1`s*t~>
+Rf<PD!!(1B!;W>g!<(+>^&7p2bP_D>!;Nbt!<0\/YQ"V#bPqS<YP\CrYPnM'OoPL\^&H4T!;rPj
+!<11A!<:7B!;t%?!!^+:!3`R+!<0\0bPqS<U&P,lU&Vh)YQ"Ur@K6E*OoPL]]n-1`s*t~>
+Rf<PD!!(1B!;W>g!<(+>^&7p2bP_D>!;Nbt!<0\/YQ"V#bPqS<YP\CrYPnM'OoPL\^&H4T!;rPj
+!<11A!<:7B!;t%?!!^+:!3`R+!<0\0bPqS<U&P,lU&Vh)YQ"Ur@K6E*OoPL]]n-1`s*t~>
+Rf<PD!!(1B!;W>g!<(+=^&A!3bPhJ?!;Nbs!<9b/YQ"V#bPqS>YPA1qYPeG&OoPL\^&H4T!;rPj
+!<11A!<:7B!;t%?!<9b3YQ"V%^&6(R!;W>g!</\l^&>/7!;9k%!;hoZ!<0Z_rrE(L~>
+Rf<PD!!(1B!;W>g!<(+=^&A!3bPhJ?!;Nbs!<9b/YQ"V#bPqS>YPA1qYPeG&OoPL\^&H4T!;rPj
+!<11A!<:7B!;t%?!<9b3YQ"V%^&6(R!;W>g!</\l^&>/7!;9k%!;hoZ!<0Z_rrE(L~>
+Rf<PD!!(1B!;W>g!<(+=^&A!3bPhJ?!;Nbs!<9b/YQ"V#bPqS>YPA1qYPeG&OoPL\^&H4T!;rPj
+!<11A!<:7B!;t%?!<9b3YQ"V%^&6(R!;W>g!</\l^&>/7!;9k%!;hoZ!<0Z_rrE(L~>
+Rf<PD!!(1B!;W>g!;t%=^&A!5bQ%V=!;itu!<9b/YQ"V#bPqS@YP\D"YPeJ$YPeG(YEG%K!<'V1
+bPqS?U&P,lbPqSBbPqS?bPqSB^&G58!<0\0bPqS<U&P,lU&Vh)YQ"Ur@K6E*OoPL]]n-1`s*t~>
+Rf<PD!!(1B!;W>g!;t%=^&A!5bQ%V=!;itu!<9b/YQ"V#bPqS@YP\D"YPeJ$YPeG(YEG%K!<'V1
+bPqS?U&P,lbPqSBbPqS?bPqSB^&G58!<0\0bPqS<U&P,lU&Vh)YQ"Ur@K6E*OoPL]]n-1`s*t~>
+Rf<PD!!(1B!;W>g!;t%=^&A!5bQ%V=!;itu!<9b/YQ"V#bPqS@YP\D"YPeJ$YPeG(YEG%K!<'V1
+bPqS?U&P,lbPqSBbPqS?bPqSB^&G58!<0\0bPqS<U&P,lU&Vh)YQ"Ur@K6E*OoPL]]n-1`s*t~>
+Rf<PD!!(1B!;W>g!;t%=^&7p2s8;rtYPeJ#YP\D#^&"r4!;t%?!<02#!;itq!<98&P5bO\^&H4T
+!;rPj!<11A!<:7B!;t%?!<9b3YQ"V%^&?.S!;N8f!</Yl^&5)6!;9k%!;hoZ!<0Z_rrE(L~>
+Rf<PD!!(1B!;W>g!;t%=^&7p2s8;rtYPeJ#YP\D#^&"r4!;t%?!<02#!;itq!<98&P5bO\^&H4T
+!;rPj!<11A!<:7B!;t%?!<9b3YQ"V%^&?.S!;N8f!</Yl^&5)6!;9k%!;hoZ!<0Z_rrE(L~>
+Rf<PD!!(1B!;W>g!;t%=^&7p2s8;rtYPeJ#YP\D#^&"r4!;t%?!<02#!;itq!<98&P5bO\^&H4T
+!;rPj!<11A!<:7B!;t%?!<9b3YQ"V%^&?.S!;N8f!</Yl^&5)6!;9k%!;hoZ!<0Z_rrE(L~>
+Rf<PD!!(1B!;N8f!<(+>^&7p4b5_P?YPA/$Y5eR9^&,#5!;jt>!<02%!;E\q!<',$P5bO]^&?.S
+!;rPj!<11A!<:7B!;t%?!<9b3YQ"V&^&6(R!;N8f!</Yl^&5)6!;9k%!;hoZ!<0Z_rrE(L~>
+Rf<PD!!(1B!;N8f!<(+>^&7p4b5_P?YPA/$Y5eR9^&,#5!;jt>!<02%!;E\q!<',$P5bO]^&?.S
+!;rPj!<11A!<:7B!;t%?!<9b3YQ"V&^&6(R!;N8f!</Yl^&5)6!;9k%!;hoZ!<0Z_rrE(L~>
+Rf<PD!!(1B!;N8f!<(+>^&7p4b5_P?YPA/$Y5eR9^&,#5!;jt>!<02%!;E\q!<',$P5bO]^&?.S
+!;rPj!<11A!<:7B!;t%?!<9b3YQ"V&^&6(R!;N8f!</Yl^&5)6!;9k%!;hoZ!<0Z_rrE(L~>
+Rf<PD!!(1B!;N8f!;t%>^&7p3b5h@Ar;cl$"MFd8]tO<HrrDo=rrE)&rW)btqZ-W!s-!B^rk8<S
+rrDqirrE&ArrE)BrrDu?rVur3ric>%s1S@2!m:QDpn@]frh0>*r3-,#p0n"%qiUpZrk3m_!<7Q~>
+Rf<PD!!(1B!;N8f!;t%>^&7p3b5h@Ar;cl$"MFd8]tO<HrrDo=rrE)&rW)btqZ-W!s-!B^rk8<S
+rrDqirrE&ArrE)BrrDu?rVur3ric>%s1S@2!m:QDpn@]frh0>*r3-,#p0n"%qiUpZrk3m_!<7Q~>
+Rf<PD!!(1B!;N8f!;t%>^&7p3b5h@Ar;cl$"MFd8]tO<HrrDo=rrE)&rW)btqZ-W!s-!B^rk8<S
+rrDqirrE&ArrE)BrrDu?rVur3ric>%s1S@2!m:QDpn@]frh0>*r3-,#p0n"%qiUpZrk3m_!<7Q~>
+Rf<PD!!(1B!;N8f!;t%>^&7p2bPA@=!!KL=!!'_/YQ"V!bPqSAYPeJ!YPnP%YPeG%YEJkbrk8<S
+rrDqirrE&ArrE)BrrDu?r;ci#rr<&4q#L2`rrE%l!58?7rrD_$!!)nZ!!*#3Jc>`MJ,~>
+Rf<PD!!(1B!;N8f!;t%>^&7p2bPA@=!!KL=!!'_/YQ"V!bPqSAYPeJ!YPnP%YPeG%YEJkbrk8<S
+rrDqirrE&ArrE)BrrDu?r;ci#rr<&4q#L2`rrE%l!58?7rrD_$!!)nZ!!*#3Jc>`MJ,~>
+Rf<PD!!(1B!;N8f!;t%>^&7p2bPA@=!!KL=!!'_/YQ"V!bPqSAYPeJ!YPnP%YPeG%YEJkbrk8<S
+rrDqirrE&ArrE)BrrDu?r;ci#rr<&4q#L2`rrE%l!58?7rrD_$!!)nZ!!*#3Jc>`MJ,~>
+Rf<SE!!(3c!!)hgrrDu?rOr11!6b5Br;Zi$rW!&6!!'_/YQ"V!bPqS@YPeJ$YPeJ"YPeG$P5YI\
+^&H4T!;iJi!<11A!<:7B!;t%=!<98"!<9b2!;N8f!</Yl^&>/7!;0e$!;hoZ!<0Z_rrE(L~>
+Rf<SE!!(3c!!)hgrrDu?rOr11!6b5Br;Zi$rW!&6!!'_/YQ"V!bPqS@YPeJ$YPeJ"YPeG$P5YI\
+^&H4T!;iJi!<11A!<:7B!;t%=!<98"!<9b2!;N8f!</Yl^&>/7!;0e$!;hoZ!<0Z_rrE(L~>
+Rf<SE!!(3c!!)hgrrDu?rOr11!6b5Br;Zi$rW!&6!!'_/YQ"V!bPqS@YPeJ$YPeJ"YPeG$P5YI\
+^&H4T!;iJi!<11A!<:7B!;t%=!<98"!<9b2!;N8f!</Yl^&>/7!;0e$!;hoZ!<0Z_rrE(L~>
+Rf<SE!!(3c!!)hgrrDu?rOr11!QtKAYPeJ"YQ"S)]`8&GqQKo!qTJm=qlfhrqlfu!!0[<]rk8<S
+rrDqirrE)BrW)uArrDr>rrE&%quH]/r;cYerrE%l!58?7rrD_$!!)nZ!!*#3Jc>`MJ,~>
+Rf<SE!!(3c!!)hgrrDu?rOr11!QtKAYPeJ"YQ"S)]`8&GqQKo!qTJm=qlfhrqlfu!!0[<]rk8<S
+rrDqirrE)BrW)uArrDr>rrE&%quH]/r;cYerrE%l!58?7rrD_$!!)nZ!!*#3Jc>`MJ,~>
+Rf<SE!!(3c!!)hgrrDu?rOr11!QtKAYPeJ"YQ"S)]`8&GqQKo!qTJm=qlfhrqlfu!!0[<]rk8<S
+rrDqirrE)BrW)uArrDr>rrE&%quH]/r;cYerrE%l!58?7rrD_$!!)nZ!!*#3Jc>`MJ,~>
+Rf<SE!!(3c!!)hgrW)l>rk871"3U\JYPeIuY64j=!!'_/YQ"V!bPqS=YPeIqY5nWdrW)r2rlb<A
+qk=#is3(EBrlb<Aqof!>ric8#qRuh-qk=#irh97nrrD_$!!)t\r;cl2Jc>`MJ,~>
+Rf<SE!!(3c!!)hgrW)l>rk871"3U\JYPeIuY64j=!!'_/YQ"V!bPqS=YPeIqY5nWdrW)r2rlb<A
+qk=#is3(EBrlb<Aqof!>ric8#qRuh-qk=#irh97nrrD_$!!)t\r;cl2Jc>`MJ,~>
+Rf<SE!!(3c!!)hgrW)l>rk871"3U\JYPeIuY64j=!!'_/YQ"V!bPqS=YPeIqY5nWdrW)r2rlb<A
+qk=#is3(EBrlb<Aqof!>ric8#qRuh-qk=#irh97nrrD_$!!)t\r;cl2Jc>`MJ,~>
+Rf<SE!!(3c!!)efrrDu?rk871!6b9?poae5!!'_/YQ"V!bPqS=YP\CqY5nWdrW)r2rlb<Aqk=#i
+s3(EBrlb<Aqof!>!3c>$pV$J)rLs5krh97nrrD_$p]1?-Jc>`MJ,~>
+Rf<SE!!(3c!!)efrrDu?rk871!6b9?poae5!!'_/YQ"V!bPqS=YP\CqY5nWdrW)r2rlb<Aqk=#i
+s3(EBrlb<Aqof!>!3c>$pV$J)rLs5krh97nrrD_$p]1?-Jc>`MJ,~>
+Rf<SE!!(3c!!)efrrDu?rk871!6b9?poae5!!'_/YQ"V!bPqS=YP\CqY5nWdrW)r2rlb<Aqk=#i
+s3(EBrlb<Aqof!>!3c>$pV$J)rLs5krh97nrrD_$p]1?-Jc>`MJ,~>
+Rf<SE!!(3c!!)efrrDu?rk871!6b<@pTFY3!!)hurrDo=rrDu#q#L;qrW!"_!!*#3rQG3@qk=#i
+s3(EBrQG3@r6+s;oY(2'rh9>lrh97nrrD_$quHbjrrE)4Jc>`MJ,~>
+Rf<SE!!(3c!!)efrrDu?rk871!6b<@pTFY3!!)hurrDo=rrDu#q#L;qrW!"_!!*#3rQG3@qk=#i
+s3(EBrQG3@r6+s;oY(2'rh9>lrh97nrrD_$quHbjrrE)4Jc>`MJ,~>
+Rf<SE!!(3c!!)efrrDu?rk871!6b<@pTFY3!!)hurrDo=rrDu#q#L;qrW!"_!!*#3rQG3@qk=#i
+s3(EBrQG3@r6+s;oY(2'rh9>lrh97nrrD_$quHbjrrE)4Jc>`MJ,~>
+Rf<SE!!(3c!!)efrrDu?rk871!6b9?q6'l#]`8'.YQ"V!bPqS@YPeJ#YPnP#YPnP%P5bO]^&?.S
+!;iJi!<:7B!<(+@!;t%=!:[]$!<8bm!</\iYQ"Uq@K6E*U&P,m]n-1`s*t~>
+Rf<SE!!(3c!!)efrrDu?rk871!6b9?q6'l#]`8'.YQ"V!bPqS@YPeJ#YPnP#YPnP%P5bO]^&?.S
+!;iJi!<:7B!<(+@!;t%=!:[]$!<8bm!</\iYQ"Uq@K6E*U&P,m]n-1`s*t~>
+Rf<SE!!(3c!!)efrrDu?rk871!6b9?q6'l#]`8'.YQ"V!bPqS@YPeJ#YPnP#YPnP%P5bO]^&?.S
+!;iJi!<:7B!<(+@!;t%=!:[]$!<8bm!</\iYQ"Uq@K6E*U&P,m]n-1`s*t~>
+Rf<SE!!(3c!!)efrrDr>rk8:2"3UZEU&=uhYQ"S(]`8'.YQ"V!bPqSAYPnP!YPnP%YPnM)YEG%K
+!<0\1bPqS>U&G#nb5_P@bPqS?bPhM0U&P,mU&P,kU&D1p!;0e$!;`Dh!!']`rrE(L~>
+Rf<SE!!(3c!!)efrrDr>rk8:2"3UZEU&=uhYQ"S(]`8'.YQ"V!bPqSAYPnP!YPnP%YPnM)YEG%K
+!<0\1bPqS>U&G#nb5_P@bPqS?bPhM0U&P,mU&P,kU&D1p!;0e$!;`Dh!!']`rrE(L~>
+Rf<SE!!(3c!!)efrrDr>rk8:2"3UZEU&=uhYQ"S(]`8'.YQ"V!bPqSAYPnP!YPnP%YPnM)YEG%K
+!<0\1bPqS>U&G#nb5_P@bPqS?bPhM0U&P,mU&P,kU&D1p!;0e$!;`Dh!!']`rrE(L~>
+Rf<SE!!(3c!!)efrrDr>rk8:2s3(D8r;cl$r;Zo4!!)hurrDl<rrE)&rrDkuqZ-Z"s-!B^rk89R
+rrDnhrr<,D!!)u@rrDu?rW)A[rrE(mrrE"kric>%oj[n#qk=#is1O!`J,~>
+Rf<SE!!(3c!!)efrrDr>rk8:2s3(D8r;cl$r;Zo4!!)hurrDl<rrE)&rrDkuqZ-Z"s-!B^rk89R
+rrDnhrr<,D!!)u@rrDu?rW)A[rrE(mrrE"kric>%oj[n#qk=#is1O!`J,~>
+Rf<SE!!(3c!!)efrrDr>rk8:2s3(D8r;cl$r;Zo4!!)hurrDl<rrE)&rrDkuqZ-Z"s-!B^rk89R
+rrDnhrr<,D!!)u@rrDu?rW)A[rrE(mrrE"kric>%oj[n#qk=#is1O!`J,~>
+Rf<SE!!(3c!!)efrW)l>rk871!6b;6q>^W$]`8'.YQ"UubPqS7YPeJ#YQ'dc!<0\1bPqS=U&P)o
+b5_P@bPqS?bP_G1U&G&lU&P,kU&M7q!;0h"!;rPj!<9``s*t~>
+Rf<SE!!(3c!!)efrW)l>rk871!6b;6q>^W$]`8'.YQ"UubPqS7YPeJ#YQ'dc!<0\1bPqS=U&P)o
+b5_P@bPqS?bP_G1U&G&lU&P,kU&M7q!;0h"!;rPj!<9``s*t~>
+Rf<SE!!(3c!!)efrW)l>rk871!6b;6q>^W$]`8'.YQ"UubPqS7YPeJ#YQ'dc!<0\1bPqS=U&P)o
+b5_P@bPqS?bP_G1U&G&lU&P,kU&M7q!;0h"!;rPj!<9``s*t~>
+Rf<SE!!(3c!!)berrDu?rk871!6b85r;ci#!keR6q60euq9/d<ric>%qlfeq"L!uO!!*#3rQG3@
+qP!oh!m:QDrQG3@r6,$=n=fg]s.TGmrLs4orrDb%!/(4Mr1X,j!MR2Xs*t~>
+Rf<SE!!(3c!!)berrDu?rk871!6b85r;ci#!keR6q60euq9/d<ric>%qlfeq"L!uO!!*#3rQG3@
+qP!oh!m:QDrQG3@r6,$=n=fg]s.TGmrLs4orrDb%!/(4Mr1X,j!MR2Xs*t~>
+Rf<SE!!(3c!!)berrDu?rk871!6b85r;ci#!keR6q60euq9/d<ric>%qlfeq"L!uO!!*#3rQG3@
+qP!oh!m:QDrQG3@r6,$=n=fg]s.TGmrLs4orrDb%!/(4Mr1X,j!MR2Xs*t~>
+Rf<SE!!(3c!!)berrDr>s1S@2!6b;6qZ-Z"!58=2qlg#"q9/d<ric8#ric8#s0)A$s-!B^rk89R
+rrDnhrr<,D!!)u@rrDu?r;c>\rW)tlrrE"kric>%p1!q"!0[8Rrr<&4JcC6~>
+Rf<SE!!(3c!!)berrDr>s1S@2!6b;6qZ-Z"!58=2qlg#"q9/d<ric8#ric8#s0)A$s-!B^rk89R
+rrDnhrr<,D!!)u@rrDu?r;c>\rW)tlrrE"kric>%p1!q"!0[8Rrr<&4JcC6~>
+Rf<SE!!(3c!!)berrDr>s1S@2!6b;6qZ-Z"!58=2qlg#"q9/d<ric8#ric8#s0)A$s-!B^rk89R
+rrDnhrr<,D!!)u@rrDu?r;c>\rW)tlrrE"kric>%p1!q"!0[8Rrr<&4JcC6~>
+Rf<SE!!(3c!!)berrDr>s1S@2!6b>7r;Zi$r;Zi2quHYurW)f<rrE#$q#L;qrrE(^rrE&3rQG3@
+qP!oh!m:QDrQG3@r6,$=n=fg]s.TGmrLs4orrDe&#(lmU@K6Ckr1X,j!53s`J,~>
+Rf<SE!!(3c!!)berrDr>s1S@2!6b>7r;Zi$r;Zi2quHYurW)f<rrE#$q#L;qrrE(^rrE&3rQG3@
+qP!oh!m:QDrQG3@r6,$=n=fg]s.TGmrLs4orrDe&#(lmU@K6Ckr1X,j!53s`J,~>
+Rf<SE!!(3c!!)berrDr>s1S@2!6b>7r;Zi$r;Zi2quHYurW)f<rrE#$q#L;qrrE(^rrE&3rQG3@
+qP!oh!m:QDrQG3@r6,$=n=fg]s.TGmrLs4orrDe&#(lmU@K6Ckr1X,j!53s`J,~>
+Rf<SE!!(3c!!)berrDr>s1S@2s2tD9r;cf"rVupqq>gMurW)f<rrDr"r;cSqs-!B^s1S?RrrDnh
+rr<,D!!)u@rrDu?r;cA]r;ckkrrE"kric>%pL45W!!$L-!!&2\U&P)mTn35o~>
+Rf<SE!!(3c!!)berrDr>s1S@2s2tD9r;cf"rVupqq>gMurW)f<rrDr"r;cSqs-!B^s1S?RrrDnh
+rr<,D!!)u@rrDu?r;cA]r;ckkrrE"kric>%pL45W!!$L-!!&2\U&P)mTn35o~>
+Rf<SE!!(3c!!)berrDr>s1S@2s2tD9r;cf"rVupqq>gMurW)f<rrDr"r;cSqs-!B^s1S?RrrDnh
+rr<,D!!)u@rrDu?r;cA]r;ckkrrE"kric>%pL45W!!$L-!!&2\U&P)mTn35o~>
+Rf<SE!!(3c!!)berrDr>rk871!6b<@qQBo";>pOqbP_G@YPnOubPqS?YPS=qY6FuiOoPKq^&6(R
+!;`Df!;t%?!;t%=!:cc]!<8bm!<&VjYQ"Ut@fM)\!<6O.!!&2\U&P)mTn35o~>
+Rf<SE!!(3c!!)berrDr>rk871!6b<@qQBo";>pOqbP_G@YPnOubPqS?YPS=qY6FuiOoPKq^&6(R
+!;`Df!;t%?!;t%=!:cc]!<8bm!<&VjYQ"Ut@fM)\!<6O.!!&2\U&P)mTn35o~>
+Rf<SE!!(3c!!)berrDr>rk871!6b<@qQBo";>pOqbP_G@YPnOubPqS?YPS=qY6FuiOoPKq^&6(R
+!;`Df!;t%?!;t%=!:cc]!<8bm!<&VjYQ"Ut@fM)\!<6O.!!&2\U&P)mTn35o~>
+Rf<SE!!(3c!!)_drrDr>s1S@2!m:QDpoa\u;>pRpbPhJAYPnOubPqS@YPnP%YPnP!YQ"S&P5YI]
+^&6(R!;`Df!;t%?!;t%=!:cc]!<8bm!<&VkYPnOt@fD#[!<6O.!<85\U&P+Ds*t~>
+Rf<SE!!(3c!!)_drrDr>s1S@2!m:QDpoa\u;>pRpbPhJAYPnOubPqS@YPnP%YPnP!YQ"S&P5YI]
+^&6(R!;`Df!;t%?!;t%=!:cc]!<8bm!<&VkYPnOt@fD#[!<6O.!<85\U&P+Ds*t~>
+Rf<SE!!(3c!!)_drrDr>s1S@2!m:QDpoa\u;>pRpbPhJAYPnOubPqS@YPnP%YPnP!YQ"S&P5YI]
+^&6(R!;`Df!;t%?!;t%=!:cc]!<8bm!<&VkYPnOt@fD#[!<6O.!<85\U&P+Ds*t~>
+Rf<SE!!(3c!!)_drrDr>s1S@2!QtK<Y6"]$;>pRobPM;9bPhM@YQ"V$YPnP#YPnM%P5YI]^&?.S
+!;W>e!;t%?!;t%?!!:=D!:li^!<8bm!<&VkYQ"Ut@fM)[!<6O.!<85\U&P)mTn<;p~>
+Rf<SE!!(3c!!)_drrDr>s1S@2!QtK<Y6"]$;>pRobPM;9bPhM@YQ"V$YPnP#YPnM%P5YI]^&?.S
+!;W>e!;t%?!;t%?!!:=D!:li^!<8bm!<&VkYQ"Ut@fM)[!<6O.!<85\U&P)mTn<;p~>
+Rf<SE!!(3c!!)_drrDr>s1S@2!QtK<Y6"]$;>pRobPM;9bPhM@YQ"V$YPnP#YPnM%P5YI]^&?.S
+!;W>e!;t%?!;t%?!!:=D!:li^!<8bm!<&VkYQ"Ut@fM)[!<6O.!<85\U&P)mTn<;p~>
+Rf<SE!!(3c!!)_drrDr>s1S@2!6b?Ar3-)"s&&aqr6,!<q9/d<pTOAms-!?]s1SBSrrDkgr;cc=
+rrDu?rr<,D!!)S`r;ckkrrE"ks0)G&q-s>UrrE%-rrE%]rh9>l!25#EJ,~>
+Rf<SE!!(3c!!)_drrDr>s1S@2!6b?Ar3-)"s&&aqr6,!<q9/d<pTOAms-!?]s1SBSrrDkgr;cc=
+rrDu?rr<,D!!)S`r;ckkrrE"ks0)G&q-s>UrrE%-rrE%]rh9>l!25#EJ,~>
+Rf<SE!!(3c!!)_drrDr>s1S@2!6b?Ar3-)"s&&aqr6,!<q9/d<pTOAms-!?]s1SBSrrDkgr;cc=
+rrDu?rr<,D!!)S`r;ckkrrE"ks0)G&q-s>UrrE%-rrE%]rh9>l!25#EJ,~>
+S,`M@rrE)BrrDbdrrDr>s1S@2s3(BAric;$r_`XpqTJj<q9/d<p94>n!j@cMrW)u3rQG3@q4[`e
+r6,*?r6,*?!m:QDo:c'^s.TGmrLs7prrDk(re(4NrF5d,s-!ATrrE(mKE$H~>
+S,`M@rrE)BrrDbdrrDr>s1S@2s3(BAric;$r_`XpqTJj<q9/d<p94>n!j@cMrW)u3rQG3@q4[`e
+r6,*?r6,*?!m:QDo:c'^s.TGmrLs7prrDk(re(4NrF5d,s-!ATrrE(mKE$H~>
+S,`M@rrE)BrrDbdrrDr>s1S@2s3(BAric;$r_`XpqTJj<q9/d<p94>n!j@cMrW)u3rQG3@q4[`e
+r6,*?r6,*?!m:QDo:c'^s.TGmrLs7prrDk(re(4NrF5d,s-!ATrrE(mKE$H~>
+S,`M@rrE)BrrDbdrrDo=#JC*;]`?7!U&"`nY>J-s!6YB<bPqS<bPqS8YPeJ$YQ'db!<9b2bPqS<
+U&=ugbPqSAb6>QZ!6Y?Bo:c0a#*JrdTqMGdrLs7prrDn)rIb+MrF5d,rf[8Srr<%mKE$H~>
+S,`M@rrE)BrrDbdrrDo=#JC*;]`?7!U&"`nY>J-s!6YB<bPqS<bPqS8YPeJ$YQ'db!<9b2bPqS<
+U&=ugbPqSAb6>QZ!6Y?Bo:c0a#*JrdTqMGdrLs7prrDn)rIb+MrF5d,rf[8Srr<%mKE$H~>
+S,`M@rrE)BrrDbdrrDo=#JC*;]`?7!U&"`nY>J-s!6YB<bPqS<bPqS8YPeJ$YQ'db!<9b2bPqS<
+U&=ugbPqSAb6>QZ!6Y?Bo:c0a#*JrdTqMGdrLs7prrDn)rIb+MrF5d,rf[8Srr<%mKE$H~>
+S,`M@rrE)BrrDbdrW)i=s1S@2"3[C3P5P@\YPqE!!!17Cq9/d<q9/d<pTODn!j@cMrVur3r6,*?
+q4[`eqof!>rlYJY!!(1B!:uoa!!\Sd!26(d!<&VkYQ"V!@f:rZ!<$C,!<//\U&P)mTnEAq~>
+S,`M@rrE)BrrDbdrW)i=s1S@2"3[C3P5P@\YPqE!!!17Cq9/d<q9/d<pTODn!j@cMrVur3r6,*?
+q4[`eqof!>rlYJY!!(1B!:uoa!!\Sd!26(d!<&VkYQ"V!@f:rZ!<$C,!<//\U&P)mTnEAq~>
+S,`M@rrE)BrrDbdrW)i=s1S@2"3[C3P5P@\YPqE!!!17Cq9/d<q9/d<pTODn!j@cMrVur3r6,*?
+q4[`eqof!>rlYJY!!(1B!:uoa!!\Sd!26(d!<&VkYQ"V!@f:rZ!<$C,!<//\U&P)mTnEAq~>
+S,`M@rrE)BrrD_crrDr>s1S@2!R$Z&!<,jq!!17Cq9/a;qTJm=pojVrs0)D%s-!?]!58<RrrDkg
+r;c`<rrE&ArW!#C!!)Varr<7d!!&^d!!)tks0)G&qdTMVrW)n+rrE"\s.TGms.P,GJ,~>
+S,`M@rrE)BrrD_crrDr>s1S@2!R$Z&!<,jq!!17Cq9/a;qTJm=pojVrs0)D%s-!?]!58<RrrDkg
+r;c`<rrE&ArW!#C!!)Varr<7d!!&^d!!)tks0)G&qdTMVrW)n+rrE"\s.TGms.P,GJ,~>
+S,`M@rrE)BrrD_crrDr>s1S@2!R$Z&!<,jq!!17Cq9/a;qTJm=pojVrs0)D%s-!?]!58<RrrDkg
+r;c`<rrE&ArW!#C!!)Varr<7d!!&^d!!)tks0)G&qdTMVrW)n+rrE"\s.TGms.P,GJ,~>
+S,`M@rrE)BrrD_crrDr>s1S@2!6b<@s.TGmr_`[q!QtK<bPqS=bPqS@Y6"^-YPeJ!YQ"V&P5bO^
+^&6(R!;N8e!;jt>!<11A!<:7B!:uoa!!\Sd!26(d!<&VkYQ"V"@f:rZ!;p=*!<//]U&P,mTnNGr~>
+S,`M@rrE)BrrD_crrDr>s1S@2!6b<@s.TGmr_`[q!QtK<bPqS=bPqS@Y6"^-YPeJ!YQ"V&P5bO^
+^&6(R!;N8e!;jt>!<11A!<:7B!:uoa!!\Sd!26(d!<&VkYQ"V"@f:rZ!;p=*!<//]U&P,mTnNGr~>
+S,`M@rrE)BrrD_crrDr>s1S@2!6b<@s.TGmr_`[q!QtK<bPqS=bPqS@Y6"^-YPeJ!YQ"V&P5bO^
+^&6(R!;N8e!;jt>!<11A!<:7B!:uoa!!\Sd!26(d!<&VkYQ"V"@f:rZ!;p=*!<//]U&P,mTnNGr~>
+S,`M@rrE)BrrD_crrDo=#JC*;]`?7!!;rPh;?$Usb5h=\rrDo=rrE#$qZ-Gqs-!B^s1S?RrrDhf
+rW)i=rrE&ArrE&ArrD_crrE(^rrE(mrrE"k!3cA%r*oSVrrDq*rrE"\s.TGm!25)GJ,~>
+S,`M@rrE)BrrD_crrDo=#JC*;]`?7!!;rPh;?$Usb5h=\rrDo=rrE#$qZ-Gqs-!B^s1S?RrrDhf
+rW)i=rrE&ArrE&ArrD_crrE(^rrE(mrrE"k!3cA%r*oSVrrDq*rrE"\s.TGm!25)GJ,~>
+S,`M@rrE)BrrD_crrDo=#JC*;]`?7!!;rPh;?$Usb5h=\rrDo=rrE#$qZ-Gqs-!B^s1S?RrrDhf
+rW)i=rrE&ArrE&ArrD_crrE(^rrE(mrrE"k!3cA%r*oSVrrDq*rrE"\s.TGm!25)GJ,~>
+S,`M@rrE)BrrD_crrDo=#/(!:]`?7!qk<scrr<)C!;Ob;!;an=!<',"!;E\sP5bO^^&6(R!;N8e
+!;jt>!<11A!<11A!;3&c!<//]!!8ho!;rPj!;p='KDtrK@fHH,P5h6U!<8aHs*t~>
+S,`M@rrE)BrrD_crrDo=#/(!:]`?7!qk<scrr<)C!;Ob;!;an=!<',"!;E\sP5bO^^&6(R!;N8e
+!;jt>!<11A!<11A!;3&c!<//]!!8ho!;rPj!;p='KDtrK@fHH,P5h6U!<8aHs*t~>
+S,`M@rrE)BrrD_crrDo=#/(!:]`?7!qk<scrr<)C!;Ob;!;an=!<',"!;E\sP5bO^^&6(R!;N8e
+!;jt>!<11A!<11A!;3&c!<//]!!8ho!;rPj!;p='KDtrK@fHH,P5h6U!<8aHs*t~>
+S,`M@rrE)BrrD_crrDo=!58:1!QtKAU&7df!!17Cpri[;qTJj<ric2!q60g]rrE)4r6,*?pn@Ze
+qof!>s2tJW!!*#ArrD_crrE%]rr<+o!!)qjrrDt+qh+nKqdTR*r/q2V!!&^dL&ZZ~>
+S,`M@rrE)BrrD_crrDo=!58:1!QtKAU&7df!!17Cpri[;qTJj<ric2!q60g]rrE)4r6,*?pn@Ze
+qof!>s2tJW!!*#ArrD_crrE%]rr<+o!!)qjrrDt+qh+nKqdTR*r/q2V!!&^dL&ZZ~>
+S,`M@rrE)BrrD_crrDo=!58:1!QtKAU&7df!!17Cpri[;qTJj<ric2!q60g]rrE)4r6,*?pn@Ze
+qof!>s2tJW!!*#ArrD_crrE%]rr<+o!!)qjrrDt+qh+nKqdTR*r/q2V!!&^dL&ZZ~>
+S,`M@rrE)BrrD_crW)f<qu?`?quHXlrr<)C!;Ob;!;Xh<!;itt!<',$!<85^!<9b1bPqS;U&P,h
+bPqSBb6#?W!<11A!;3&c!<//]!!8ho!;rPj!<$C(KDklJ@fHH+Ooh<W!</[Hs*t~>
+S,`M@rrE)BrrD_crW)f<qu?`?quHXlrr<)C!;Ob;!;Xh<!;itt!<',$!<85^!<9b1bPqS;U&P,h
+bPqSBb6#?W!<11A!;3&c!<//]!!8ho!;rPj!<$C(KDklJ@fHH+Ooh<W!</[Hs*t~>
+S,`M@rrE)BrrD_crW)f<qu?`?quHXlrr<)C!;Ob;!;Xh<!;itt!<',$!<85^!<9b1bPqS;U&P,h
+bPqSBb6#?W!<11A!;3&c!<//]!!8ho!;rPj!<$C(KDklJ@fHH+Ooh<W!</[Hs*t~>
+SGr]lK7a.(rlb<AoqDBcqTB&U!!'\4bP_G<;?$Usb5h=\rrDl<rrDkuq#LDWrr<&4qof!>pn@]f
+qTJm=s2tJW!!*#ArrDbdrW)q\rr<+o!!)qjrrE",qh+nKq-s@(r/q2V!!&^dLAuc~>
+SGr]lK7a.(rlb<AoqDBcqTB&U!!'\4bP_G<;?$Usb5h=\rrDl<rrDkuq#LDWrr<&4qof!>pn@]f
+qTJm=s2tJW!!*#ArrDbdrW)q\rr<+o!!)qjrrE",qh+nKq-s@(r/q2V!!&^dLAuc~>
+SGr]lK7a.(rlb<AoqDBcqTB&U!!'\4bP_G<;?$Usb5h=\rrDl<rrDkuq#LDWrr<&4qof!>pn@]f
+qTJm=s2tJW!!*#ArrDbdrW)q\rr<+o!!)qjrrE",qh+nKq-s@(r/q2V!!&^dLAuc~>
+ScA]is+C=Orlb<AoqDBcqTAlPp]11grr<)C!;Ob;!;Xh<!;E\o!<//]!!'_0bPqS;U&P,hbPqSB
+b6#?W!<11A!;<,d!<&)\!!8ho!;rPj!<-I(KDtrI@fHH*P5bO^Tn`St~>
+ScA]is+C=Orlb<AoqDBcqTAlPp]11grr<)C!;Ob;!;Xh<!;E\o!<//]!!'_0bPqS;U&P,hbPqSB
+b6#?W!<11A!;<,d!<&)\!!8ho!;rPj!<-I(KDtrI@fHH*P5bO^Tn`St~>
+ScA]is+C=Orlb<AoqDBcqTAlPp]11grr<)C!;Ob;!;Xh<!;E\o!<//]!!'_0bPqS;U&P,hbPqSB
+b6#?W!<11A!;<,d!<&)\!!8ho!;rPj!<-I(KDtrI@fHH*P5bO^Tn`St~>
+T)\fj"HnCi!!*#ArrD_crrDo=!58:1!mA9jqGI7m!QtK<bPqS<bPqS:YPS>!P5bL^^&-"Q!;N8f
+!;an=!<:7A!<11A!;<,d!<&)\!!8ho!;rPj!<-I(KDtrI@fHH*P5bO]TniYu~>
+T)\fj"HnCi!!*#ArrD_crrDo=!58:1!mA9jqGI7m!QtK<bPqS<bPqS:YPS>!P5bL^^&-"Q!;N8f
+!;an=!<:7A!<11A!;<,d!<&)\!!8ho!;rPj!<-I(KDtrI@fHH*P5bO]TniYu~>
+T)\fj"HnCi!!*#ArrD_crrDo=!58:1!mA9jqGI7m!QtK<bPqS<bPqS:YPS>!P5bL^^&-"Q!;N8f
+!;an=!<:7A!<11A!;<,d!<&)\!!8ho!;rPj!<-I(KDtrI@fHH*P5bO]TniYu~>
+T)\cis+C=Orlb<AoqDBcq9/X8s1S8+rr<)C!;Ob:!;an=!;Nbo!<//]!!'_0bPqS;U&P,hbPqPC
+bJ!lTrQG3@pS%TerK@0\!hfSor1X,js'keVrrDk(rrDqZrrE%lL];l~>
+T)\cis+C=Orlb<AoqDBcq9/X8s1S8+rr<)C!;Ob:!;an=!;Nbo!<//]!!'_0bPqS;U&P,hbPqPC
+bJ!lTrQG3@pS%TerK@0\!hfSor1X,js'keVrrDk(rrDqZrrE%lL];l~>
+T)\cis+C=Orlb<AoqDBcq9/X8s1S8+rr<)C!;Ob:!;an=!;Nbo!<//]!!'_0bPqS;U&P,hbPqPC
+bJ!lTrQG3@pS%TerK@0\!hfSor1X,js'keVrrDk(rrDqZrrE%lL];l~>
+TE"iis+C=Orlb<AoqDBcq9/X8s1S8+rr<)C!;F\:!;an=!;`nt!<')&!0WNE!!'_0bPqS;U&P,h
+bPqPEbImlUr6,*?pS%TerK@0\!hfSor1O/l@Uf.crW)b'rW)kZrW)tlL];l~>
+TE"iis+C=Orlb<AoqDBcq9/X8s1S8+rr<)C!;F\:!;an=!;`nt!<')&!0WNE!!'_0bPqS;U&P,h
+bPqPEbImlUr6,*?pS%TerK@0\!hfSor1O/l@Uf.crW)b'rW)kZrW)tlL];l~>
+TE"iis+C=Orlb<AoqDBcq9/X8s1S8+rr<)C!;F\:!;an=!;`nt!<')&!0WNE!!'_0bPqS;U&P,h
+bPqPEbImlUr6,*?pS%TerK@0\!hfSor1O/l@Uf.crW)b'rW)kZrW)tlL];l~>
+T`=uk"d/k<K)boNbPqS7U&P,hbPD57;?$Usb5h:[rrDo=rrDr"r;c_us-!?]!589QrrDhfrrDo=
+rW!#5!!)r?rrDhfrW)n[rr<+o!!)qj!WZ\=q1J\IpL=.&rK@'Ys.T5f!!&2^J,~>
+T`=uk"d/k<K)boNbPqS7U&P,hbPD57;?$Usb5h:[rrDo=rrDr"r;c_us-!?]!589QrrDhfrrDo=
+rW!#5!!)r?rrDhfrW)n[rr<+o!!)qj!WZ\=q1J\IpL=.&rK@'Ys.T5f!!&2^J,~>
+T`=uk"d/k<K)boNbPqS7U&P,hbPD57;?$Usb5h:[rrDo=rrDr"r;c_us-!?]!589QrrDhfrrDo=
+rW!#5!!)r?rrDhfrW)n[rr<+o!!)qj!WZ\=q1J\IpL=.&rK@'Ys.T5f!!&2^J,~>
+U&Y)lrf[;6rrE)BrrDYarrDo=!5870q,..l!QtK;bPqS=bPqS?YPnOtYQ'db!!'_1bPqS:U&P,g
+bPqPD]`8'1bPqS;U&P,jP5bL`T`>)jT`G.&pk/SHpL=.&rf[*X!298hrW&,]J,~>
+U&Y)lrf[;6rrE)BrrDYarrDo=!5870q,..l!QtK;bPqS=bPqS?YPnOtYQ'db!!'_1bPqS:U&P,g
+bPqPD]`8'1bPqS;U&P,jP5bL`T`>)jT`G.&pk/SHpL=.&rf[*X!298hrW&,]J,~>
+U&Y)lrf[;6rrE)BrrDYarrDo=!5870q,..l!QtK;bPqS=bPqS?YPnOtYQ'db!!'_1bPqS:U&P,g
+bPqPD]`8'1bPqS;U&P,jP5bL`T`>)jT`G.&pk/SHpL=.&rf[*X!298hrW&,]J,~>
+U&Y,mrK@25rrE)BrW)SarrDl<quHLhrr<)C!;F\:!;Xh<!<',$!;NbtP5YIYbPqS:U&P,gbPqPD
+]`8'1bPqS;U&P,jP5bL`T`>)jT`G.&pk/SHpL=.&!0[9\s8W*!!keT-r;Z]qP5g%~>
+U&Y,mrK@25rrE)BrW)SarrDl<quHLhrr<)C!;F\:!;Xh<!<',$!;NbtP5YIYbPqS:U&P,gbPqPD
+]`8'1bPqS;U&P,jP5bL`T`>)jT`G.&pk/SHpL=.&!0[9\s8W*!!keT-r;Z]qP5g%~>
+U&Y,mrK@25rrE)BrW)SarrDl<quHLhrr<)C!;F\:!;Xh<!<',$!;NbtP5YIYbPqS:U&P,gbPqPD
+]`8'1bPqS;U&P,jP5bL`T`>)jT`G.&pk/SHpL=.&!0[9\s8W*!!keT-r;Z]qP5g%~>
+UAt2mrK@25rrE)Br;Zi2p7_Kdq9/^:!8.*ErVuuB!;F\:!;Xh<!<',#!;WhuP5YIYbPqS:U&P,g
+bPqPD]`8'1bPqS;U&P,jP5bL`T`>)jT`>)eKDtrG@f$0(s8N'"]`A$2rW&&[J,~>
+UAt2mrK@25rrE)Br;Zi2p7_Kdq9/^:!8.*ErVuuB!;F\:!;Xh<!<',#!;WhuP5YIYbPqS:U&P,g
+bPqPD]`8'1bPqS;U&P,jP5bL`T`>)jT`>)eKDtrG@f$0(s8N'"]`A$2rW&&[J,~>
+UAt2mrK@25rrE)Br;Zi2p7_Kdq9/^:!8.*ErVuuB!;F\:!;Xh<!<',#!;WhuP5YIYbPqS:U&P,g
+bPqPD]`8'1bPqS;U&P,jP5bL`T`>)jT`>)eKDtrG@f$0(s8N'"]`A$2rW&&[J,~>
+U]:;nr0%)4rrE)Br;ci1pn@]fq9/^:peh%ks2tBBpWNR:q9/d<r3-)"ql^&$P*5eEqof!>pS%Te
+q9&m@]tFCGr6,*?pn@]fr0%'[!hfSor1O)jpk/PGpL=($qu?Wq!keU6r;_oYJ,~>
+U]:;nr0%)4rrE)Br;ci1pn@]fq9/^:peh%ks2tBBpWNR:q9/d<r3-)"ql^&$P*5eEqof!>pS%Te
+q9&m@]tFCGr6,*?pn@]fr0%'[!hfSor1O)jpk/PGpL=($qu?Wq!keU6r;_oYJ,~>
+U]:;nr0%)4rrE)Br;ci1pn@]fq9/^:peh%ks2tBBpWNR:q9/d<r3-)"ql^&$P*5eEqof!>pS%Te
+q9&m@]tFCGr6,*?pn@]fr0%'[!hfSor1O)jpk/PGpL=($qu?Wq!keU6r;_oYJ,~>
+U]:>oqi^u3rr<&BqZ-W/q4[cfqTJg;peh%ks2tBBpWNR:q9/d<qlfu!rNH5$s-!?]qof!>pS%Te
+q9&m@]tFCGqof!>qP!ohqi^sZ!hfSor1O)jpk/SHp1""$q>^Hps1S@2NrOV~>
+U]:>oqi^u3rr<&BqZ-W/q4[cfqTJg;peh%ks2tBBpWNR:q9/d<qlfu!rNH5$s-!?]qof!>pS%Te
+q9&m@]tFCGqof!>qP!ohqi^sZ!hfSor1O)jpk/SHp1""$q>^Hps1S@2NrOV~>
+U]:>oqi^u3rr<&BqZ-W/q4[cfqTJg;peh%ks2tBBpWNR:q9/d<qlfu!rNH5$s-!?]qof!>pS%Te
+q9&m@]tFCGqof!>qP!ohqi^sZ!hfSor1O)jpk/SHp1""$q>^Hps1S@2NrOV~>
+V#UDoqi^u3rr<&BrW!"_!!)r1qP!ohqTJm=!MKMg;?$Xrb5_P:bPqS<bPqS=YPJ7uP5YIYbPqS;
+U&P,fb5hUVrW)i=rrDnhrrDqZrr<+o!!)qjrrDkIrrDb%r;c]orW)u3!<AhT!3-!K~>
+V#UDoqi^u3rr<&BrW!"_!!)r1qP!ohqTJm=!MKMg;?$Xrb5_P:bPqS<bPqS=YPJ7uP5YIYbPqS;
+U&P,fb5hUVrW)i=rrDnhrrDqZrr<+o!!)qjrrDkIrrDb%r;c]orW)u3!<AhT!3-!K~>
+V#UDoqi^u3rr<&BrW!"_!!)r1qP!ohqTJm=!MKMg;?$Xrb5_P:bPqS<bPqS=YPJ7uP5YIYbPqS;
+U&P,fb5hUVrW)i=rrDnhrrDqZrr<+o!!)qjrrDkIrrDb%r;c]orW)u3!<AhT!3-!K~>
+V>pPqq3(c1rr<&BrW!"_!!)l/r1X,jq9/d<pJLqjs2tBBpWNO9qTJm=q60Yqrf[9]!589QrrDhf
+rrDi;!<Bh4!;jt>!;`Dh!;hrZ!!8ho!;rPj!;V9I!;Bt#!!)Tds8N)u]`J2-U&G&j5Q(T[;=X^i
+s*t~>
+V>pPqq3(c1rr<&BrW!"_!!)l/r1X,jq9/d<pJLqjs2tBBpWNO9qTJm=q60Yqrf[9]!589QrrDhf
+rrDi;!<Bh4!;jt>!;`Dh!;hrZ!!8ho!;rPj!;V9I!;Bt#!!)Tds8N)u]`J2-U&G&j5Q(T[;=X^i
+s*t~>
+V>pPqq3(c1rr<&BrW!"_!!)l/r1X,jq9/d<pJLqjs2tBBpWNO9qTJm=q60Yqrf[9]!589QrrDhf
+rrDi;!<Bh4!;jt>!;`Dh!;hrZ!!8ho!;rPj!;V9I!;Bt#!!)Tds8N)u]`J2-U&G&j5Q(T[;=X^i
+s*t~>
+VZ6SpqNCl2qZ$VZrW)c-rh9>lq9/d<pJLqjs2tBBp<3I9qTJm=q60\r!3cBbrr<&4qof!>pn@]f
+pr`a>]`8'/bPqS=U&P,iP5bL`T`>)jU&G&gKDtrG@fHE.@f?B-o)/Oe!<0Y3!</\k5Q(T\;>U@i
+F85g@s*t~>
+VZ6SpqNCl2qZ$VZrW)c-rh9>lq9/d<pJLqjs2tBBp<3I9qTJm=q60\r!3cBbrr<&4qof!>pn@]f
+pr`a>]`8'/bPqS=U&P,iP5bL`T`>)jU&G&gKDtrG@fHE.@f?B-o)/Oe!<0Y3!</\k5Q(T\;>U@i
+F85g@s*t~>
+VZ6SpqNCl2qZ$VZrW)c-rh9>lq9/d<pJLqjs2tBBp<3I9qTJm=q60\r!3cBbrr<&4qof!>pn@]f
+pr`a>]`8'/bPqS=U&P,iP5bL`T`>)jU&G&gKDtrG@fHE.@f?B-o)/Oe!<0Y3!</\k5Q(T\;>U@i
+F85g@s*t~>
+VuQVor/q*]K7j(%rf[9]pq?^$rrDl<rrDdjrrE)B!!)`9rrDo=rrDo!q>gMXrr<&4qof!>pn@]f
+pri]NrrDo=rrDqirW)hYrr<+o!!)nirrDqKrW)_&rrE%-rW)rgrVultrOi12rLs(?qZ-J6qu?_<
+q>do&J,~>
+VuQVor/q*]K7j(%rf[9]pq?^$rrDl<rrDdjrrE)B!!)`9rrDo=rrDo!q>gMXrr<&4qof!>pn@]f
+pri]NrrDo=rrDqirW)hYrr<+o!!)nirrDqKrW)_&rrE%-rW)rgrVultrOi12rLs(?qZ-J6qu?_<
+q>do&J,~>
+VuQVor/q*]K7j(%rf[9]pq?^$rrDl<rrDdjrrE)B!!)`9rrDo=rrDo!q>gMXrr<&4qof!>pn@]f
+pri]NrrDo=rrDqirW)hYrr<+o!!)nirrDqKrW)_&rrE%-rW)rgrVultrOi12rLs(?qZ-J6qu?_<
+q>do&J,~>
+W;lhss.TDlrf[9]s+C4Lrf[6\pV$5"pJLqjs2tBBp<3I9qTJj<r3-)"ric>%rf[9]qTJm=pn@]f
+pri]NrrDo=rrDqirr<%Oqi^sZ!hfSoqk<uhr.G"LpgX4&rF5d,r:9mfrW)o1!!)qjre'nErcA#<
+qfDT6\,Us~>
+W;lhss.TDlrf[9]s+C4Lrf[6\pV$5"pJLqjs2tBBp<3I9qTJj<r3-)"ric>%rf[9]qTJm=pn@]f
+pri]NrrDo=rrDqirr<%Oqi^sZ!hfSoqk<uhr.G"LpgX4&rF5d,r:9mfrW)o1!!)qjre'nErcA#<
+qfDT6\,Us~>
+W;lhss.TDlrf[9]s+C4Lrf[6\pV$5"pJLqjs2tBBp<3I9qTJj<r3-)"ric>%rf[9]qTJm=pn@]f
+pri]NrrDo=rrDqirr<%Oqi^sZ!hfSoqk<uhr.G"LpgX4&rF5d,r:9mfrW)o1!!)qjre'nErcA#<
+qfDT6\,Us~>
+WW2qtrLs2j!0[<]s+C4LrK@0\pV$P+qTJm=pJLqjs2tBBp<3I9q9/d<rNH2#qlg!^rrDo=rrDhf
+rrDi;s1SF4qTJm=qk=#i!/(03rr<+o!!)ni!p'C^r.G"Lq-jDH!!)q+rW)id!ri6#r4N(1qk<rg
+rH%`6pN--1])R9~>
+WW2qtrLs2j!0[<]s+C4LrK@0\pV$P+qTJm=pJLqjs2tBBp<3I9q9/d<rNH2#qlg!^rrDo=rrDhf
+rrDi;s1SF4qTJm=qk=#i!/(03rr<+o!!)ni!p'C^r.G"Lq-jDH!!)q+rW)id!ri6#r4N(1qk<rg
+rH%`6pN--1])R9~>
+WW2qtrLs2j!0[<]s+C4LrK@0\pV$P+qTJm=pJLqjs2tBBp<3I9q9/d<rNH2#qlg!^rrDo=rrDhf
+rrDi;s1SF4qTJm=qk=#i!/(03rr<+o!!)ni!p'C^r.G"Lq-jDH!!)q+rW)id!ri6#r4N(1qk<rg
+rH%`6pN--1])R9~>
+WrN%uqk<ofrIb%KrK@0\pq?V+qTJj<peh%ks2tBBp<3I9q9/d<r3$)#qQKm]rrDo=rrDhfrrDi;
+s1SF4q9/d<r1X,js+C64rr<%mrW)ki!9O1[rIb+MqI0GGrW)h)rW)lep&G)dq>gAEq#L;5r;ck=
+q#J//J,~>
+WrN%uqk<ofrIb%KrK@0\pq?V+qTJj<peh%ks2tBBp<3I9q9/d<r3$)#qQKm]rrDo=rrDhfrrDi;
+s1SF4q9/d<r1X,js+C64rr<%mrW)ki!9O1[rIb+MqI0GGrW)h)rW)lep&G)dq>gAEq#L;5r;ck=
+q#J//J,~>
+WrN%uqk<ofrIb%KrK@0\pq?V+qTJj<peh%ks2tBBp<3I9q9/d<r3$)#qQKm]rrDo=rrDhfrrDi;
+s1SF4q9/d<r1X,js+C64rr<%mrW)ki!9O1[rIb+MqI0GGrW)h)rW)lep&G)dq>gAEq#L;5r;ck=
+q#J//J,~>
+X8i/!q4[`e!-A-lr;ceZrW)c-r;cZ:rrDgkrrE)B!!)`9rrDl<rrD\ps-!?]qTJm=pn@]fpri]N
+rrDl<rrDtjrrE(Or0%'[!29Alr1X/PrrE"MrrDq*s)\2?q-s@(rpomcrh98jr1X#gs+C4L!/(+J
+s)\,=qK)K5_>f#~>
+X8i/!q4[`e!-A-lr;ceZrW)c-r;cZ:rrDgkrrE)B!!)`9rrDl<rrD\ps-!?]qTJm=pn@]fpri]N
+rrDl<rrDtjrrE(Or0%'[!29Alr1X/PrrE"MrrDq*s)\2?q-s@(rpomcrh98jr1X#gs+C4L!/(+J
+s)\,=qK)K5_>f#~>
+X8i/!q4[`e!-A-lr;ceZrW)c-r;cZ:rrDgkrrE)B!!)`9rrDl<rrD\ps-!?]qTJm=pn@]fpri]N
+rrDl<rrDtjrrE(Or0%'[!29Alr1X/PrrE"MrrDq*s)\2?q-s@(rpomcrh98jr1X#gs+C4L!/(+J
+s)\,=qK)K5_>f#~>
+XT/8"pn@Tcre(.Lr0%'[q7Z_,q9/d<peh%ks2tBBp<3I9q9/d<r3$)#qQKp^rW)f<rrDhfrrDi;
+!58@3q9/d<rLs2js+C64rr<%mr;ceis5j4[s+C:Nr*o\IrrDh'rVurhr;ckkrW)njr;cYequHVH
+q#L22pAi/3J,~>
+XT/8"pn@Tcre(.Lr0%'[q7Z_,q9/d<peh%ks2tBBp<3I9q9/d<r3$)#qQKp^rW)f<rrDhfrrDi;
+!58@3q9/d<rLs2js+C64rr<%mr;ceis5j4[s+C:Nr*o\IrrDh'rVurhr;ckkrW)njr;cYequHVH
+q#L22pAi/3J,~>
+XT/8"pn@Tcre(.Lr0%'[q7Z_,q9/d<peh%ks2tBBp<3I9q9/d<r3$)#qQKp^rW)f<rrDhfrrDi;
+!58@3q9/d<rLs2js+C64rr<%mr;ceis5j4[s+C:Nr*o\IrrDh'rVurhr;ckkrW)njr;cYequHVH
+q#L22pAi/3J,~>
+XoJA#pn@Ze"G6[SK7j+&qi^sZqRun/s3(EBqTJm=peh%ks2tBBp<3I9q9/d<r3-)"rN?8&P%+Cj
+qTJm=pn@]fq9/fOrW)c;rrE"krrE%Nr0%'[!29>krLs5PrrE(OrrDt+s)\/>pL=%#r1X)ir1X)i
+rLs#epk/ABr,_f:rc@o9a8^Y~>
+XoJA#pn@Ze"G6[SK7j+&qi^sZqRun/s3(EBqTJm=peh%ks2tBBp<3I9q9/d<r3-)"rN?8&P%+Cj
+qTJm=pn@]fq9/fOrW)c;rrE"krrE%Nr0%'[!29>krLs5PrrE(OrrDt+s)\/>pL=%#r1X)ir1X)i
+rLs#epk/ABr,_f:rc@o9a8^Y~>
+XoJA#pn@Ze"G6[SK7j+&qi^sZqRun/s3(EBqTJm=peh%ks2tBBp<3I9q9/d<r3-)"rN?8&P%+Cj
+qTJm=pn@]fq9/fOrW)c;rrE"krrE%Nr0%'[!29>krLs5PrrE(OrrDt+s)\/>pL=%#r1X)ir1X)i
+rLs#epk/ABr,_f:rc@o9a8^Y~>
+Y5eJ$pS%Terdt7PK7j+&qNCjYqn<"0s3(EBq9/d<q,..ls2tBBp<3F8qTJm=r3,qs!g7#%rW)f<
+rrDhfrrDl<s1SF4pri[;rLs5kre(-3rrE(mrr<*"!</\kjo,5]K)boM@fCHK!;9n#!;`Dg!;iJb
+!!%ZL!;qKJ!<7]F!;LX3!6bCm~>
+Y5eJ$pS%Terdt7PK7j+&qNCjYqn<"0s3(EBq9/d<q,..ls2tBBp<3F8qTJm=r3,qs!g7#%rW)f<
+rrDhfrrDl<s1SF4pri[;rLs5kre(-3rrE(mrr<*"!</\kjo,5]K)boM@fCHK!;9n#!;`Dg!;iJb
+!!%ZL!;qKJ!<7]F!;LX3!6bCm~>
+Y5eJ$pS%Terdt7PK7j+&qNCjYqn<"0s3(EBq9/d<q,..ls2tBBp<3F8qTJm=r3,qs!g7#%rW)f<
+rrDhfrrDl<s1SF4pri[;rLs5kre(-3rrE(mrr<*"!</\kjo,5]K)boM@fCHK!;9n#!;`Dg!;iJb
+!!%ZL!;qKJ!<7]F!;LX3!6bCm~>
+YQ+M#q4[fgqLe_HqNCjYr4W(0s3(EB!586PrrDjlrrE)B!!)]8rrDo=rrDu#s1S@2"/1le@f?B(
+bPqS;U&P,gbQ#9U!;Ob;!<&Vk!<.WKP5bO^U&P,ms8J\lf`("4!!7cQ!<-I,F8c18@fLNI!;W>f
+!;iJf!;hEH!!%ZL!;hEG!;CR.!7(Up~>
+YQ+M#q4[fgqLe_HqNCjYr4W(0s3(EB!586PrrDjlrrE)B!!)]8rrDo=rrDu#s1S@2"/1le@f?B(
+bPqS;U&P,gbQ#9U!;Ob;!<&Vk!<.WKP5bO^U&P,ms8J\lf`("4!!7cQ!<-I,F8c18@fLNI!;W>f
+!;iJf!;hEH!!%ZL!;hEG!;CR.!7(Up~>
+YQ+M#q4[fgqLe_HqNCjYr4W(0s3(EB!586PrrDjlrrE)B!!)]8rrDo=rrDu#s1S@2"/1le@f?B(
+bPqS;U&P,gbQ#9U!;Ob;!<&Vk!<.WKP5bO^U&P,ms8J\lf`("4!!7cQ!<-I,F8c18@fLNI!;W>f
+!;iJf!;hEH!!%ZL!;hEG!;CR.!7(Up~>
+YQ+V&!58@3qk<uhqh+eHqNCgXrOr42rlb9@qTJm=q,..ls2tBBoum@8qTJm=qlg$Pr;ck,r;c`<
+rrDhfrrDi;s1SF4pri[;rLs5kre(-3rrE(m!^?Ybrr3+pf\#<IquHb+rcA&=rF5YFrVuqNrW)bf
+rW)qkq>g>Sq>g;Cq>gA5rW)k;q>eqCJ,~>
+YQ+V&!58@3qk<uhqh+eHqNCgXrOr42rlb9@qTJm=q,..ls2tBBoum@8qTJm=qlg$Pr;ck,r;c`<
+rrDhfrrDi;s1SF4pri[;rLs5kre(-3rrE(m!^?Ybrr3+pf\#<IquHb+rcA&=rF5YFrVuqNrW)bf
+rW)qkq>g>Sq>g;Cq>gA5rW)k;q>eqCJ,~>
+YQ+V&!58@3qk<uhqh+eHqNCgXrOr42rlb9@qTJm=q,..ls2tBBoum@8qTJm=qlg$Pr;ck,r;c`<
+rrDhfrrDi;s1SF4pri[;rLs5kre(-3rrE(m!^?Ybrr3+pf\#<IquHb+rcA&=rF5YFrVuqNrW)bf
+rW)qkq>g>Sq>g;Cq>gA5rW)k;q>eqCJ,~>
+YlF\&s1SC3r1X,jqLeeJ!keR6q3(aXrk8:2rQG3@!589QrW)dlrrE)B!!)]8rrDo=rW)l"s+C:N
+raPg+qof!>pn@]fpri]NrrDf:rrE(mrrDtLrK@0\s.KKY!!)utrn.84r;Zk-F8>n4F8c1=KDklH
+U&"cgP5PCXP5,+TKDbfMKDY`JF8c16F8Q$es*t~>
+YlF\&s1SC3r1X,jqLeeJ!keR6q3(aXrk8:2rQG3@!589QrW)dlrrE)B!!)]8rrDo=rW)l"s+C:N
+raPg+qof!>pn@]fpri]NrrDf:rrE(mrrDtLrK@0\s.KKY!!)utrn.84r;Zk-F8>n4F8c1=KDklH
+U&"cgP5PCXP5,+TKDbfMKDY`JF8c16F8Q$es*t~>
+YlF\&s1SC3r1X,jqLeeJ!keR6q3(aXrk8:2rQG3@!589QrW)dlrrE)B!!)]8rrDo=rW)l"s+C:N
+raPg+qof!>pn@]fpri]NrrDf:rrE(mrrDtLrK@0\s.KKY!!)utrn.84r;Zk-F8>n4F8c1=KDklH
+U&"cgP5PCXP5,+TKDbfMKDY`JF8c16F8Q$es*t~>
+Z2ae'rOr11rh9;kr.>2pK)bnb!!)hXrrE&3rrDu?rr<&4qTJm=qbd@nrlY9Aoum@8q9/d<r3--Q
+rW)q,quHZ<rrDhfrrDl<rk8=3pWNR:s.TGmr.Fs2rrE(m!'gG_rVuiKrW!%0!!#7Z!;pp;!;qKK
+!;W>e!;_lW!<85[!!%ZJ!!%ZL!;qKE!;CR1!7h+"~>
+Z2ae'rOr11rh9;kr.>2pK)bnb!!)hXrrE&3rrDu?rr<&4qTJm=qbd@nrlY9Aoum@8q9/d<r3--Q
+rW)q,quHZ<rrDhfrrDl<rk8=3pWNR:s.TGmr.Fs2rrE(m!'gG_rVuiKrW!%0!!#7Z!;pp;!;qKK
+!;W>e!;_lW!<85[!!%ZJ!!%ZL!;qKE!;CR1!7h+"~>
+Z2ae'rOr11rh9;kr.>2pK)bnb!!)hXrrE&3rrDu?rr<&4qTJm=qbd@nrlY9Aoum@8q9/d<r3--Q
+rW)q,quHZ<rrDhfrrDl<rk8=3pWNR:s.TGmr.Fs2rrE(m!'gG_rVuiKrW!%0!!#7Z!;pp;!;qKK
+!;W>e!;_lW!<85[!!%ZJ!!%ZL!;qKE!;CR1!7h+"~>
+ZN'n(qn<"0s.TDlrIb,ks+C4Lq3(^W!58@3r6,*?s1S<QrrDpnrrE&A!!)]8rrDl<rrDu#"+pRR
+F8]SF!<(+@!;N8f!;Xh;^&J*,bPqSBU&P,jKDgu5!<8bm5Q:`\s8UaN!<,4]!<.'<!<7->!;_?I
+!;rPe!;DZS!;hEE!;M3D!;LX6!<.';!8%7$~>
+ZN'n(qn<"0s.TDlrIb,ks+C4Lq3(^W!58@3r6,*?s1S<QrrDpnrrE&A!!)]8rrDl<rrDu#"+pRR
+F8]SF!<(+@!;N8f!;Xh;^&J*,bPqSBU&P,jKDgu5!<8bm5Q:`\s8UaN!<,4]!<.'<!<7->!;_?I
+!;rPe!;DZS!;hEE!;M3D!;LX6!<.';!8%7$~>
+ZN'n(qn<"0s.TDlrIb,ks+C4Lq3(^W!58@3r6,*?s1S<QrrDpnrrE&A!!)]8rrDl<rrDu#"+pRR
+F8]SF!<(+@!;N8f!;Xh;^&J*,bPqSBU&P,jKDgu5!<8bm5Q:`\s8UaN!<,4]!<.'<!<7->!;_?I
+!;rPe!;DZS!;hEE!;M3D!;LX6!<.';!8%7$~>
+ZiC")qRuk.!hfSore(/j!/(1LpQGOV!keR6qoes=!589QrrDpnrrE&A!!)]8rrDl<rrDu#"+pRR
+F8]SI!!'5$!<:7B!;N8f!;Xh;^&J*,bPqSBU&P,jKDgu5!<8bm5Q1Z[rr<&s5Q(TZF8Gt4KDklM
+U&=ukP5PCXP5>7RP5>7SKD>NFF8Z+9F8Q$ks*t~>
+ZiC")qRuk.!hfSore(/j!/(1LpQGOV!keR6qoes=!589QrrDpnrrE&A!!)]8rrDl<rrDu#"+pRR
+F8]SI!!'5$!<:7B!;N8f!;Xh;^&J*,bPqSBU&P,jKDgu5!<8bm5Q1Z[rr<&s5Q(TZF8Gt4KDklM
+U&=ukP5PCXP5>7RP5>7SKD>NFF8Z+9F8Q$ks*t~>
+ZiC")qRuk.!hfSore(/j!/(1LpQGOV!keR6qoes=!589QrrDpnrrE&A!!)]8rrDl<rrDu#"+pRR
+F8]SI!!'5$!<:7B!;N8f!;Xh;^&J*,bPqSBU&P,jKDgu5!<8bm5Q1Z[rr<&s5Q(TZF8Gt4KDklM
+U&=ukP5PCXP5>7RP5>7SKD>NFF8Z+9F8Q$ks*t~>
+[/^+*pq?S*!/(/i"bQdT]`8',P5G=VbPqSB^&6(Q!;o^o!<1.A!;4P8!;Xh<!;iu"!<$@1!3ZA&
+YHRm)!m:QDpn@]fq9/fOrW)]9rr<%mrW)kKrK@0\s.TEVrrDlpr]g>]q/ZOFr;cSEq>gGVr;ceZ
+p]1/RrVuqNquHYIr;ckMp&Of-quGOPJ,~>
+[/^+*pq?S*!/(/i"bQdT]`8',P5G=VbPqSB^&6(Q!;o^o!<1.A!;4P8!;Xh<!;iu"!<$@1!3ZA&
+YHRm)!m:QDpn@]fq9/fOrW)]9rr<%mrW)kKrK@0\s.TEVrrDlpr]g>]q/ZOFr;cSEq>gGVr;ceZ
+p]1/RrVuqNquHYIr;ckMp&Of-quGOPJ,~>
+[/^+*pq?S*!/(/i"bQdT]`8',P5G=VbPqSB^&6(Q!;o^o!<1.A!;4P8!;Xh<!;iu"!<$@1!3ZA&
+YHRm)!m:QDpn@]fq9/fOrW)]9rr<%mrW)kKrK@0\s.TEVrrDlpr]g>]q/ZOFr;cSEq>gGVr;ceZ
+p]1/RrVuqNquHYIr;ckMp&Of-quGOPJ,~>
+[K$4+ornAqq/Z^l!!'\4!;;TT!;Xh<!<9b0bPqS?;?$Xqb5_P8bPqS<bPqS>Y5eS#@KQV6!!)u$
+quHMcrrDl<s1SC3pWNR:!hfSoqh+j1rrE(mr]gA^q>UFZr;ch<qdTF&p4N;Dq3([V!0[<]rIb"J
+rK@-[rIatI!/(4Mqh+_Fp2g$0hZ&*~>
+[K$4+ornAqq/Z^l!!'\4!;;TT!;Xh<!<9b0bPqS?;?$Xqb5_P8bPqS<bPqS>Y5eS#@KQV6!!)u$
+quHMcrrDl<s1SC3pWNR:!hfSoqh+j1rrE(mr]gA^q>UFZr;ch<qdTF&p4N;Dq3([V!0[<]rIb"J
+rK@-[rIatI!/(4Mqh+_Fp2g$0hZ&*~>
+[K$4+ornAqq/Z^l!!'\4!;;TT!;Xh<!<9b0bPqS?;?$Xqb5_P8bPqS<bPqS>Y5eS#@KQV6!!)u$
+quHMcrrDl<s1SC3pWNR:!hfSoqh+j1rrE(mr]gA^q>UFZr;ch<qdTF&p4N;Dq3([V!0[<]rIb"J
+rK@-[rIatI!/(4Mqh+_Fp2g$0hZ&*~>
+[f?7*pTOMqqf;rAK)bnb!!)_UrW)c;rrE&3r6,*?r)*IorlY9Aoum=7qTJm=ql]u"r*fZ0rW)l"
+r;cVdrrDl<s1SF4p<3I9!hfSoqh+j1rrE(mrBL;^q>^EopL=+%s+C:Nq1JPEplbLSqLe_Hs-!?]
+q1JPEpOi8AqK)W9rc@u;i;\<~>
+[f?7*pTOMqqf;rAK)bnb!!)_UrW)c;rrE&3r6,*?r)*IorlY9Aoum=7qTJm=ql]u"r*fZ0rW)l"
+r;cVdrrDl<s1SF4p<3I9!hfSoqh+j1rrE(mrBL;^q>^EopL=+%s+C:Nq1JPEplbLSqLe_Hs-!?]
+q1JPEpOi8AqK)W9rc@u;i;\<~>
+[f?7*pTOMqqf;rAK)bnb!!)_UrW)c;rrE&3r6,*?r)*IorlY9Aoum=7qTJm=ql]u"r*fZ0rW)l"
+r;cVdrrDl<s1SF4p<3I9!hfSoqh+j1rrE(mrBL;^q>^EopL=+%s+C:Nq1JPEplbLSqLe_Hs-!?]
+q1JPEpOi8AqK)W9rc@u;i;\<~>
+\GuL-!p'C^pojPpr,_i;s1SF4p6,CTq9/a;s1S?RrrDsorrE&A!!)Z7rrDo=rrDr"r*o]0rrDku
+!!)berrDo=rk8=3oum:6qh+g0!W\pfrBL8]r;ZTnqI9F(rIb(Lqh+hI!0[9\qNC^Upk/GDp4N8C
+q1JVGs+C4LrH%r<qfDW7j8XW~>
+\GuL-!p'C^pojPpr,_i;s1SF4p6,CTq9/a;s1S?RrrDsorrE&A!!)Z7rrDo=rrDr"r*o]0rrDku
+!!)berrDo=rk8=3oum:6qh+g0!W\pfrBL8]r;ZTnqI9F(rIb(Lqh+hI!0[9\qNC^Upk/GDp4N8C
+q1JVGs+C4LrH%r<qfDW7j8XW~>
+\GuL-!p'C^pojPpr,_i;s1SF4p6,CTq9/a;s1S?RrrDsorrE&A!!)Z7rrDo=rrDr"r*o]0rrDku
+!!)berrDo=rk8=3oum:6qh+g0!W\pfrBL8]r;ZTnqI9F(rIb(Lqh+hI!0[9\qNC^Upk/GDp4N8C
+q1JVGs+C4LrH%r<qfDW7j8XW~>
+\c;U.s5j4[q60eus-!?]rcA#<!58@3p6,CTpri[;rk86QrrE!prrE)BrW)W7rrDo=rrDu#qdTT/
+rrDht!!)efrrDo=rk8=3oum:6qLea0rr<%mr'12]rr;lr!/(1LrF5a+qh+kJrIb(LrK@*Zr0$jU
+pk/JEpk/>Ar.FtKqh+eH!-A,>pN-64jo9i~>
+\c;U.s5j4[q60eus-!?]rcA#<!58@3p6,CTpri[;rk86QrrE!prrE)BrW)W7rrDo=rrDu#qdTT/
+rrDht!!)efrrDo=rk8=3oum:6qLea0rr<%mr'12]rr;lr!/(1LrF5a+qh+kJrIb(LrK@*Zr0$jU
+pk/JEpk/>Ar.FtKqh+eH!-A,>pN-64jo9i~>
+\c;U.s5j4[q60eus-!?]rcA#<!58@3p6,CTpri[;rk86QrrE!prrE)BrW)W7rrDo=rrDu#qdTT/
+rrDht!!)efrrDo=rk8=3oum:6qLea0rr<%mr'12]rr;lr!/(1LrF5a+qh+kJrIb(LrK@*Zr0$jU
+pk/JEpk/>Ar.FtKqh+eH!-A,>pN-64jo9i~>
+]Dqg0r8mqYqQKkurf[6\s)SAET`>)+!!)bV!29;jq9/d<rk86QrrE!prrE)BrW)W7rrDl<rrE#$
+r*oZ/rrDkurrDtj!58B*rrDo=rk8=3oum:6qLea0rrE(mrBL;^!<;rsr.FnI!+Pp-q1JVG!/(7N
+qNCdW!0[9\rIb%Kqh+\Eqh+hIre(+Ks+C:Npk/JEp2g$0kPp&~>
+]Dqg0r8mqYqQKkurf[6\s)SAET`>)+!!)bV!29;jq9/d<rk86QrrE!prrE)BrW)W7rrDl<rrE#$
+r*oZ/rrDkurrDtj!58B*rrDo=rk8=3oum:6qLea0rrE(mrBL;^!<;rsr.FnI!+Pp-q1JVG!/(7N
+qNCdW!0[9\rIb%Kqh+\Eqh+hIre(+Ks+C:Npk/JEp2g$0kPp&~>
+]Dqg0r8mqYqQKkurf[6\s)SAET`>)+!!)bV!29;jq9/d<rk86QrrE!prrE)BrW)W7rrDl<rrE#$
+r*oZ/rrDkurrDtj!58B*rrDo=rk8=3oum:6qLea0rrE(mrBL;^!<;rsr.FnI!+Pp-q1JVG!/(7N
+qNCdW!0[9\rIb%Kqh+\Eqh+hIre(+Ks+C:Npk/JEp2g$0kPp&~>
+^&S!1qrReWr3-)"r0$jU!keR6plbZNrr<,(!!)i<rrE#2rQG3@rDERps3(BAoum@8q9/d<ric6/
+ric;$qQKhtrLs2'rrDo=rk8=3oum=7q1JX/rrE(mr'1)Zpk/GDpOi>CplbIRqh+hIre(.Lre(+K
+re(1MqLeVEp4N5Bq/cN8rc@r:lMlA~>
+^&S!1qrReWr3-)"r0$jU!keR6plbZNrr<,(!!)i<rrE#2rQG3@rDERps3(BAoum@8q9/d<ric6/
+ric;$qQKhtrLs2'rrDo=rk8=3oum=7q1JX/rrE(mr'1)Zpk/GDpOi>CplbIRqh+hIre(.Lre(+K
+re(1MqLeVEp4N5Bq/cN8rc@r:lMlA~>
+^&S!1qrReWr3-)"r0$jU!keR6plbZNrr<,(!!)i<rrE#2rQG3@rDERps3(BAoum@8q9/d<ric6/
+ric;$qQKhtrLs2'rrDo=rk8=3oum=7q1JX/rrE(mr'1)Zpk/GDpOi>CplbIRqh+hIre(.Lre(+K
+re(1MqLeVEp4N5Bq/cN8rc@r:lMlA~>
+_#O93puVJTrNH5$qNC^Us1SF4qNCiOrVur%rW)c;rrE#2rlb<ArDERp!6b9?p<3I9q9/d<s0)</
+ric>%q60_srLs5(rrDl<rk8=3oum=7q1JX/rrE(mrBL5\on3/Bp4N;Dp6,@SpOi8Aqh+\EpOiAD
+pOiDE!-A)=r,_i;qfDW7m/MS~>
+_#O93puVJTrNH5$qNC^Us1SF4qNCiOrVur%rW)c;rrE#2rlb<ArDERp!6b9?p<3I9q9/d<s0)</
+ric>%q60_srLs5(rrDl<rk8=3oum=7q1JX/rrE(mrBL5\on3/Bp4N;Dp6,@SpOi8Aqh+\EpOiAD
+pOiDE!-A)=r,_i;qfDW7m/MS~>
+_#O93puVJTrNH5$qNC^Us1SF4qNCiOrVur%rW)c;rrE#2rlb<ArDERp!6b9?p<3I9q9/d<s0)</
+ric>%q60_srLs5(rrDl<rk8=3oum=7q1JX/rrE(mrBL5\on3/Bp4N;Dp6,@SpOi8Aqh+\EpOiAD
+pOiDE!-A)=r,_i;qfDW7m/MS~>
+_uKH2puVMUric;$q3(aX#,)"s]tFCGqi^oOrrE&%rrDl<rrE#2rQG3@r_`[q"j6lGT`>)dbPqS<
+bPqSBYP_l.YQ"V!Y5l97!<&Vj^&J*/bPf-S!;4P7!;V9GP5bO^U&I:Q!;M3B!;V9D!;VfS!;D-F
+!;2!C!;D-@!;hEJ!;pp:!!%*=!;CR4!:Kl;~>
+_uKH2puVMUric;$q3(aX#,)"s]tFCGqi^oOrrE&%rrDl<rrE#2rQG3@r_`[q"j6lGT`>)dbPqS<
+bPqSBYP_l.YQ"V!Y5l97!<&Vj^&J*/bPf-S!;4P7!;V9GP5bO^U&I:Q!;M3B!;V9D!;VfS!;D-F
+!;2!C!;D-@!;hEJ!;pp:!!%*=!;CR4!:Kl;~>
+_uKH2puVMUric;$q3(aX#,)"s]tFCGqi^oOrrE&%rrDl<rrE#2rQG3@r_`[q"j6lGT`>)dbPqS<
+bPqSBYP_l.YQ"V!Y5l97!<&Vj^&J*/bPf-S!;4P7!;V9GP5bO^U&I:Q!;M3B!;V9D!;VfS!;D-F
+!;2!C!;D-@!;hEJ!;pp:!!%*=!;CR4!:Kl;~>
+`rGl8rT4%ZpuVJTs0)G&plbXW#,)"s]tFCGrK@)PrW)r$rrDl<rrDu1rlb<Ar_`[q"0V\)U&G&d
+bPqS<bPqPBYP_l-YQ"V!YQ"S(b5_P@U&Mb*!;an<^&A$)bPhM;KDgu5!<8bm5Q1Z_KDbfIKDbfL
+KDbfJKDbfMKDbfIP5YI]KDbfGKDPZDKDGTEKDklLKDY`KKDklHF8Gt2F85h+s*t~>
+`rGl8rT4%ZpuVJTs0)G&plbXW#,)"s]tFCGrK@)PrW)r$rrDl<rrDu1rlb<Ar_`[q"0V\)U&G&d
+bPqS<bPqPBYP_l-YQ"V!YQ"S(b5_P@U&Mb*!;an<^&A$)bPhM;KDgu5!<8bm5Q1Z_KDbfIKDbfL
+KDbfJKDbfMKDbfIP5YI]KDbfGKDPZDKDGTEKDklLKDY`KKDklHF8Gt2F85h+s*t~>
+`rGl8rT4%ZpuVJTs0)G&plbXW#,)"s]tFCGrK@)PrW)r$rrDl<rrDu1rlb<Ar_`[q"0V\)U&G&d
+bPqS<bPqPBYP_l-YQ"V!YQ"S(b5_P@U&Mb*!;an<^&A$)bPhM;KDgu5!<8bm5Q1Z_KDbfIKDbfL
+KDbfJKDbfMKDbfIP5YI]KDbfGKDPZDKDGTEKDklLKDY`KKDklHF8Gt2F85h+s*t~>
+aoD2;qW7\VpuVDRqNCl2qZ$W0rW)q\qk=#irNH2#qTJj<rOr3RrrE$qquHbjrr<&\pri[;q9/d<
+qdTN-rW)i!"ham9b5_P@U&Mb*!;an<^&A$(b5_P;KDgu5!<8bk!;qKJ!<.WL!;hEI!<7]M!;qKJ
+!<//\!<%QK!;hEJ!!%ZM!;_?I!<7]L!<.WL!;_?D!;CR3!;LX7!<7-;!;$5@~>
+aoD2;qW7\VpuVDRqNCl2qZ$W0rW)q\qk=#irNH2#qTJj<rOr3RrrE$qquHbjrr<&\pri[;q9/d<
+qdTN-rW)i!"ham9b5_P@U&Mb*!;an<^&A$(b5_P;KDgu5!<8bk!;qKJ!<.WL!;hEI!<7]M!;qKJ
+!<//\!<%QK!;hEJ!!%ZM!;_?I!<7]L!<.WL!;_?D!;CR3!;LX7!<7-;!;$5@~>
+aoD2;qW7\VpuVDRqNCl2qZ$W0rW)q\qk=#irNH2#qTJj<rOr3RrrE$qquHbjrr<&\pri[;q9/d<
+qdTN-rW)i!"ham9b5_P@U&Mb*!;an<^&A$(b5_P;KDgu5!<8bk!;qKJ!<.WL!;hEI!<7]M!;qKJ
+!<//\!<%QK!;hEJ!!%ZM!;_?I!<7]L!<.WL!;_?D!;CR3!;LX7!<7-;!;$5@~>
+c2[S>!9O1[qW7\VpuVGSrf[/2rr<=u!!'^G!!&1FqP!lgr3-,#!8..krrDu1s3(BAs%rjuY5eS%
+U&P)mjnR$u!;an=!;p=(YQ"V"YQ)<9!!:=D!</\j^&J*/bPo3T!;"A6!;D-FP5bO^U&G&gKD>NB
+KD>NDKD>NDKDklMKDbfKKDbfKKDklKKD5H?KDbfDF8l4?F8Q%8F8c1:F8Q%2s*t~>
+c2[S>!9O1[qW7\VpuVGSrf[/2rr<=u!!'^G!!&1FqP!lgr3-,#!8..krrDu1s3(BAs%rjuY5eS%
+U&P)mjnR$u!;an=!;p=(YQ"V"YQ)<9!!:=D!</\j^&J*/bPo3T!;"A6!;D-FP5bO^U&G&gKD>NB
+KD>NDKD>NDKDklMKDbfKKDbfKKDklKKD5H?KDbfDF8l4?F8Q%8F8c1:F8Q%2s*t~>
+c2[S>!9O1[qW7\VpuVGSrf[/2rr<=u!!'^G!!&1FqP!lgr3-,#!8..krrDu1s3(BAs%rjuY5eS%
+U&P)mjnR$u!;an=!;p=(YQ"V"YQ)<9!!:=D!</\j^&J*/bPo3T!;"A6!;D-FP5bO^U&G&gKD>NB
+KD>NDKD>NDKDklMKDbfKKDbfKKDklKKD5H?KDbfDF8l4?F8Q%8F8c1:F8Q%2s*t~>
+d/WqBr8mnXq;qSUq;qSU!0[/1rW!(p!!'^GrW)bfrrDr"rW)f<rrDu1rlb<As&&g"rrE%lrVur[
+pri[;qTJm=r*oT-rrDr"s1SF4s3(EBs.TD)rrDo=rk8=3o?.+6pOiI.rrE(m!!)_FquHDBr;cPD
+quHMErVuqNr;c_Ir;ZhMr;cYGquHDBq>g>4rW)q=qZ$V;r;cV6r;cQkJ,~>
+d/WqBr8mnXq;qSUq;qSU!0[/1rW!(p!!'^GrW)bfrrDr"rW)f<rrDu1rlb<As&&g"rrE%lrVur[
+pri[;qTJm=r*oT-rrDr"s1SF4s3(EBs.TD)rrDo=rk8=3o?.+6pOiI.rrE(m!!)_FquHDBr;cPD
+quHMErVuqNr;c_Ir;ZhMr;cYGquHDBq>g>4rW)q=qZ$V;r;cV6r;cQkJ,~>
+d/WqBr8mnXq;qSUq;qSU!0[/1rW!(p!!'^GrW)bfrrDr"rW)f<rrDu1rlb<As&&g"rrE%lrVur[
+pri[;qTJm=r*oT-rrDr"s1SF4s3(EBs.TD)rrDo=rk8=3o?.+6pOiI.rrE(m!!)_FquHDBr;cPD
+quHMErVuqNr;c_Ir;ZhMr;cYGquHDBq>g>4rW)q=qZ$V;r;cV6r;cQkJ,~>
+eGo=EpuVJTq;qVVqrR\Tq1J\I!8.&HqP!ohqQKo!!8.1lrrDr0s3(EB!`8s$rW)njrrE)\q9/d<
+qTJj<raPc.rrDu#s1SF4rlb<As.TD)rrDo=rk8=3o?.+6pOiI.rrE(mrrDeGquHGCqZ-ACquHJD
+quHJDqZ-ACqZ-DDrW)tNquHY9rW)h:q#L,0rW)ZlJ,~>
+eGo=EpuVJTq;qVVqrR\Tq1J\I!8.&HqP!ohqQKo!!8.1lrrDr0s3(EB!`8s$rW)njrrE)\q9/d<
+qTJj<raPc.rrDu#s1SF4rlb<As.TD)rrDo=rk8=3o?.+6pOiI.rrE(mrrDeGquHGCqZ-ACquHJD
+quHJDqZ-ACqZ-DDrW)tNquHY9rW)h:q#L,0rW)ZlJ,~>
+eGo=EpuVJTq;qVVqrR\Tq1J\I!8.&HqP!ohqQKo!!8.1lrrDr0s3(EB!`8s$rW)njrrE)\q9/d<
+qTJj<raPc.rrDu#s1SF4rlb<As.TD)rrDo=rk8=3o?.+6pOiI.rrE(mrrDeGquHGCqZ-ACquHJD
+quHJDqZ-ACqZ-DDrW)tNquHY9rW)h:q#L,0rW)ZlJ,~>
+fDk[Is5j4[puVJTqW7\VroO%X!qH<kqLebI!29)drLs5kq60bt!8.4mrW)l0s3(EB"AuA+!!)qj
+rW)u[qTJm=qoem;!+Pi/rW)l"s1SF4rlb<As.TD)rrDr>rOr42oZR77pOiI.rrE(mr;c\HrVuqN
+r;cYGr;ZhMr;c\HrVuqNr;cYGqZ-DDqZ-DDrVuqNr;c\HrW)kKr;ch<rW)\6quHJ4rW)WkJ,~>
+fDk[Is5j4[puVJTqW7\VroO%X!qH<kqLebI!29)drLs5kq60bt!8.4mrW)l0s3(EB"AuA+!!)qj
+rW)u[qTJm=qoem;!+Pi/rW)l"s1SF4rlb<As.TD)rrDr>rOr42oZR77pOiI.rrE(mr;c\HrVuqN
+r;cYGr;ZhMr;c\HrVuqNr;cYGqZ-DDqZ-DDrVuqNr;c\HrW)kKr;ch<rW)\6quHJ4rW)WkJ,~>
+fDk[Is5j4[puVJTqW7\VroO%X!qH<kqLebI!29)drLs5kq60bt!8.4mrW)l0s3(EB"AuA+!!)qj
+rW)u[qTJm=qoem;!+Pi/rW)l"s1SF4rlb<As.TD)rrDr>rOr42oZR77pOiI.rrE(mr;c\HrVuqN
+r;cYGr;ZhMr;c\HrVuqNr;cYGqZ-DDqZ-DDrVuqNr;c\HrW)kKr;ch<rW)\6quHJ4rW)WkJ,~>
+g].'LqrReWpuVMUq;qDPrpp$gqh+nK!SF+F!!KJ*!0WND!</\l!;Nbt!!([KbPqS>]`?7T!<98&
+!;iJi!<2*WbPqS?bPhJD]`8%Aqlg#"r3-+5rrE&ArrE(mrOr42qoerOrrD]7rrDeGrf[9]s.KFF
+r;ceKr;chLr;cbJr;ceKr;ceKr;chLr;cbJpAk)CpAk,DrW)nLr;ceKrW)bHq>g82q>g>4rW)Tj
+J,~>
+g].'LqrReWpuVMUq;qDPrpp$gqh+nK!SF+F!!KJ*!0WND!</\l!;Nbt!!([KbPqS>]`?7T!<98&
+!;iJi!<2*WbPqS?bPhJD]`8%Aqlg#"r3-+5rrE&ArrE(mrOr42qoerOrrD]7rrDeGrf[9]s.KFF
+r;ceKr;chLr;cbJr;ceKr;ceKr;chLr;cbJpAk)CpAk,DrW)nLr;ceKrW)bHq>g82q>g>4rW)Tj
+J,~>
+g].'LqrReWpuVMUq;qDPrpp$gqh+nK!SF+F!!KJ*!0WND!</\l!;Nbt!!([KbPqS>]`?7T!<98&
+!;iJi!<2*WbPqS?bPhJD]`8%Aqlg#"r3-+5rrE&ArrE(mrOr42qoerOrrD]7rrDeGrf[9]s.KFF
+r;ceKr;chLr;cbJr;ceKr;ceKr;chLr;cbJpAk)CpAk,DrW)nLr;ceKrW)bHq>g82q>g>4rW)Tj
+J,~>
+hZ*?NpuVJTq;qSUq;qMSqss^drIb(L!SF+C!<&)W!;Nbt!<:^LbPqS>^&Q7U!<02%!;iJi!<2*W
+bPqS?bPqSA]`8'/YQ"V$YPl07!<11A!<8bk^&J*0bPf-S!;4P7!;D-FP5bO^U&K]C!!%ZM!;hEI
+!<7]M!;_?H!!%ZM!;hEI!<7]M!<%QJ!<7]M!;qKI!<7]N!;hEH!!%ZN!;;'D!;CR6!<.'<!;pp;
+!;$5@~>
+hZ*?NpuVJTq;qSUq;qMSqss^drIb(L!SF+C!<&)W!;Nbt!<:^LbPqS>^&Q7U!<02%!;iJi!<2*W
+bPqS?bPqSA]`8'/YQ"V$YPl07!<11A!<8bk^&J*0bPf-S!;4P7!;D-FP5bO^U&K]C!!%ZM!;hEI
+!<7]M!;_?H!!%ZM!;hEI!<7]M!<%QJ!<7]M!;qKI!<7]N!;hEH!!%ZN!;;'D!;CR6!<.'<!;pp;
+!;$5@~>
+hZ*?NpuVJTq;qSUq;qMSqss^drIb(L!SF+C!<&)W!;Nbt!<:^LbPqS>^&Q7U!<02%!;iJi!<2*W
+bPqS?bPqSA]`8'/YQ"V$YPl07!<11A!<8bk^&J*0bPf-S!;4P7!;D-FP5bO^U&K]C!!%ZM!;hEI
+!<7]M!;_?H!!%ZM!;hEI!<7]M!<%QJ!<7]M!;qKI!<7]N!;hEH!!%ZN!;;'D!;CR6!<.'<!;pp;
+!;$5@~>
+irAfSroO+ZpuVJTq;qSUrT3nVq""FbrIb+M!SF+F!!9>(!;hrW!;E\r!<:^MbPqS=]`lRZYHIp+
+qP!lgroO($rrE#@rW)r2q60eurNH46rrE#@rVuqlrOr42qoeuPrW)W7r;cVFrf[9]s.TCDqZ-DD
+q>g8BqZ-DDq>g>Dq#L5Cq>g;CqZ-;AqZ-J6rW)k;quHb<rW)NhJ,~>
+irAfSroO+ZpuVJTq;qSUrT3nVq""FbrIb+M!SF+F!!9>(!;hrW!;E\r!<:^MbPqS=]`lRZYHIp+
+qP!lgroO($rrE#@rW)r2q60eurNH46rrE#@rVuqlrOr42qoeuPrW)W7r;cVFrf[9]s.TCDqZ-DD
+q>g8BqZ-DDq>g>Dq#L5Cq>g;CqZ-;AqZ-J6rW)k;quHb<rW)NhJ,~>
+irAfSroO+ZpuVJTq;qSUrT3nVq""FbrIb+M!SF+F!!9>(!;hrW!;E\r!<:^MbPqS=]`lRZYHIp+
+qP!lgroO($rrE#@rW)r2q60eurNH46rrE#@rVuqlrOr42qoeuPrW)W7r;cVFrf[9]s.TCDqZ-DD
+q>g8BqZ-DDq>g>Dq#L5Cq>g;CqZ-;AqZ-J6rW)k;quHb<rW)NhJ,~>
+jo>/Wq;qSUpuVJTq;qAO!9O1[q==Lbs+C:N!8.8N!3cA%q3(^Wp94Jrs4I:nrW)i/!6bAFrrDkg
+rrE#ZrQG3@rlb9@rOr'2rW)r$rOr42r6,*?!29D*rW)i=rk8:2oum:6pOiL/rrE%lr.FqJp4N;D
+on32Con32Cp4N;DoRm)Bp4N8CpOi5@rH%r<q/cB4nc++~>
+jo>/Wq;qSUpuVJTq;qAO!9O1[q==Lbs+C:N!8.8N!3cA%q3(^Wp94Jrs4I:nrW)i/!6bAFrrDkg
+rrE#ZrQG3@rlb9@rOr'2rW)r$rOr42r6,*?!29D*rW)i=rk8:2oum:6pOiL/rrE%lr.FqJp4N;D
+on32Con32Cp4N;DoRm)Bp4N8CpOi5@rH%r<q/cB4nc++~>
+jo>/Wq;qSUpuVJTq;qAO!9O1[q==Lbs+C:N!8.8N!3cA%q3(^Wp94Jrs4I:nrW)i/!6bAFrrDkg
+rrE#ZrQG3@rlb9@rOr'2rW)r$rOr42r6,*?!29D*rW)i=rk8:2oum:6pOiL/rrE%lr.FqJp4N;D
+on32Con32Cp4N;DoRm)Bp4N8CpOi5@rH%r<q/cB4nc++~>
+l2UGWpuVJTpuVMUr8m\Rr8mqYroO%JrW!:X!!(ZT!!'4+!!)hXquHJprW)uNrQG3@qRum3rrDkg
+rW)oYrlb<Arlb<ArOr$1rrE#$rOr42r6,*?rOr42qoerOrW)W7r;cSEs-!B^rh9=Dq>g;CqZ-AC
+q>g;CqZ-DDq>g8BqZ-DDq#L8DrW)nLqu?_<rW)Y5r;c?eJ,~>
+l2UGWpuVJTpuVMUr8m\Rr8mqYroO%JrW!:X!!(ZT!!'4+!!)hXquHJprW)uNrQG3@qRum3rrDkg
+rW)oYrlb<Arlb<ArOr$1rrE#$rOr42r6,*?rOr42qoerOrW)W7r;cSEs-!B^rh9=Dq>g;CqZ-AC
+q>g;CqZ-DDq>g8BqZ-DDq#L8DrW)nLqu?_<rW)Y5r;c?eJ,~>
+l2UGWpuVJTpuVMUr8m\Rr8mqYroO%JrW!:X!!(ZT!!'4+!!)hXquHJprW)uNrQG3@qRum3rrDkg
+rW)oYrlb<Arlb<ArOr$1rrE#$rOr42r6,*?rOr42qoerOrW)W7r;cSEs-!B^rh9=Dq>g;CqZ-AC
+q>g;CqZ-DDq>g8BqZ-DDq#L8DrW)nLqu?_<rW)Y5r;c?eJ,~>
+m/Qn^rT3tXpuVJTq;q2JqW7\Vr8mnJqu?l'!!'4+rW)eX"ebnrT`>)kbPJFB!<1XMbPqS>^&G57
+!;N8f!;tsYbPhJAbPhMA]`8'-YQ"V%YPc*6!;t%?!<'V2!;jt<^&J*)bP_G8KE%,7!</\lKDbfM
+KDbfJKDbfMKDbfIKDbfMKDbfHKDklNKDklIKDklNKDY`HKDbfMKDbfIKDklMKDPZKKDbfHKDPZA
+F8c1.s*t~>
+m/Qn^rT3tXpuVJTq;q2JqW7\Vr8mnJqu?l'!!'4+rW)eX"ebnrT`>)kbPJFB!<1XMbPqS>^&G57
+!;N8f!;tsYbPhJAbPhMA]`8'-YQ"V%YPc*6!;t%?!<'V2!;jt<^&J*)bP_G8KE%,7!</\lKDbfM
+KDbfJKDbfMKDbfIKDbfMKDbfHKDklNKDklIKDklNKDY`HKDbfMKDbfIKDklMKDPZKKDbfHKDPZA
+F8c1.s*t~>
+m/Qn^rT3tXpuVJTq;q2JqW7\Vr8mnJqu?l'!!'4+rW)eX"ebnrT`>)kbPJFB!<1XMbPqS>^&G57
+!;N8f!;tsYbPhJAbPhMA]`8'-YQ"V%YPc*6!;t%?!<'V2!;jt<^&J*)bP_G8KE%,7!</\lKDbfM
+KDbfJKDbfMKDbfIKDbfMKDbfHKDklNKDklIKDklNKDY`HKDbfMKDbfIKDklMKDPZKKDbfHKDPZA
+F8c1.s*t~>
+nGi=bpuVGSpuUuFr8mnX!8.21rW)fVs76-h!3cA%s0)G&qN:iPrVuqlrW)f<ric;$rn.7orrDu1
+rNH5$pS%Ter8mq$qu?f3!3cA%qQKo!s0)@6rrDr>rrE#2rrDr>rOr42oZR15pOiL/rrE%l!/(7N
+r.FqJre(.LrIb%KrIb%KrIb%Kr.FtKrIb(Lr.FtKr.FnIre(.LrIb%Kre(.Lqh+YDpOiADpN-<6
+mf.e~>
+nGi=bpuVGSpuUuFr8mnX!8.21rW)fVs76-h!3cA%s0)G&qN:iPrVuqlrW)f<ric;$rn.7orrDu1
+rNH5$pS%Ter8mq$qu?f3!3cA%qQKo!s0)@6rrDr>rrE#2rrDr>rOr42oZR15pOiL/rrE%l!/(7N
+r.FqJre(.LrIb%KrIb%KrIb%Kr.FtKrIb(Lr.FtKr.FnIre(.LrIb%Kre(.Lqh+YDpOiADpN-<6
+mf.e~>
+nGi=bpuVGSpuUuFr8mnX!8.21rW)fVs76-h!3cA%s0)G&qN:iPrVuqlrW)f<ric;$rn.7orrDu1
+rNH5$pS%Ter8mq$qu?f3!3cA%qQKo!s0)@6rrDr>rrE#2rrDr>rOr42oZR15pOiL/rrE%l!/(7N
+r.FqJre(.LrIb%KrIb%KrIb%Kr.FtKrIb(Lr.FtKr.FnIre(.LrIb%Kre(.Lqh+YDpOiADpN-<6
+mf.e~>
+oDeXe!9O.Zq;qPTqW7DNs4I8Ms4I82rW)uNr8mqYpuVJT"Kqe*YHRp*r0%)RrW)qkrW)`:!3cA%
+s4I=orrE#2rNH5$pS%Qdr8mt%rW)o#quHYurW)u%r4W+1qof!>rOr42qoerOrrD`8qu?`?pk/U0
+rrE%lrW)bHq>g>Dq#L5CrW)qMrW)hJrW)qMrW)bHr;ZhMrW)bHq#L,@r;cSEp]155r;c6bJ,~>
+oDeXe!9O.Zq;qPTqW7DNs4I8Ms4I82rW)uNr8mqYpuVJT"Kqe*YHRp*r0%)RrW)qkrW)`:!3cA%
+s4I=orrE#2rNH5$pS%Qdr8mt%rW)o#quHYurW)u%r4W+1qof!>rOr42qoerOrrD`8qu?`?pk/U0
+rrE%lrW)bHq>g>Dq#L5CrW)qMrW)hJrW)qMrW)bHr;ZhMrW)bHq#L,@r;cSEp]155r;c6bJ,~>
+oDeXe!9O.Zq;qPTqW7DNs4I8Ms4I82rW)uNr8mqYpuVJT"Kqe*YHRp*r0%)RrW)qkrW)`:!3cA%
+s4I=orrE#2rNH5$pS%Qdr8mt%rW)o#quHYurW)u%r4W+1qof!>rOr42qoerOrrD`8qu?`?pk/U0
+rrE%lrW)bHq>g>Dq#L5CrW)qMrW)hJrW)qMrW)bHr;ZhMrW)bHq#L,@r;cSEp]155r;c6bJ,~>
+p&Fmhr8mkWq;qPTs5iqSqUk`HrRh,2rW)rMroO+ZqrRbV!j;S(ric>%rK@,QrrDtjrW)i=qZ-Q;
+rrE&3rNH2#p7_KdqrR[XrW!#5!!)r#rrE)&qn<"0qof!>rOr42qoerOrrD`8rr<.a!!(4;KE%,7
+!</\l!;D-D!;D-C!;D-F!!%ZN!;V9D!;;'C!;D-E!;(p?!;V9I!<%!:!<7-=!:9`9~>
+p&Fmhr8mkWq;qPTs5iqSqUk`HrRh,2rW)rMroO+ZqrRbV!j;S(ric>%rK@,QrrDtjrW)i=qZ-Q;
+rrE&3rNH2#p7_KdqrR[XrW!#5!!)r#rrE)&qn<"0qof!>rOr42qoerOrrD`8rr<.a!!(4;KE%,7
+!</\l!;D-D!;D-C!;D-F!!%ZN!;V9D!;;'C!;D-E!;(p?!;V9I!<%!:!<7-=!:9`9~>
+p&Fmhr8mkWq;qPTs5iqSqUk`HrRh,2rW)rMroO+ZqrRbV!j;S(ric>%rK@,QrrDtjrW)i=qZ-Q;
+rrE&3rNH2#p7_KdqrR[XrW!#5!!)r#rrE)&qn<"0qof!>rOr42qoerOrrD`8rr<.a!!(4;KE%,7
+!</\l!;D-D!;D-C!;D-F!!%ZN!;V9D!;;'C!;D-E!;(p?!;V9I!<%!:!<7-=!:9`9~>
+p&G!krn.)/rW)`Tp]1<Gr;cZGrW)iJ!9O1[rRh/3rrDuYr;cl$!!*#%rW)t]r1X)iqk=#ir6,$=
+!6b?AqoeuPrNH5$oqD?b!9NsYrW)u3rW)o#rrE)&qn<"0qTAj=rOr42qoerOrrD`8rr<.a!!(4;
+KE%,7!</\l!;;'D!;;'C!;;'C!;D-D!;(pA!;D-D!;D-F!<7]M!;hEJ!;gj6!:'T7~>
+p&G!krn.)/rW)`Tp]1<Gr;cZGrW)iJ!9O1[rRh/3rrDuYr;cl$!!*#%rW)t]r1X)iqk=#ir6,$=
+!6b?AqoeuPrNH5$oqD?b!9NsYrW)u3rW)o#rrE)&qn<"0qTAj=rOr42qoerOrrD`8rr<.a!!(4;
+KE%,7!</\l!;;'D!;;'C!;;'C!;D-D!;(pA!;D-D!;D-F!<7]M!;hEJ!;gj6!:'T7~>
+p&G!krn.)/rW)`Tp]1<Gr;cZGrW)iJ!9O1[rRh/3rrDuYr;cl$!!*#%rW)t]r1X)iqk=#ir6,$=
+!6b?AqoeuPrNH5$oqD?b!9NsYrW)u3rW)o#rrE)&qn<"0qTAj=rOr42qoerOrrD`8rr<.a!!(4;
+KE%,7!</\l!;;'D!;;'C!;;'C!;D-D!;(pA!;D-D!;D-F!<7]M!;hEJ!;gj6!:'T7~>
+p&Fsjq:P`/rVur[p&Oj>rW)cHr;c]HrrE#M!9O1[s5j1ZriZ;%rNH5$!0[5QrW)egrW)uAr;cf>
+rW)`:ric>%p7_BapojYsrOr11ric>%!3c:5rrDl<!!)u2rrDu?r4W+1oum@8"-NWabP6_iP5bO]
+U&G&eKDPZDKDGTAKDbfDKDY`CKDGTEKDbcMKDbfHKDklKKDbfLKDklFF8c1(s*t~>
+p&Fsjq:P`/rVur[p&Oj>rW)cHr;c]HrrE#M!9O1[s5j1ZriZ;%rNH5$!0[5QrW)egrW)uAr;cf>
+rW)`:ric>%p7_BapojYsrOr11ric>%!3c:5rrDl<!!)u2rrDu?r4W+1oum@8"-NWabP6_iP5bO]
+U&G&eKDPZDKDGTAKDbfDKDY`CKDGTEKDbcMKDbfHKDklKKDbfLKDklFF8c1(s*t~>
+p&Fsjq:P`/rVur[p&Oj>rW)cHr;c]HrrE#M!9O1[s5j1ZriZ;%rNH5$!0[5QrW)egrW)uAr;cf>
+rW)`:ric>%p7_BapojYsrOr11ric>%!3c:5rrDl<!!)u2rrDu?r4W+1oum@8"-NWabP6_iP5bO]
+U&G&eKDPZDKDGTAKDbfDKDY`CKDGTEKDbcMKDbfHKDklKKDbfLKDklFF8c1(s*t~>
+o`+jipXo0>!8.8NpXoHFr7LB:!8./K#-X`(Y5kc0quHSerrDhfq>gE9rW)`:r;ceiqlfhrqQKku
+qn;t/!3cA%qRun/q9/]LrrDu?rOr11oum@8s-!B^pO`O1!!*"l!/(7NqLebIs+C7Mqh+kJre(.L
+q1JMDq1JMDpk/PGre(.LrIb%Kre(+KrIb(LqLeSDpN-<6kl6/~>
+o`+jipXo0>!8.8NpXoHFr7LB:!8./K#-X`(Y5kc0quHSerrDhfq>gE9rW)`:r;ceiqlfhrqQKku
+qn;t/!3cA%qRun/q9/]LrrDu?rOr11oum@8s-!B^pO`O1!!*"l!/(7NqLebIs+C7Mqh+kJre(.L
+q1JMDq1JMDpk/PGre(.LrIb%Kre(+KrIb(LqLeSDpN-<6kl6/~>
+o`+jipXo0>!8.8NpXoHFr7LB:!8./K#-X`(Y5kc0quHSerrDhfq>gE9rW)`:r;ceiqlfhrqQKku
+qn;t/!3cA%qRun/q9/]LrrDu?rOr11oum@8s-!B^pO`O1!!*"l!/(7NqLebIs+C7Mqh+kJre(.L
+q1JMDq1JMDpk/PGre(.LrIb%Kre(+KrIb(LqLeSDpN-<6kl6/~>
+oDeahqUkWEq:PZHp=Ss:qoep<rk840"/,^uYP%tpU&G&dU&=udbPhM=bP;/8YPeJ#^&7s/YQ"Uu
+^&J'7Y5eR+qRun/q9/]LrrDu?rOr11oum@8s-!B^!6b.i!g3N`rh9@Er;ceKrW)nLr;ceKrW)kK
+r;cbJr;ckMr;c_IrW)qMr;c_IrW)kKr;ckMrW)eIr;ckMrW)\FquHJ4rW)-]J,~>
+oDeahqUkWEq:PZHp=Ss:qoep<rk840"/,^uYP%tpU&G&dU&=udbPhM=bP;/8YPeJ#^&7s/YQ"Uu
+^&J'7Y5eR+qRun/q9/]LrrDu?rOr11oum@8s-!B^!6b.i!g3N`rh9@Er;ceKrW)nLr;ceKrW)kK
+r;cbJr;ckMr;c_IrW)qMr;c_IrW)kKr;ckMrW)eIr;ckMrW)\FquHJ4rW)-]J,~>
+oDeahqUkWEq:PZHp=Ss:qoep<rk840"/,^uYP%tpU&G&dU&=udbPhM=bP;/8YPeJ#^&7s/YQ"Uu
+^&J'7Y5eR+qRun/q9/]LrrDu?rOr11oum@8s-!B^!6b.i!g3N`rh9@Er;ceKrW)nLr;ceKrW)kK
+r;cbJr;ckMr;c_IrW)qMr;c_IrW)kKr;ckMrW)eIr;ckMrW)\FquHJ4rW)-]J,~>
+o)JXgrn.)J!8.5Mq:PWGr7LfFq9/a;qTJj<r4W-(q>^MYrVuqlr;ckkrW)\dr;cQ7rW)r@quHc#
+quH`"r;cc/r;ci#rW)c-quHQ+rrDl<r4W+1r6,&PrW)W7rrE(^rr<&Bpk&X2!!*"lre(.Ls+C:N
+qLebIs+C:Nq1JYHre(.Lr.FqJs+C7Mr.FnIre(1Mq1JPEpOi>Con3,AqK)W9k5Tr~>
+o)JXgrn.)J!8.5Mq:PWGr7LfFq9/a;qTJj<r4W-(q>^MYrVuqlr;ckkrW)\dr;cQ7rW)r@quHc#
+quH`"r;cc/r;ci#rW)c-quHQ+rrDl<r4W+1r6,&PrW)W7rrE(^rr<&Bpk&X2!!*"lre(.Ls+C:N
+qLebIs+C:Nq1JYHre(.Lr.FqJs+C7Mr.FnIre(1Mq1JPEpOi>Con3,AqK)W9k5Tr~>
+o)JXgrn.)J!8.5Mq:PWGr7LfFq9/a;qTJj<r4W-(q>^MYrVuqlr;ckkrW)\dr;cQ7rW)r@quHc#
+quH`"r;cc/r;ci#rW)c-quHQ+rrDl<r4W+1r6,&PrW)W7rrE(^rr<&Bpk&X2!!*"lre(.Ls+C:N
+qLebIs+C:Nq1JYHre(.Lr.FqJs+C7Mr.FnIre(1Mq1JPEpOi>Con3,AqK)W9k5Tr~>
+nc/@ar7LrJq:PWG!8-rEq9/^:qoep<!58:1!29Als-!?]rLs)gq4[hlqZ-?5q#L;qq#L3'q>g9'
+r;c]-rrDi;r4W+1r6,&PrrD`8rrE%]rr<&Bpk&X2!!*"lrIaqHpk/GDpOi;Bq1JJCq1JJCpOiDE
+oRm)Bp4N>E!/(1LrH%r<jo9i~>
+nc/@ar7LrJq:PWG!8-rEq9/^:qoep<!58:1!29Als-!?]rLs)gq4[hlqZ-?5q#L;qq#L3'q>g9'
+r;c]-rrDi;r4W+1r6,&PrrD`8rrE%]rr<&Bpk&X2!!*"lrIaqHpk/GDpOi;Bq1JJCq1JJCpOiDE
+oRm)Bp4N>E!/(1LrH%r<jo9i~>
+nc/@ar7LrJq:PWG!8-rEq9/^:qoep<!58:1!29Als-!?]rLs)gq4[hlqZ-?5q#L;qq#L3'q>g9'
+r;c]-rrDi;r4W+1r6,&PrrD`8rrE%]rr<&Bpk&X2!!*"lrIaqHpk/GDpOi;Bq1JJCq1JJCpOiDE
+oRm)Bp4N>E!/(1LrH%r<jo9i~>
+nGi@cq:PWGq:PKCr7LrJq9/^:pojYss.TDlrK@0\qk<ofs.T:mr;Zi2rW)W7r;cSqquHH(quHE'
+rW)f.rrDi;rOr11rQG,PrrD`8rrE%]rr<&Bpk&X2!!*"lqh+hIp4N;Don3/Bp4N;Don32Cp4N2A
+pOi8AqLebIrIb"J!-A,>jSs`~>
+nGi@cq:PWGq:PKCr7LrJq9/^:pojYss.TDlrK@0\qk<ofs.T:mr;Zi2rW)W7r;cSqquHH(quHE'
+rW)f.rrDi;rOr11rQG,PrrD`8rrE%]rr<&Bpk&X2!!*"lqh+hIp4N;Don3/Bp4N;Don32Cp4N2A
+pOi8AqLebIrIb"J!-A,>jSs`~>
+nGi@cq:PWGq:PKCr7LrJq9/^:pojYss.TDlrK@0\qk<ofs.T:mr;Zi2rW)W7r;cSqquHH(quHE'
+rW)f.rrDi;rOr11rQG,PrrD`8rrE%]rr<&Bpk&X2!!*"lqh+hIp4N;Don3/Bp4N;Don32Cp4N2A
+pOi8AqLebIrIb"J!-A,>jSs`~>
+n,N=dpXoEErRgoGrlb2kr;cf>p]15qrrE"krrDt[rW)egquHSsr;ci1rW)`:qZ-DpqZ-?'qZ-E)
+qZ-N,rrDi;rOr42r6,#OrrD`8rrE%]rr<&Bpk&X2!!)tkrIatIpOiADp4N5BpOiADp4N5Bq1JVG
+!-A&<qh+hIre(+Kre(.LqLeYFj8XW~>
+n,N=dpXoEErRgoGrlb2kr;cf>p]15qrrE"krrDt[rW)egquHSsr;ci1rW)`:qZ-DpqZ-?'qZ-E)
+qZ-N,rrDi;rOr42r6,#OrrD`8rrE%]rr<&Bpk&X2!!)tkrIatIpOiADp4N5BpOiADp4N5Bq1JVG
+!-A&<qh+hIre(+Kre(.LqLeYFj8XW~>
+n,N=dpXoEErRgoGrlb2kr;cf>p]15qrrE"krrDt[rW)egquHSsr;ci1rW)`:qZ-DpqZ-?'qZ-E)
+qZ-N,rrDi;rOr42r6,#OrrD`8rrE%]rr<&Bpk&X2!!)tkrIatIpOiADp4N5BpOiADp4N5Bq1JVG
+!-A&<qh+hIre(+Kre(.LqLeYFj8XW~>
+mJm.cpXo0>s4I8MqTAlkp&P)qqZ-PfrrDqZrW)egq>gGsr;cc/rW)f<q#L8pr;Zi2r;cZ,q#L9)
+r;Zi2r;cf0rrDi;rOr42r6,#OrrD`8rrE%]rrE)Bq1Aa3!!)tks+C7M!/(4MqLe_H!/(4MqLe_H
+!/(4MqLe_H!/(4MqLe_H!/(4Mqh+hIrH%l:re(.Lqh+YDpOiGFir=N~>
+mJm.cpXo0>s4I8MqTAlkp&P)qqZ-PfrrDqZrW)egq>gGsr;cc/rW)f<q#L8pr;Zi2r;cZ,q#L9)
+r;Zi2r;cf0rrDi;rOr42r6,#OrrD`8rrE%]rrE)Bq1Aa3!!)tks+C7M!/(4MqLe_H!/(4MqLe_H
+!/(4MqLe_H!/(4MqLe_H!/(4Mqh+hIrH%l:re(.Lqh+YDpOiGFir=N~>
+mJm.cpXo0>s4I8MqTAlkp&P)qqZ-PfrrDqZrW)egq>gGsr;cc/rW)f<q#L8pr;Zi2r;cZ,q#L9)
+r;Zi2r;cf0rrDi;rOr42r6,#OrrD`8rrE%]rrE)Bq1Aa3!!)tks+C7M!/(4MqLe_H!/(4MqLe_H
+!/(4MqLe_H!/(4MqLe_H!/(4Mqh+hIrH%l:re(.Lqh+YDpOiGFir=N~>
+m/R%bpt5BBqq1iIrQFs9pTO8jr0%$ZqP!lgric;$ric8#qRuk.rQG->rOr11rNH/"rOr.0r4W%/
+rOr11rOr.0rOr.0s1SF4pWNNKrrDu?r4W+1oum@8rf[9]s3(4jrW)nj!/(4MrIb%KrIb%Kre(.L
+r.FqJrIb%KrIb%Kre(.Lr.FqJrIb%Kre(.LqK)T8!/(7NpOiADp4N>EiW"E~>
+m/R%bpt5BBqq1iIrQFs9pTO8jr0%$ZqP!lgric;$ric8#qRuk.rQG->rOr11rNH/"rOr.0r4W%/
+rOr11rOr.0rOr.0s1SF4pWNNKrrDu?r4W+1oum@8rf[9]s3(4jrW)nj!/(4MrIb%KrIb%Kre(.L
+r.FqJrIb%KrIb%Kre(.Lr.FqJrIb%Kre(.LqK)T8!/(7NpOiADp4N>EiW"E~>
+m/R%bpt5BBqq1iIrQFs9pTO8jr0%$ZqP!lgric;$ric8#qRuk.rQG->rOr11rNH/"rOr.0r4W%/
+rOr11rOr.0rOr.0s1SF4pWNNKrrDu?r4W+1oum@8rf[9]s3(4jrW)nj!/(4MrIb%KrIb%Kre(.L
+r.FqJrIb%KrIb%Kre(.Lr.FqJrIb%Kre(.LqK)T8!/(7NpOiADp4N>EiW"E~>
+li6n`rn-rFpXns8r3,ttric.us-!?]qP!lgr3-)"!3c>$pq?Y,s3(?@qn;t/s0)A$qRuh-s1S@2
+qn;t/s1S@2qRub+priTKrrDu?rOr11oum@8rf[9]s3(4jrW)njrW)eIr;ckMrW)eIr;ZhMr;c\H
+r;ckMrW)eIr;ZhMr;c\Hr;ZhMr;cS5quHDBqZ-DDrrD!WJ,~>
+li6n`rn-rFpXns8r3,ttric.us-!?]qP!lgr3-)"!3c>$pq?Y,s3(?@qn;t/s0)A$qRuh-s1S@2
+qn;t/s1S@2qRub+priTKrrDu?rOr11oum@8rf[9]s3(4jrW)njrW)eIr;ckMrW)eIr;ZhMr;c\H
+r;ckMrW)eIr;ZhMr;c\Hr;ZhMr;cS5quHDBqZ-DDrrD!WJ,~>
+li6n`rn-rFpXns8r3,ttric.us-!?]qP!lgr3-)"!3c>$pq?Y,s3(?@qn;t/s0)A$qRuh-s1S@2
+qn;t/s1S@2qRub+priTKrrDu?rOr11oum@8rf[9]s3(4jrW)njrW)eIr;ckMrW)eIr;ZhMr;c\H
+r;ckMrW)eIr;ZhMr;c\Hr;ZhMr;cS5quHDBqZ-DDrrD!WJ,~>
+lMpPXs4I8Mq:PQEpriI5qQKhtrh95iq4[cfqQKbrp:^>'pq?P)pV$D'pq?P)pV$J)priTKrrDu?
+rOr11p<3F8rf[9]s3(4jrW)njrrDeGqZ-DDq>g8BqZ-DDq>g8BqZ-;1quHJDrVuqNquHVHrW(mV
+J,~>
+lMpPXs4I8Mq:PQEpriI5qQKhtrh95iq4[cfqQKbrp:^>'pq?P)pV$D'pq?P)pV$J)priTKrrDu?
+rOr11p<3F8rf[9]s3(4jrW)njrrDeGqZ-DDq>g8BqZ-DDq>g8BqZ-;1quHJDrVuqNquHVHrW(mV
+J,~>
+lMpPXs4I8Mq:PQEpriI5qQKhtrh95iq4[cfqQKbrp:^>'pq?P)pV$D'pq?P)pV$J)priTKrrDu?
+rOr11p<3F8rf[9]s3(4jrW)njrrDeGqZ-DDq>g8BqZ-DDq>g8BqZ-;1quHJDrVuqNquHVHrW(mV
+J,~>
+kl:V^!S@DKf_kgKf_5C?bPM;;YP\CtU&4ogU&G&eYPeIn^&A$)^&7s'^&A$)^&7s'^&7s,bP]'R
+!<(+=^&A$*bPqS@P5bO^bP?ei!<&V`KDbfCKDklBKDklDKDbfCKDbfCF85h4KDklLKDY`KKDkl.
+s*t~>
+kl:V^!S@DKf_kgKf_5C?bPM;;YP\CtU&4ogU&G&eYPeIn^&A$)^&7s'^&A$)^&7s'^&7s,bP]'R
+!<(+=^&A$*bPqS@P5bO^bP?ei!<&V`KDbfCKDklBKDklDKDbfCKDbfCF85h4KDklLKDY`KKDkl.
+s*t~>
+kl:V^!S@DKf_kgKf_5C?bPM;;YP\CtU&4ogU&G&eYPeIn^&A$)^&7s'^&A$)^&7s'^&7s,bP]'R
+!<(+=^&A$*bPqS@P5bO^bP?ei!<&V`KDbfCKDklBKDklDKDbfCKDbfCF85h4KDklLKDY`KKDkl.
+s*t~>
+kPtM]pt5NF!8.2Lr6,'>qTJU5!3c;#qk<cbs.TDlpojPppV$G(pV$G(p:^A(pV$G(p:^;&qoeoN
+rrE#@r4W(0p<3I9rK@0\rlb.jrW)njrrDeGqZ-ACqZ->BquHJDq>g;Cq>g;3rW)q=r;cbJrW)eI
+r;ZhMrW(gTJ,~>
+kPtM]pt5NF!8.2Lr6,'>qTJU5!3c;#qk<cbs.TDlpojPppV$G(pV$G(p:^A(pV$G(p:^;&qoeoN
+rrE#@r4W(0p<3I9rK@0\rlb.jrW)njrrDeGqZ-ACqZ->BquHJDq>g;Cq>g;3rW)q=r;cbJrW)eI
+r;ZhMrW(gTJ,~>
+kPtM]pt5NF!8.2Lr6,'>qTJU5!3c;#qk<cbs.TDlpojPppV$G(pV$G(p:^A(pV$G(p:^;&qoeoN
+rrE#@r4W(0p<3I9rK@0\rlb.jrW)njrrDeGqZ-ACqZ->BquHJDq>g;Cq>g;3rW)q=r;cbJrW)eI
+r;ZhMrW(gTJ,~>
+k5YD\pXo?Cq9/a;rQG*=rNH(uq4[`erh9/gpojYss0)D%q7Z_,!58@3q7Zb-s1SC3pq?Y,!58@3
+q7Zb-s1SC3q7Z_,s0)>#rQG,PrrE&Aqn<"0oum@8rK@0\rlb.j!s"Ja!</\k!;V9H!<7]N!;V9H
+!!%ZM!;M3G!!%ZN!;V9H!<7]M!;_?I!<7-<!;gj:!;gj9!<7]N!;D-D!8[[*~>
+k5YD\pXo?Cq9/a;rQG*=rNH(uq4[`erh9/gpojYss0)D%q7Z_,!58@3q7Zb-s1SC3pq?Y,!58@3
+q7Zb-s1SC3q7Z_,s0)>#rQG,PrrE&Aqn<"0oum@8rK@0\rlb.j!s"Ja!</\k!;V9H!<7]N!;V9H
+!!%ZM!;M3G!!%ZN!;V9H!<7]M!;_?I!<7-<!;gj:!;gj9!<7]N!;D-D!8[[*~>
+k5YD\pXo?Cq9/a;rQG*=rNH(uq4[`erh9/gpojYss0)D%q7Z_,!58@3q7Zb-s1SC3pq?Y,!58@3
+q7Zb-s1SC3q7Z_,s0)>#rQG,PrrE&Aqn<"0oum@8rK@0\rlb.j!s"Ja!</\k!;V9H!<7]N!;V9H
+!!%ZM!;M3G!!%ZN!;V9H!<7]M!;_?I!<7-<!;gj:!;gj9!<7]N!;D-D!8[[*~>
+jo>;[qq1`Fp<342qQKbrr1X&hq4[`eq60btrNH2#qn;t/rOr11qn;t/rOr11qn;q.rk8:2qn;t/
+rOr11qn;q.r3-"us3(>RrrE&Aqn<"0oum@8rK@0\rlb.j!s"Ja!</\j!;hEJ!<%QK!;qKK!<%QK
+!;hEJ!<.WL!;qKK!;qKJ!<%QL!;pp9!<.'=!;U^4!;_?GF8c0ps*t~>
+jo>;[qq1`Fp<342qQKbrr1X&hq4[`eq60btrNH2#qn;t/rOr11qn;t/rOr11qn;q.rk8:2qn;t/
+rOr11qn;q.r3-"us3(>RrrE&Aqn<"0oum@8rK@0\rlb.j!s"Ja!</\j!;hEJ!<%QK!;qKK!<%QK
+!;hEJ!<.WL!;qKK!;qKJ!<%QL!;pp9!<.'=!;U^4!;_?GF8c0ps*t~>
+jo>;[qq1`Fp<342qQKbrr1X&hq4[`eq60btrNH2#qn;t/rOr11qn;t/rOr11qn;q.rk8:2qn;t/
+rOr11qn;q.r3-"us3(>RrrE&Aqn<"0oum@8rK@0\rlb.j!s"Ja!</\j!;hEJ!<%QK!;qKK!<%QK
+!;hEJ!<.WL!;qKK!;qKJ!<%QL!;pp9!<.'=!;U^4!;_?GF8c0ps*t~>
+jT#2Z!8.)I!6b<@priO7q60_s!3c8"!29>kq4[Wbr3-)"qlfu!rk871qn;t/rk871qn;q.rk871
+r4W(0rk871qn;q.rk871q60_s!3c=6rrE)BqRun/oum@8rK@0\rlb.j!s"Ja!</\lKDklLKDklJ
+KDbfLKDklJKDbfKKDklKKDbfLKDklIKD5HBF8Z(=F8c14F8Z+4F8c0os*t~>
+jT#2Z!8.)I!6b<@priO7q60_s!3c8"!29>kq4[Wbr3-)"qlfu!rk871qn;t/rk871qn;q.rk871
+r4W(0rk871qn;q.rk871q60_s!3c=6rrE)BqRun/oum@8rK@0\rlb.j!s"Ja!</\lKDklLKDklJ
+KDbfLKDklJKDbfKKDklKKDbfLKDklIKD5HBF8Z(=F8c14F8Z+4F8c0os*t~>
+jT#2Z!8.)I!6b<@priO7q60_s!3c8"!29>kq4[Wbr3-)"qlfu!rk871qn;t/rk871qn;q.rk871
+r4W(0rk871qn;q.rk871q60_s!3c=6rrE)BqRun/oum@8rK@0\rlb.j!s"Ja!</\lKDklLKDklJ
+KDbfLKDklJKDbfKKDklKKDbfLKDklIKD5HBF8Z(=F8c14F8Z+4F8c0os*t~>
+j8\oTr6,!<rlas7rNH/"r3,ttpn@Wds0)>#!3c>$q60bt!58=2q7Zb-!58=2q7Z_,!58@3q7Zb-
+!58=2q7Z_,!58@3p94Dpr4W+1s3(8PrrDc9rW)n[rrE&AqLe_Hrh9=DrVuqNr;cVFrVuqNrW)_G
+rW)tNrW)bHrVuqNrW)\FqZ->2quHD2qZ-D4rW([PJ,~>
+j8\oTr6,!<rlas7rNH/"r3,ttpn@Wds0)>#!3c>$q60bt!58=2q7Zb-!58=2q7Z_,!58@3q7Zb-
+!58=2q7Z_,!58@3p94Dpr4W+1s3(8PrrDc9rW)n[rrE&AqLe_Hrh9=DrVuqNr;cVFrVuqNrW)_G
+rW)tNrW)bHrVuqNrW)\FqZ->2quHD2qZ-D4rW([PJ,~>
+j8\oTr6,!<rlas7rNH/"r3,ttpn@Wds0)>#!3c>$q60bt!58=2q7Zb-!58=2q7Z_,!58@3q7Zb-
+!58=2q7Z_,!58@3p94Dpr4W+1s3(8PrrDc9rW)n[rrE&AqLe_Hrh9=DrVuqNr;cVFrVuqNrW)_G
+rW)tNrW)bHrVuqNrW)\FqZ->2quHD2qZ-D4rW([PJ,~>
+irAuXp<3.0rOqt+q60Vpqk<rgr3,qspTOJpp:^>'p:^A(pV$J)otC8'p94Dpr4W(0!6b2OrrDc9
+rrDqZrrE&Aqh+hIrh9:CqZ->BquHGCqZ-ACquHDBquHG3qZ-A3rW)t>r;c_9rW(XOJ,~>
+irAuXp<3.0rOqt+q60Vpqk<rgr3,qspTOJpp:^>'p:^A(pV$J)otC8'p94Dpr4W(0!6b2OrrDc9
+rrDqZrrE&Aqh+hIrh9:CqZ->BquHGCqZ-ACquHDBquHG3qZ-A3rW)t>r;c_9rW(XOJ,~>
+irAuXp<3.0rOqt+q60Vpqk<rgr3,qspTOJpp:^>'p:^A(pV$J)otC8'p94Dpr4W(0!6b2OrrDc9
+rrDqZrrE&Aqh+hIrh9:CqZ->BquHGCqZ-ACquHDBquHG3qZ-A3rW)t>r;c_9rW(XOJ,~>
+iW&iVpWNI7oum:6pojVr!3c>$rLs2jpojYsorn;ooY(2'otC;(otC;(otC;(p94Gq!QtK@^&J*4
+bPJpO!;=V9!;hrZ!<11=KDbfLU&9QA!;2!B!;2!C!;2!C!;;'E!!%ZM!;U^2!;^d9!<%!:!<.'=
+!8.=%~>
+iW&iVpWNI7oum:6pojVr!3c>$rLs2jpojYsorn;ooY(2'otC;(otC;(otC;(p94Gq!QtK@^&J*4
+bPJpO!;=V9!;hrZ!<11=KDbfLU&9QA!;2!B!;2!C!;2!C!;;'E!!%ZM!;U^2!;^d9!<%!:!<.'=
+!8.=%~>
+iW&iVpWNI7oum:6pojVr!3c>$rLs2jpojYsorn;ooY(2'otC;(otC;(otC;(p94Gq!QtK@^&J*4
+bPJpO!;=V9!;hrZ!<11=KDbfLU&9QA!;2!B!;2!C!;2!C!;;'E!!%ZM!;U^2!;^d9!<%!:!<.'=
+!8.=%~>
+i;``Uqoea7priI5r3-&!r3-&!!29AlpojSqpTODnpq?M(pV$D'q7ZV)pV$D'q60btrlb5QrrE)B
+qRuk.p<3I9qi^sZrlb1kr;ceire(%Ipk/DCpOi;Bq1JJCq1JYHre(+Kr,_i;rH%o;r,_i;qK)H4
+fDg@~>
+i;``Uqoea7priI5r3-&!r3-&!!29AlpojSqpTODnpq?M(pV$D'q7ZV)pV$D'q60btrlb5QrrE)B
+qRuk.p<3I9qi^sZrlb1kr;ceire(%Ipk/DCpOi;Bq1JJCq1JYHre(+Kr,_i;rH%o;r,_i;qK)H4
+fDg@~>
+i;``Uqoea7priI5r3-&!r3-&!!29AlpojSqpTODnpq?M(pV$D'q7ZV)pV$D'q60btrlb5QrrE)B
+qRuk.p<3I9qi^sZrlb1kr;ceire(%Ipk/DCpOi;Bq1JJCq1JYHre(+Kr,_i;rH%o;r,_i;qK)H4
+fDg@~>
+hZ*QTrlb3>rlb6?qoem;s0)A$s0)>#qQKespTOPr!3cA%q60bts0)A$qRuh-s1S@2qn;q.s1S@2
+qn;t/rk871qn;q.rk8:2qlfu!rQG,Prr<&Bq7Zb-p<3I9qi^sZrlb1kr;cei!/(4Ms+C7Mqh+hI
+re(.Lqh+hIs+C7Mqh+hIs+C7Mqh+kJqh+eHs)\/>qK)T8s)\/>pN-64f)L7~>
+hZ*QTrlb3>rlb6?qoem;s0)A$s0)>#qQKespTOPr!3cA%q60bts0)A$qRuh-s1S@2qn;q.s1S@2
+qn;t/rk871qn;q.rk8:2qlfu!rQG,Prr<&Bq7Zb-p<3I9qi^sZrlb1kr;cei!/(4Ms+C7Mqh+hI
+re(.Lqh+hIs+C7Mqh+hIs+C7Mqh+kJqh+eHs)\/>qK)T8s)\/>pN-64f)L7~>
+hZ*QTrlb3>rlb6?qoem;s0)A$s0)>#qQKespTOPr!3cA%q60bts0)A$qRuh-s1S@2qn;q.s1S@2
+qn;t/rk871qn;q.rk8:2qlfu!rQG,Prr<&Bq7Zb-p<3I9qi^sZrlb1kr;cei!/(4Ms+C7Mqh+hI
+re(.Lqh+hIs+C7Mqh+hIs+C7Mqh+kJqh+eHs)\/>qK)T8s)\/>pN-64f)L7~>
+h>d9NqTJj<rQG->qlfhrpTOJpqQKhtric;$qlfu!r3-&!rk871r4W%/rOr.0r4W(0rk871r4W%/
+rOr.0r4W%/ric;$r6,#Orr<&Bq7Zb-p<3I9qi^sZrlb1kr;ceir;cbJr;chLr;cbJr;ceKr;cbJ
+r;chLrW)hJr;chLrW)_Gq>g;3q>g20rW(LKJ,~>
+h>d9NqTJj<rQG->qlfhrpTOJpqQKhtric;$qlfu!r3-&!rk871r4W%/rOr.0r4W(0rk871r4W%/
+rOr.0r4W%/ric;$r6,#Orr<&Bq7Zb-p<3I9qi^sZrlb1kr;ceir;cbJr;chLr;cbJr;ceKr;cbJ
+r;chLrW)hJr;chLrW)_Gq>g;3q>g20rW(LKJ,~>
+h>d9NqTJj<rQG->qlfhrpTOJpqQKhtric;$qlfu!r3-&!rk871r4W%/rOr.0r4W(0rk871r4W%/
+rOr.0r4W%/ric;$r6,#Orr<&Bq7Zb-p<3I9qi^sZrlb1kr;ceir;cbJr;chLr;cbJr;ceKr;cbJ
+r;chLrW)hJr;chLrW)_Gq>g;3q>g20rW(LKJ,~>
+h#I<Qp<373q6'e3r;cPpq#LAsr;cc!rW)r$r;c\tr;Zi2r;cZ,q#L6(rVur3rW)`,q#L3'rVur%
+rW)i=r4W+1pq?\-oum@8qi^sZrQG+kr;ceirW)eIq#L2Bq#L5Cr;ZhMrW)bHq#L)?r;cJ2rW)V4
+rW(IJJ,~>
+h#I<Qp<373q6'e3r;cPpq#LAsr;cc!rW)r$r;c\tr;Zi2r;cZ,q#L6(rVur3rW)`,q#L3'rVur%
+rW)i=r4W+1pq?\-oum@8qi^sZrQG+kr;ceirW)eIq#L2Bq#L5Cr;ZhMrW)bHq#L)?r;cJ2rW)V4
+rW(IJJ,~>
+h#I<Qp<373q6'e3r;cPpq#LAsr;cc!rW)r$r;c\tr;Zi2r;cZ,q#L6(rVur3rW)`,q#L3'rVur%
+rW)i=r4W+1pq?\-oum@8qi^sZrQG+kr;ceirW)eIq#L2Bq#L5Cr;ZhMrW)bHq#L)?r;cJ2rW)V4
+rW(IJJ,~>
+g].3Poum=7pV$D'q60_sric5"!3cA%q60bt!3c>$pTOJpp:^>'pV$J)p:^>'p:^A(qTJfMrrDi-
+rrDc9rrDnYrrE#@r.FqJrLj2kp4N8Cp4N5Bp4N8Cp4N8Con3,Ap2g*2piHE7e,Op~>
+g].3Poum=7pV$D'q60_sric5"!3cA%q60bt!3c>$pTOJpp:^>'pV$J)p:^>'p:^A(qTJfMrrDi-
+rrDc9rrDnYrrE#@r.FqJrLj2kp4N8Cp4N5Bp4N8Cp4N8Con3,Ap2g*2piHE7e,Op~>
+g].3Poum=7pV$D'q60_sric5"!3cA%q60bt!3c>$pTOJpp:^>'pV$J)p:^>'p:^A(qTJfMrrDi-
+rrDc9rrDnYrrE#@r.FqJrLj2kp4N8Cp4N5Bp4N8Cp4N8Con3,Ap2g*2piHE7e,Op~>
+g&M$OpriO7qRue,!3c>$qlfquqlfkspTOJporn8np:^A(p:^A(otC;(otC8'qoeoNrW)`,rrDc9
+rrDnYrrE#@r.FqJrLj2kp4N8Con3/Bp4N8Con3/BpOiGF!-A)=q/cK7!-A)=qfD]9df4g~>
+g&M$OpriO7qRue,!3c>$qlfquqlfkspTOJporn8np:^A(p:^A(otC;(otC8'qoeoNrW)`,rrDc9
+rrDnYrrE#@r.FqJrLj2kp4N8Con3/Bp4N8Con3/BpOiGF!-A)=q/cK7!-A)=qfD]9df4g~>
+g&M$OpriO7qRue,!3c>$qlfquqlfkspTOJporn8np:^A(p:^A(otC;(otC8'qoeoNrW)`,rrDc9
+rrDnYrrE#@r.FqJrLj2kp4N8Con3/Bp4N8Con3/BpOiGF!-A)=q/cK7!-A)=qfD]9df4g~>
+f`1pNr6+s;!6b?ArOr+/r3-)"rNH2#pojVrp94AopTOAmpq?M(pq?M(pq?J'pq?M(r6,&P!29Al
+pq?\-p<3I9qNCjYrQG+kquH_irW)bHq>g8Bq>g;Cq>g8BrVuqNr;c\HrW)n<rW)h:r;ce;r;ch<
+r;b7FJ,~>
+f`1pNr6+s;!6b?ArOr+/r3-)"rNH2#pojVrp94AopTOAmpq?M(pq?M(pq?J'pq?M(r6,&P!29Al
+pq?\-p<3I9qNCjYrQG+kquH_irW)bHq>g8Bq>g;Cq>g8BrVuqNr;c\HrW)n<rW)h:r;ce;r;ch<
+r;b7FJ,~>
+f`1pNr6+s;!6b?ArOr+/r3-)"rNH2#pojVrp94AopTOAmpq?M(pq?M(pq?J'pq?M(r6,&P!29Al
+pq?\-p<3I9qNCjYrQG+kquH_irW)bHq>g8Bq>g;Cq>g8BrVuqNr;c\HrW)n<rW)h:r;ce;r;ch<
+r;b7FJ,~>
+fDkdL!6b9?r6,$=!58=2q60SopojMoq60Vpq60_ss1S@2qRuk.rk8:2qRuk.rk8:2qRuh-s1S@2
+qRuk.rk8:2rQG2Rs.TAkqRuk.p<3I9qNCjYrQG+krr<+o!!*"lr;c_IrW)qMr;c\HrW)qMrW)eI
+r;ckMrW)eIr;chLr;ceKr;c_9rW)n<r;c_9r;Zh=r;b4EJ,~>
+fDkdL!6b9?r6,$=!58=2q60SopojMoq60Vpq60_ss1S@2qRuk.rk8:2qRuk.rk8:2qRuh-s1S@2
+qRuk.rk8:2rQG2Rs.TAkqRuk.p<3I9qNCjYrQG+krr<+o!!*"lr;c_IrW)qMr;c\HrW)qMrW)eI
+r;ckMrW)eIr;chLr;ceKr;c_9rW)n<r;c_9r;Zh=r;b4EJ,~>
+fDkdL!6b9?r6,$=!58=2q60SopojMoq60Vpq60_ss1S@2qRuk.rk8:2qRuk.rk8:2qRuh-s1S@2
+qRuk.rk8:2rQG2Rs.TAkqRuk.p<3I9qNCjYrQG+krr<+o!!*"lr;c_IrW)qMr;c\HrW)qMrW)eI
+r;ckMrW)eIr;chLr;ceKr;c_9rW)n<r;c_9r;Zh=r;b4EJ,~>
+f)PRHq9/X8p94Dpp94Gqs0)A$r3-&!ric;$qlfu!r4W%/rOr.0r4W(0rOr.0r4W(0r4W(0qn;t/
+r4W(0r4W%/"k_#3]qM.t!;aD.!;=V9!;_lY!;t%=KDtoQT`>)lT`B`D!<%QL!;qKJ!;qKK!;qKJ
+!<%QK!<%QK!<%QK!;hEI!!%ZM!;U^7!!%*>!;CR4!7(Up~>
+f)PRHq9/X8p94Dpp94Gqs0)A$r3-&!ric;$qlfu!r4W%/rOr.0r4W(0rOr.0r4W(0r4W(0qn;t/
+r4W(0r4W%/"k_#3]qM.t!;aD.!;=V9!;_lY!;t%=KDtoQT`>)lT`B`D!<%QL!;qKJ!;qKK!;qKJ
+!<%QK!<%QK!<%QK!;hEI!!%ZM!;U^7!!%*>!;CR4!7(Up~>
+f)PRHq9/X8p94Dpp94Gqs0)A$r3-&!ric;$qlfu!r4W%/rOr.0r4W(0rOr.0r4W(0r4W(0qn;t/
+r4W(0r4W%/"k_#3]qM.t!;aD.!;=V9!;_lY!;t%=KDtoQT`>)lT`B`D!<%QL!;qKJ!;qKK!;qKJ
+!<%QK!<%QK!<%QK!;hEI!!%ZM!;U^7!!%*>!;CR4!7(Up~>
+eGoLJpWNI7orn5mqQKhtr3-)"ric8#r3-)"ric8#qRuh-s1S@2qRuk.s1S@2qRuh-s1SC3q7Zb-
+s1S@2qRuh-!SG*bU&P)ob5_P=^&A$*bPqS=P5bO[bPd(n!!8ho!</\kKDklNKDklHKDbfMKDklI
+KDbfMKDbfIKDbfMKDklGKDPZBF8Gt1F8c0as*t~>
+eGoLJpWNI7orn5mqQKhtr3-)"ric8#r3-)"ric8#qRuh-s1S@2qRuk.s1S@2qRuh-s1SC3q7Zb-
+s1S@2qRuh-!SG*bU&P)ob5_P=^&A$*bPqS=P5bO[bPd(n!!8ho!</\kKDklNKDklHKDbfMKDklI
+KDbfMKDbfIKDbfMKDklGKDPZBF8Gt1F8c0as*t~>
+eGoLJpWNI7orn5mqQKhtr3-)"ric8#r3-)"ric8#qRuh-s1S@2qRuk.s1S@2qRuh-s1SC3q7Zb-
+s1S@2qRuh-!SG*bU&P)ob5_P=^&A$*bPqS=P5bO[bPd(n!!8ho!</\kKDklNKDklHKDbfMKDklI
+KDbfMKDbfIKDbfMKDklGKDPZBF8Gt1F8c0as*t~>
+e,TCIqTJX6q60Pnr3-&!qQK_qq60Sopq?M(pV$G(pV$D'pV$D'pV$S,r1X,j!6b?Aqn;t/pWNO9
+qNCjYr6,%krr<%mrW)tlrIatIpOi;BpOi;Bq1JMDon35Do5jm2olL*4bl<1~>
+e,TCIqTJX6q60Pnr3-&!qQK_qq60Sopq?M(pV$G(pV$D'pV$D'pV$S,r1X,j!6b?Aqn;t/pWNO9
+qNCjYr6,%krr<%mrW)tlrIatIpOi;BpOi;Bq1JMDon35Do5jm2olL*4bl<1~>
+e,TCIqTJX6q60Pnr3-&!qQK_qq60Sopq?M(pV$G(pV$D'pV$D'pV$S,r1X,j!6b?Aqn;t/pWNO9
+qNCjYr6,%krr<%mrW)tlrIatIpOi;BpOi;Bq1JMDon35Do5jm2olL*4bl<1~>
+df9:Hr6,$=rk871r3-"urNH/"!3c>$pTOJppTOJpotC8'otC;(otC8'otC8'otC9srrE&ArrDr0
+rW)]9rrDkXrrDu?rIb+Ms.TGms.T@Cr;cMCquHDBquHGCrW)SCqZ->2qZ-D4rW(.AJ,~>
+df9:Hr6,$=rk871r3-"urNH/"!3c>$pTOJppTOJpotC8'otC;(otC8'otC8'otC9srrE&ArrDr0
+rW)]9rrDkXrrDu?rIb+Ms.TGms.T@Cr;cMCquHDBquHGCrW)SCqZ->2qZ-D4rW(.AJ,~>
+df9:Hr6,$=rk871r3-"urNH/"!3c>$pTOJppTOJpotC8'otC;(otC8'otC8'otC9srrE&ArrDr0
+rW)]9rrDkXrrDu?rIb+Ms.TGms.T@Cr;cMCquHDBquHGCrW)SCqZ->2qZ-D4rW(.AJ,~>
+dJs1Gs3(?@qRuk.ric8#qQK_qp94AopTOJpotC8'p:^>'p:^>'pV$G(p:^?srrE&ArrDr0rrDc9
+rrDkXrrDu?rIb+Ms.TGms.T@CquHGCquHDBquHGCquHJDrVuq>r;cV6rW)t>r;c_9rW(+@J,~>
+dJs1Gs3(?@qRuk.ric8#qQK_qp94AopTOJpotC8'p:^>'p:^>'pV$G(p:^?srrE&ArrDr0rrDc9
+rrDkXrrDu?rIb+Ms.TGms.T@CquHGCquHDBquHGCquHJDrVuq>r;cV6rW)t>r;c_9rW(+@J,~>
+dJs1Gs3(?@qRuk.ric8#qQK_qp94AopTOJpotC8'p:^>'p:^>'pV$G(p:^?srrE&ArrDr0rrDc9
+rrDkXrrDu?rIb+Ms.TGms.T@CquHGCquHDBquHGCquHJDrVuq>r;cV6rW)t>r;c_9rW(+@J,~>
+d/WqBpq?M(pTOJppTOAmq60bt!58@3pV$P+!58=2q7ZS(q7Z_,!58=2q7Z_,!58=2q7Z[!rW)r@
+rrDr0rrDc9rrDkXrrDr>re(4Ns.TGmrh9=DrVuq>r;cYGq#L2BrVuqNrW)_Gq#L8DrW)n<r;c_9
+rW)n<quH_;rW((?J,~>
+d/WqBpq?M(pTOJppTOAmq60bt!58@3pV$P+!58=2q7ZS(q7Z_,!58=2q7Z_,!58=2q7Z[!rW)r@
+rrDr0rrDc9rrDkXrrDr>re(4Ns.TGmrh9=DrVuq>r;cYGq#L2BrVuqNrW)_Gq#L8DrW)n<r;c_9
+rW)n<quH_;rW((?J,~>
+d/WqBpq?M(pTOJppTOAmq60bt!58@3pV$P+!58=2q7ZS(q7Z_,!58=2q7Z_,!58=2q7Z[!rW)r@
+rrDr0rrDc9rrDkXrrDr>re(4Ns.TGmrh9=DrVuq>r;cYGq#L2BrVuqNrW)_Gq#L8DrW)n<r;c_9
+rW)n<quH_;rW((?J,~>
+ci<tEoZR15pTOAmq60_ss0)A$qlfu!rk871qn;q.rk871r4W%/rOr.0r4W%/rOr.0rOr.0rOr.0
+r4N(1qP!ohrQ>0@qn;t/p<3I9plbXWr6,(lrrE(mrrE%l!/(4MrcA#<r.FqJre(.LqLebIre(1M
+qLebIre(+KrIb(LqfD]9rH%r<qK)T8!-A,>aT$b~>
+ci<tEoZR15pTOAmq60_ss0)A$qlfu!rk871qn;q.rk871r4W%/rOr.0r4W%/rOr.0rOr.0rOr.0
+r4N(1qP!ohrQ>0@qn;t/p<3I9plbXWr6,(lrrE(mrrE%l!/(4MrcA#<r.FqJre(.LqLebIre(1M
+qLebIre(+KrIb(LqfD]9rH%r<qK)T8!-A,>aT$b~>
+ci<tEoZR15pTOAmq60_ss0)A$qlfu!rk871qn;q.rk871r4W%/rOr.0r4W%/rOr.0rOr.0rOr.0
+r4N(1qP!ohrQ>0@qn;t/p<3I9plbXWr6,(lrrE(mrrE%l!/(4MrcA#<r.FqJre(.LqLebIre(1M
+qLebIre(+KrIb(LqfD]9rH%r<qK)T8!-A,>aT$b~>
+cN!hCq9/O5qQKhtric;$r3-&!r3-&!rNH2#r4W%/rOr.0qn;q.s1S@2qn;q.s1S@2qRuh-s1S@2
+qRuh-s1S3$rrDu?qn;t/p<3I9plbXWr6,(lrrE%lrrE(mr;c_9r;ckMr;c_IrW)kKrW)kKr;ceK
+rW)hJr;ckMrW)_7rW)t>rW)\6quFe;J,~>
+cN!hCq9/O5qQKhtric;$r3-&!r3-&!rNH2#r4W%/rOr.0qn;q.s1S@2qn;q.s1S@2qRuh-s1S@2
+qRuh-s1S3$rrDu?qn;t/p<3I9plbXWr6,(lrrE%lrrE(mr;c_9r;ckMr;c_IrW)kKrW)kKr;ceK
+rW)hJr;ckMrW)_7rW)t>rW)\6quFe;J,~>
+cN!hCq9/O5qQKhtric;$r3-&!r3-&!rNH2#r4W%/rOr.0qn;q.s1S@2qn;q.s1S@2qRuh-s1S@2
+qRuh-s1S3$rrDu?qn;t/p<3I9plbXWr6,(lrrE%lrrE(mr;c_9r;ckMr;c_IrW)kKrW)kKr;ceK
+rW)hJr;ckMrW)_7rW)t>rW)\6quFe;J,~>
+c2[\ArQG'<s1S@2rNH/"qlfqus0)A$qQKht!3c>$qRuh-s1S@2q7ZV)pV$D'pV$G(pV$M*pn@]f
+qoeoNr;cT8rW)_VrrDu?re(4Nrh9>ls.KIs!;LX3!;M3G!<7]M!;_?H!<7]N!;M3D!;:L2!;1F4
+!65%h~>
+c2[\ArQG'<s1S@2rNH/"qlfqus0)A$qQKht!3c>$qRuh-s1S@2q7ZV)pV$D'pV$G(pV$M*pn@]f
+qoeoNr;cT8rW)_VrrDu?re(4Nrh9>ls.KIs!;LX3!;M3G!<7]M!;_?H!<7]N!;M3D!;:L2!;1F4
+!65%h~>
+c2[\ArQG'<s1S@2rNH/"qlfqus0)A$qQKht!3c>$qRuh-s1S@2q7ZV)pV$D'pV$G(pV$M*pn@]f
+qoeoNr;cT8rW)_VrrDu?re(4Nrh9>ls.KIs!;LX3!;M3G!<7]M!;_?H!<7]N!;M3D!;:L2!;1F4
+!65%h~>
+bQ%M@!6b9?qRuY(q60VppTODnpV$G(otC>)oY(2'oY(2'oY(5(q4[fgqoeoNr;cT8rrDeVrrDu?
+re(4Nrh9>ls.KFrolL'3p4N2ApOi>Con32CoQ0s2p2g35`W(G~>
+bQ%M@!6b9?qRuY(q60VppTODnpV$G(otC>)oY(2'oY(2'oY(5(q4[fgqoeoNr;cT8rrDeVrrDu?
+re(4Nrh9>ls.KFrolL'3p4N2ApOi>Con32CoQ0s2p2g35`W(G~>
+bQ%M@!6b9?qRuY(q60VppTODnpV$G(otC>)oY(2'oY(2'oY(5(q4[fgqoeoNr;cT8rrDeVrrDu?
+re(4Nrh9>ls.KFrolL'3p4N2ApOi>Con32CoQ0s2p2g35`W(G~>
+aoD5<pV$G(p94Aoorn;ooY(5(otC5&p:^>'p:^>'pV$G(qk<uhqoerOquHK7rrDeVrrDr>s+C=O
+rh9>ls.TIrpN-33on35DoRm,CoRm#@p2g*2piHE7`;b>~>
+aoD5<pV$G(p94Aoorn;ooY(5(otC5&p:^>'p:^>'pV$G(qk<uhqoerOquHK7rrDeVrrDr>s+C=O
+rh9>ls.TIrpN-33on35DoRm,CoRm#@p2g*2piHE7`;b>~>
+aoD5<pV$G(p94Aoorn;ooY(5(otC5&p:^>'p:^>'pV$G(qk<uhqoerOquHK7rrDeVrrDr>s+C=O
+rh9>ls.TIrpN-33on35DoRm,CoRm#@p2g*2piHE7`;b>~>
+aT)2=p:^A(orn8np94>np:^>'pq?V+!58@3pq?Y,s1SC3q7Z_,!58=2q7Z_,!58@3r1X,jqoerO
+qZ-B6rrDeVrrDr>s+C=Orh9;k!hlg$q/cK7s-!?]pOiADon3/BpOiGFs)\/>piHE7s)\,=qfD`:
+_uG5~>
+aT)2=p:^A(orn8np94>np:^>'pq?V+!58@3pq?Y,s1SC3q7Z_,!58=2q7Z_,!58@3r1X,jqoerO
+qZ-B6rrDeVrrDr>s+C=Orh9;k!hlg$q/cK7s-!?]pOiADon3/BpOiGFs)\/>piHE7s)\,=qfD`:
+_uG5~>
+aT)2=p:^A(orn8np94>np:^>'pq?V+!58@3pq?Y,s1SC3q7Z_,!58=2q7Z_,!58@3r1X,jqoerO
+qZ-B6rrDeVrrDr>s+C=Orh9;k!hlg$q/cK7s-!?]pOiADon3/BpOiGFs)\/>piHE7s)\,=qfD`:
+_uG5~>
+a8c)<pq?M(pojVr!58=2qQKes!58@3q7Z_,!58=2qn;q.rOr11qn;q.rOr11qn;q.rk871r4W%/
+rOr11rLs5kqoerOqZ-B6rrDeVrrDr>s+C=OrLs5k!29CqrrE"=r;ceZr;c_Ir;ZhMr;cVFq>g;C
+rW)q=r;c_9rW)n<quH_;rW'h8J,~>
+a8c)<pq?M(pojVr!58=2qQKes!58@3q7Z_,!58=2qn;q.rOr11qn;q.rOr11qn;q.rk871r4W%/
+rOr11rLs5kqoerOqZ-B6rrDeVrrDr>s+C=OrLs5k!29CqrrE"=r;ceZr;c_Ir;ZhMr;cVFq>g;C
+rW)q=r;c_9rW)n<quH_;rW'h8J,~>
+a8c)<pq?M(pojVr!58=2qQKes!58@3q7Z_,!58=2qn;q.rOr11qn;q.rOr11qn;q.rk871r4W%/
+rOr11rLs5kqoerOqZ-B6rrDeVrrDr>s+C=OrLs5k!29CqrrE"=r;ceZr;c_Ir;ZhMr;cVFq>g;C
+rW)q=r;c_9rW)n<quH_;rW'h8J,~>
+`rGu;qn;q.rk8:2qQKhtrk871rNH,!rOr11r4W".rOr11rOr.0qn;t/rOr.0qn;t/rk871qn;q.
+rk871qn<"0rh9>lqTJlOq#L35rrDeVrrDr>s+C=OrLs5k!29Cqr;Zh=rW)eXr;ceKr;chLr;c\H
+rW)qMr;c_IrW)k;r;ce;rW)e9q#J82J,~>
+`rGu;qn;q.rk8:2qQKhtrk871rNH,!rOr11r4W".rOr11rOr.0qn;t/rOr.0qn;t/rk871qn;q.
+rk871qn<"0rh9>lqTJlOq#L35rrDeVrrDr>s+C=OrLs5k!29Cqr;Zh=rW)eXr;ceKr;chLr;c\H
+rW)qMr;c_IrW)k;r;ce;rW)e9q#J82J,~>
+`rGu;qn;q.rk8:2qQKhtrk871rNH,!rOr11r4W".rOr11rOr.0qn;t/rOr.0qn;t/rk871qn;q.
+rk871qn<"0rh9>lqTJlOq#L35rrDeVrrDr>s+C=OrLs5k!29Cqr;Zh=rW)eXr;ceKr;chLr;c\H
+rW)qMr;c_IrW)k;r;ce;rW)e9q#J82J,~>
+`W,l:rOr.0r4W(0r3-)"qn;q.s0)A$qRuh-!58:1qRuk.s1SC3pq?Y,!58=2pq?Y,!58=2q7Z_,
+!58@3q7Zb-s.TGmqTJoPp]1*4rrDeVrrDr>s+C=OrLs5k!29@pqZ-ARr;ZhMrW)eIrW)kKrW)kK
+r;ceKrW)b8r;Zh=rW)\6quFP4J,~>
+`W,l:rOr.0r4W(0r3-)"qn;q.s0)A$qRuh-!58:1qRuk.s1SC3pq?Y,!58=2pq?Y,!58=2q7Z_,
+!58@3q7Zb-s.TGmqTJoPp]1*4rrDeVrrDr>s+C=OrLs5k!29@pqZ-ARr;ZhMrW)eIrW)kKrW)kK
+r;ceKrW)b8r;Zh=rW)\6quFP4J,~>
+`W,l:rOr.0r4W(0r3-)"qn;q.s0)A$qRuh-!58:1qRuk.s1SC3pq?Y,!58=2pq?Y,!58=2q7Z_,
+!58@3q7Zb-s.TGmqTJoPp]1*4rrDeVrrDr>s+C=OrLs5k!29@pqZ-ARr;ZhMrW)eIrW)kKrW)kK
+r;ceKrW)b8r;Zh=rW)\6quFP4J,~>
+`;fc9s1SC3q7Zb-s0)A$pq?P)pV$D'pV$G(p:^>'p:^A(p:^>'pV$G(qTJoPqZ$]2!!)i<rrDbU
+rrDo=!eUIQrLs2jrNH(up6,:Qpk/MFs+C:Nq1JYHs+C:NpN-33olL*4^]/f~>
+`;fc9s1SC3q7Zb-s0)A$pq?P)pV$D'pV$G(p:^>'p:^A(p:^>'pV$G(qTJoPqZ$]2!!)i<rrDbU
+rrDo=!eUIQrLs2jrNH(up6,:Qpk/MFs+C:Nq1JYHs+C:NpN-33olL*4^]/f~>
+`;fc9s1SC3q7Zb-s0)A$pq?P)pV$D'pV$G(p:^>'p:^A(p:^>'pV$G(qTJoPqZ$]2!!)i<rrDbU
+rrDo=!eUIQrLs2jrNH(up6,:Qpk/MFs+C:Nq1JYHs+C:NpN-33olL*4^]/f~>
+_uKQ5pV$D'p:^G*oY(2'oY(2'oY(5(oY(2'oY(2'otC;(q9&cOr;Zr5!!'_3!;an=!;;TU!;ak?
+K)boLU&P,jYPt6p!;;TS!;;'A!;D-C!;1F3!;1F4!5AJ`~>
+_uKQ5pV$D'p:^G*oY(2'oY(2'oY(5(oY(2'oY(2'otC;(q9&cOr;Zr5!!'_3!;an=!;;TU!;ak?
+K)boLU&P,jYPt6p!;;TS!;;'A!;D-C!;1F3!;1F4!5AJ`~>
+_uKQ5pV$D'p:^G*oY(2'oY(2'oY(5(oY(2'oY(2'otC;(q9&cOr;Zr5!!'_3!;an=!;;TU!;ak?
+K)boLU&P,jYPt6p!;;TS!;;'A!;D-C!;1F3!;1F4!5AJ`~>
+_Z0Q7oY(2'otC5&pV$G(p:^>'p:^>'pV$G(p:^>'otC>)qTAlPr;cl2rrE)4rrDo=rrDbUrrDo=
+!eUIQr1X,jr3-'mrW)_VqZ-8@rrDYCrW)V4q>g;3rW'Y3J,~>
+_Z0Q7oY(2'otC5&pV$G(p:^>'p:^>'pV$G(p:^>'otC>)qTAlPr;cl2rrE)4rrDo=rrDbUrrDo=
+!eUIQr1X,jr3-'mrW)_VqZ-8@rrDYCrW)V4q>g;3rW'Y3J,~>
+_Z0Q7oY(2'otC5&pV$G(p:^>'p:^>'pV$G(p:^>'otC>)qTAlPr;cl2rrE)4rrDo=rrDbUrrDo=
+!eUIQr1X,jr3-'mrW)_VqZ-8@rrDYCrW)V4q>g;3rW'Y3J,~>
+_>jH6pV$D'pq?V+!58=2q7Zb-s1S@2q7Zb-s1SC3q7Z_,!58=2q7Zb-s1S@2q7Zb-s1SC3pV$M*
+qTAlPrW)u3rW)u3rrDo=rrDbUrrDo=!eUIQr1X,j!29:nrh98jr0%!Ys.TDlpOi>Cp4N5BpiHB6
+!-A)=q/cN8^&NT~>
+_>jH6pV$D'pq?V+!58=2q7Zb-s1S@2q7Zb-s1SC3q7Z_,!58=2q7Zb-s1S@2q7Zb-s1SC3pV$M*
+qTAlPrW)u3rW)u3rrDo=rrDbUrrDo=!eUIQr1X,j!29:nrh98jr0%!Ys.TDlpOi>Cp4N5BpiHB6
+!-A)=q/cN8^&NT~>
+_>jH6pV$D'pq?V+!58=2q7Zb-s1S@2q7Zb-s1SC3q7Z_,!58=2q7Zb-s1S@2q7Zb-s1SC3pV$M*
+qTAlPrW)u3rW)u3rrDo=rrDbUrrDo=!eUIQr1X,j!29:nrh98jr0%!Ys.TDlpOi>Cp4N5BpiHB6
+!-A)=q/cN8^&NT~>
+^]495q7Z_,s1S@2qn;q.rOr11qn;t/rOr.0r4W%/rOr11qn;q.rOr11qn;t/rOr.0r4W%/rOr11
+qRu_*r6#)Rr;cl2rrE&3rW)i=rrDbUrrDo=!eUIQr1X)ipoa[kr;ch[r;ceirW)bHq#L2BrVuqN
+r;c\8rW)k;r;cb:rW'V2J,~>
+^]495q7Z_,s1S@2qn;q.rOr11qn;t/rOr.0r4W%/rOr11qn;q.rOr11qn;t/rOr.0r4W%/rOr11
+qRu_*r6#)Rr;cl2rrE&3rW)i=rrDbUrrDo=!eUIQr1X)ipoa[kr;ch[r;ceirW)bHq#L2BrVuqN
+r;c\8rW)k;r;cb:rW'V2J,~>
+^]495q7Z_,s1S@2qn;q.rOr11qn;t/rOr.0r4W%/rOr11qn;q.rOr11qn;t/rOr.0r4W%/rOr11
+qRu_*r6#)Rr;cl2rrE&3rW)i=rrDbUrrDo=!eUIQr1X)ipoa[kr;ch[r;ceirW)bHq#L2BrVuqN
+r;c\8rW)k;r;cb:rW'V2J,~>
+^An04r4W%/r4W%/rOr11qRuk.rOr11qn;q.rk871qn;q.rk8:2qRuk.rOr11qn;q.rk871qn;q.
+rOr.0s760i!:p-4s1SC3rk8=3rOr42qof!>p6,FUq9/d<qk=#iorn2lqP!lgqh+kJrIb(LqLebI
+rIb%KrH%r<qK)T8rcA&=]DmB~>
+^An04r4W%/r4W%/rOr11qRuk.rOr11qn;q.rk871qn;q.rk8:2qRuk.rOr11qn;q.rk871qn;q.
+rOr.0s760i!:p-4s1SC3rk8=3rOr42qof!>p6,FUq9/d<qk=#iorn2lqP!lgqh+kJrIb(LqLebI
+rIb%KrH%r<qK)T8rcA&=]DmB~>
+^An04r4W%/r4W%/rOr11qRuk.rOr11qn;q.rk871qn;q.rk8:2qRuk.rOr11qn;q.rk871qn;q.
+rOr.0s760i!:p-4s1SC3rk8=3rOr42qof!>p6,FUq9/d<qk=#iorn2lqP!lgqh+kJrIb(LqLebI
+rIb%KrH%r<qK)T8rcA&=]DmB~>
+^&S$2!58:1q7Z_,!58@3pq?Y,!58=2pq?Y,!58=2q7Z_,!58@3pq?Y,!58=2pq?Y,!58=2q7Z_,
+!58=2rUTpfs763'rW)o1rrE#2rrDu?rW)YTrrDl<rrDqirrDYor;cVdrW)nLrW)hJrW)nLr;c_I
+r;Zh=r;cS5rVuq>rW'P0J,~>
+^&S$2!58:1q7Z_,!58@3pq?Y,!58=2pq?Y,!58=2q7Z_,!58@3pq?Y,!58=2pq?Y,!58=2q7Z_,
+!58=2rUTpfs763'rW)o1rrE#2rrDu?rW)YTrrDl<rrDqirrDYor;cVdrW)nLrW)hJrW)nLr;c_I
+r;Zh=r;cS5rVuq>rW'P0J,~>
+^&S$2!58:1q7Z_,!58@3pq?Y,!58=2pq?Y,!58=2q7Z_,!58@3pq?Y,!58=2pq?Y,!58=2q7Z_,
+!58=2rUTpfs763'rW)o1rrE#2rrDu?rW)YTrrDl<rrDqirrDYor;cVdrW)nLrW)hJrW)nLr;c_I
+r;Zh=r;cS5rVuq>rW'P0J,~>
+]`7g.p:^>'p:^>'p:^A(otC8'p:^>'p:^A(otC5&qssae!qO%<rW)o1rW)o1rrDu?rrD\SrrDo=
+rrDqirrD_qquHGarW)tNrW)bHrW)tNr;cVFqZ-;1quF;-J,~>
+]`7g.p:^>'p:^>'p:^A(otC8'p:^>'p:^A(otC5&qssae!qO%<rW)o1rW)o1rrDu?rrD\SrrDo=
+rrDqirrD_qquHGarW)tNrW)bHrW)tNr;cVFqZ-;1quF;-J,~>
+]`7g.p:^>'p:^>'p:^A(otC8'p:^>'p:^A(otC5&qssae!qO%<rW)o1rW)o1rrDu?rrD\SrrDo=
+rrDqirrD_qquHGarW)tNrW)bHrW)tNr;cVFqZ-;1quF;-J,~>
+])Va0o=b)&oY(2'otC;(oY(2'oY(2'oY(2'otC8'qXXXd"MFf/!!)r1rrDr0rrE#@rrD\SrrDo=
+rrDqirW)_sq#L,^qZ-ACq>gAErH%o;o5jm2\Gq'~>
+])Va0o=b)&oY(2'otC;(oY(2'oY(2'oY(2'otC8'qXXXd"MFf/!!)r1rrDr0rrE#@rrD\SrrDo=
+rrDqirW)_sq#L,^qZ-ACq>gAErH%o;o5jm2\Gq'~>
+])Va0o=b)&oY(2'otC;(oY(2'oY(2'oY(2'otC8'qXXXd"MFf/!!)r1rrDr0rrE#@rrD\SrrDo=
+rrDqirW)_sq#L,^qZ-ACq>gAErH%o;o5jm2\Gq'~>
+\c;U.pV$D'pV$D'pV$G(p:^>'p:^>'pV$D'pV$D'qXXXd!29Alr4W+1qn<"0rQG3@oTK4SqTJm=
+r1WodrNH/"ric;$p7_Hco7R#BoQ0m0p2g35\,Us~>
+\c;U.pV$D'pV$D'pV$G(p:^>'p:^>'pV$D'pV$D'qXXXd!29Alr4W+1qn<"0rQG3@oTK4SqTJm=
+r1WodrNH/"ric;$p7_Hco7R#BoQ0m0p2g35\,Us~>
+\c;U.pV$D'pV$D'pV$G(p:^>'p:^>'pV$D'pV$D'qXXXd!29Alr4W+1qn<"0rQG3@oTK4SqTJm=
+r1WodrNH/"ric;$p7_Hco7R#BoQ0m0p2g35\,Us~>
+\GuL-qRue,s1SC3q7Z_,s1SC3q7Zb-s1SC3q7Z_,s1S@2q7Zb-s1SC3q7Z_,!3c>$q7Zb-ric8#
+r:0sjTqMGdr4W(0qn<"0rQG3@oTK4SqTJm=s.So^qlfu!pn@Tcon3/Bp2g35!-A)=piHE7[f:j~>
+\GuL-qRue,s1SC3q7Z_,s1SC3q7Zb-s1SC3q7Z_,s1S@2q7Zb-s1SC3q7Z_,!3c>$q7Zb-ric8#
+r:0sjTqMGdr4W(0qn<"0rQG3@oTK4SqTJm=s.So^qlfu!pn@Tcon3/Bp2g35!-A)=piHE7[f:j~>
+\GuL-qRue,s1SC3q7Z_,s1SC3q7Zb-s1SC3q7Z_,s1S@2q7Zb-s1SC3q7Z_,!3c>$q7Zb-ric8#
+r:0sjTqMGdr4W(0qn<"0rQG3@oTK4SqTJm=s.So^qlfu!pn@Tcon3/Bp2g35!-A)=piHE7[f:j~>
+[f?:+rOr.0r4W(0qn;t/r4W(0r4W%/rOr11qn;q.rOr.0r4W%/rOr11qn;q.rNH2#qn;t/r3-&!
+rpp&^rW)l0rrDo/rW)r@rrD\SrrDo=q#CE.rW)u3qZ-JrrW)bfrVuq]r;cYGr;ZhMr;cY7rW)n<
+rW)e9rW'A+J,~>
+[f?:+rOr.0r4W(0qn;t/r4W(0r4W%/rOr11qn;q.rOr.0r4W%/rOr11qn;q.rNH2#qn;t/r3-&!
+rpp&^rW)l0rrDo/rW)r@rrD\SrrDo=q#CE.rW)u3qZ-JrrW)bfrVuq]r;cYGr;ZhMr;cY7rW)n<
+rW)e9rW'A+J,~>
+[f?:+rOr.0r4W(0qn;t/r4W(0r4W%/rOr11qn;q.rOr.0r4W%/rOr11qn;q.rNH2#qn;t/r3-&!
+rpp&^rW)l0rrDo/rW)r@rrD\SrrDo=q#CE.rW)u3qZ-JrrW)bfrVuq]r;cYGr;ZhMr;cY7rW)n<
+rW)e9rW'A+J,~>
+[K$1*!58=2q7Zb-rk871qRuk.rk871qn;t/rOr11q7Zb-rk871qn;q.rk8:2qQKkurOr11q60_s
+rLs5kqn<"0q7Ze.s3(BAoTK4SqTJd:r4W+1qn<"0roO']rW)hhrW)q\r;c_Ir;chLr;c_9rW)h:
+r;ch<r;a5)J,~>
+[K$1*!58=2q7Zb-rk871qRuk.rk871qn;t/rOr11q7Zb-rk871qn;q.rk8:2qQKkurOr11q60_s
+rLs5kqn<"0q7Ze.s3(BAoTK4SqTJd:r4W+1qn<"0roO']rW)hhrW)q\r;c_Ir;chLr;c_9rW)h:
+r;ch<r;a5)J,~>
+[K$1*!58=2q7Zb-rk871qRuk.rk871qn;t/rOr11q7Zb-rk871qn;q.rk8:2qQKkurOr11q60_s
+rLs5kqn<"0q7Ze.s3(BAoTK4SqTJd:r4W+1qn<"0roO']rW)hhrW)q\r;c_Ir;chLr;c_9rW)h:
+r;ch<r;a5)J,~>
+ZiBq'p:^G*!58=2pq?M(pq?Y,!58=2pV$P+!58@3pq?V+!58@3pojJnpTOSsrLs2jqn<"0q7Ze.
+s3(EBo90+RqTJm=q7Ze.s0)C7rW)lXric;$rh98jr0%!YrIb%Kqh+hIrcA&=q/cK7!-A)=Zi>O~>
+ZiBq'p:^G*!58=2pq?M(pq?Y,!58=2pV$P+!58@3pq?V+!58@3pojJnpTOSsrLs2jqn<"0q7Ze.
+s3(EBo90+RqTJm=q7Ze.s0)C7rW)lXric;$rh98jr0%!YrIb%Kqh+hIrcA&=q/cK7!-A)=Zi>O~>
+ZiBq'p:^G*!58=2pq?M(pq?Y,!58=2pV$P+!58@3pq?V+!58@3pojJnpTOSsrLs2jqn<"0q7Ze.
+s3(EBo90+RqTJm=q7Ze.s0)C7rW)lXric;$rh98jr0%!YrIb%Kqh+hIrcA&=q/cK7!-A)=Zi>O~>
+ZN'k'otC8'otC8'p:^>'otC8'otC8'p94>np94@errDr0rW)c-rW!#C!!)VRrrDr>r;c]-rW)u%
+rOr11qrRj]rVuqlr;cYVrW)tNrW)_Gr;Zh=rW)Y5quF#%J,~>
+ZN'k'otC8'otC8'p:^>'otC8'otC8'p94>np94@errDr0rW)c-rW!#C!!)VRrrDr>r;c]-rW)u%
+rOr11qrRj]rVuqlr;cYVrW)tNrW)_Gr;Zh=rW)Y5quF#%J,~>
+ZN'k'otC8'otC8'p:^>'otC8'otC8'p94>np94@errDr0rW)c-rW!#C!!)VRrrDr>r;c]-rW)u%
+rOr11qrRj]rVuqlr;cYVrW)tNrW)_Gr;Zh=rW)Y5quF#%J,~>
+YlF\&p:^D)otC8'oY(2'oY(/&otC;(oWS/mpoaYtqk<uhqn<"0pV$S,!m:QDo90+Rqoep<!298&
+rrE&%rOr42puVDRp6,:Qon3/BoQ1!3YlB4~>
+YlF\&p:^D)otC8'oY(2'oY(/&otC;(oWS/mpoaYtqk<uhqn<"0pV$S,!m:QDo90+Rqoep<!298&
+rrE&%rOr42puVDRp6,:Qon3/BoQ1!3YlB4~>
+YlF\&p:^D)otC8'oY(2'oY(/&otC;(oWS/mpoaYtqk<uhqn<"0pV$S,!m:QDo90+Rqoep<!298&
+rrE&%rOr42puVDRp6,:Qon3/BoQ1!3YlB4~>
+YQ+S%q7ZS(pq?M(pV$D'p:^;&pV$G(p948lql]u"qP!ohqRun/pV$S,!m:QDo90+Rr6+s;!29;'
+rW)r$rk8:2puVJTo90(Qnq6oAolL*4YQ'+~>
+YQ+S%q7ZS(pq?M(pV$D'p:^;&pV$G(p948lql]u"qP!ohqRun/pV$S,!m:QDo90+Rr6+s;!29;'
+rW)r$rk8:2puVJTo90(Qnq6oAolL*4YQ'+~>
+YQ+S%q7ZS(pq?M(pV$D'p:^;&pV$G(p948lql]u"qP!ohqRun/pV$S,!m:QDo90+Rr6+s;!29;'
+rW)r$rk8:2puVJTo90(Qnq6oAolL*4YQ'+~>
+Y5eJ$r4W".s1S@2qn;q.rk8:2q7Z_,!58=2pq?Y,rk8:2q7Zb-s1S@2q60btric5"s/uD&q4[cf
+qRun/pV$J)o90+Rr6,*?s-!B^!298&rrE#$rk8:2qW7VToof4QoRm&ApN-<6Y5a"~>
+Y5eJ$r4W".s1S@2qn;q.rk8:2q7Z_,!58=2pq?Y,rk8:2q7Zb-s1S@2q60btric5"s/uD&q4[cf
+qRun/pV$J)o90+Rr6,*?s-!B^!298&rrE#$rk8:2qW7VToof4QoRm&ApN-<6Y5a"~>
+Y5eJ$r4W".s1S@2qn;q.rk8:2q7Z_,!58=2pq?Y,rk8:2q7Zb-s1S@2q60btric5"s/uD&q4[cf
+qRun/pV$J)o90+Rr6,*?s-!B^!298&rrE#$rk8:2qW7VToof4QoRm&ApN-<6Y5a"~>
+XoJA#s1S=1r4W%/rk871qn;t/qn;t/r4W(0qn;q.r4W(0qn;t/rOr.0r3-&!qlfntpn@]fqRun/
+otC;(o90+Rr6,*?s-!B^s.T>'rrDr"s1SF4qrReW!29AlpQG@Qp4N>E!-A)=q/cQ9XoEn~>
+XoJA#s1S=1r4W%/rk871qn;t/qn;t/r4W(0qn;q.r4W(0qn;t/rOr.0r3-&!qlfntpn@]fqRun/
+otC;(o90+Rr6,*?s-!B^s.T>'rrDr"s1SF4qrReW!29AlpQG@Qp4N>E!-A)=q/cQ9XoEn~>
+XoJA#s1S=1r4W%/rk871qn;t/qn;t/r4W(0qn;q.r4W(0qn;t/rOr.0r3-&!qlfntpn@]fqRun/
+otC;(o90+Rr6,*?s-!B^s.T>'rrDr"s1SF4qrReW!29AlpQG@Qp4N>E!-A)=q/cQ9XoEn~>
+XT/+spq?J'q7Z_,rk8:2qRuk.rOr.0qRuk.rk871qRuk.ric8#pTOMqqk<uhqRun/otC>)nrj"Q
+rQG0?s-!B^rh98'rW)i!!58@3rT4"Yrh9;kq3(^Wre(1Mpk/PGrcA#<qfD`:XoEn~>
+XT/+spq?J'q7Z_,rk8:2qRuk.rOr.0qRuk.rk871qRuk.ric8#pTOMqqk<uhqRun/otC>)nrj"Q
+rQG0?s-!B^rh98'rW)i!!58@3rT4"Yrh9;kq3(^Wre(1Mpk/PGrcA#<qfD`:XoEn~>
+XT/+spq?J'q7Z_,rk8:2qRuk.rOr.0qRuk.rk871qRuk.ric8#pTOMqqk<uhqRun/otC>)nrj"Q
+rQG0?s-!B^rh98'rW)i!!58@3rT4"Yrh9;kq3(^Wre(1Mpk/PGrcA#<qfD`:XoEn~>
+X8i+uotC8'p:^D)!58@3pq?J'pV$A&pq?Y,!3cA%p94;mrLs5kq7Ze.otC>)nrj"QrQG3@rf[6\
+rh98'rrDo!!58@3s5j4[r1X&hr0%$Zr.FtKqLebIqfD`:rH%r<XT*e~>
+X8i+uotC8'p:^D)!58@3pq?J'pV$A&pq?Y,!3cA%p94;mrLs5kq7Ze.otC>)nrj"QrQG3@rf[6\
+rh98'rrDo!!58@3s5j4[r1X&hr0%$Zr.FtKqLebIqfD`:rH%r<XT*e~>
+X8i+uotC8'p:^D)!58@3pq?J'pV$A&pq?Y,!3cA%p94;mrLs5kq7Ze.otC>)nrj"QrQG3@rf[6\
+rh98'rrDo!!58@3s5j4[r1X&hr0%$Zr.FtKqLebIqfD`:rH%r<XT*e~>
+WrN%uotC8'oY(/&p:^>'otC5&p:^A(p94Gqs.T>j!29AlqRuk.oY(8)nrj"Qrlb9@rK@0\rLs2'
+rW)eu"2+[7jo,8VU&=uiP5bOYKDklKKDklHF8Z(=F8c0?s*t~>
+WrN%uotC8'oY(/&p:^>'otC5&p:^A(p94Gqs.T>j!29AlqRuk.oY(8)nrj"Qrlb9@rK@0\rLs2'
+rW)eu"2+[7jo,8VU&=uiP5bOYKDklKKDklHF8Z(=F8c0?s*t~>
+WrN%uotC8'oY(/&p:^>'otC5&p:^A(p94Gqs.T>j!29AlqRuk.oY(8)nrj"Qrlb9@rK@0\rLs2'
+rW)eu"2+[7jo,8VU&=uiP5bOYKDklKKDklHF8Z(=F8c0?s*t~>
+WW2qtpq?J'otC;(oY(2'o=b)&otC8'pTOPrr1Wufq7Ze.o=b/(nrj"Qrlb<Ar0%'[r1X)&rrDku
+quHMcr;ck\rW)bHr;ckMrW)\6qZ*YrJ,~>
+WW2qtpq?J'otC;(oY(2'o=b)&otC8'pTOPrr1Wufq7Ze.o=b/(nrj"Qrlb<Ar0%'[r1X)&rrDku
+quHMcr;ck\rW)bHr;ckMrW)\6qZ*YrJ,~>
+WW2qtpq?J'otC;(oY(2'o=b)&otC8'pTOPrr1Wufq7Ze.o=b/(nrj"Qrlb<Ar0%'[r1X)&rrDku
+quHMcr;ck\rW)bHr;ckMrW)\6qZ*YrJ,~>
+W;lhsqRuh-rk8:2pq?M(p:^>'p:^;&pV$D'q60btq4[`eq7Ze.oY(5(!3bsVrr<&BrW)kZrrDqi
+rk8=3pojYs!0[&LqZ-ACq>g//rW&qtJ,~>
+W;lhsqRuh-rk8:2pq?M(p:^>'p:^;&pV$D'q60btq4[`eq7Ze.oY(5(!3bsVrr<&BrW)kZrrDqi
+rk8=3pojYs!0[&LqZ-ACq>g//rW&qtJ,~>
+W;lhsqRuh-rk8:2pq?M(p:^>'p:^;&pV$D'q60btq4[`eq7Ze.oY(5(!3bsVrr<&BrW)kZrrDqi
+rk8=3pojYs!0[&LqZ-ACq>g//rW&qtJ,~>
+VuQ\qrOr11qn;t/qn;q.rk871qRuh-s1SC3pq?V+s1SC3q7Zb-ric;$qlfu!pS%NcqRun/p:^LL
+r;Zi$o90+R!m:QDqNCjYqk=&'rW)eur;cJQr;cMCquHA1rW&nsJ,~>
+VuQ\qrOr11qn;t/qn;q.rk871qRuh-s1SC3pq?V+s1SC3q7Zb-ric;$qlfu!pS%NcqRun/p:^LL
+r;Zi$o90+R!m:QDqNCjYqk=&'rW)eur;cJQr;cMCquHA1rW&nsJ,~>
+VuQ\qrOr11qn;t/qn;q.rk871qRuh-s1SC3pq?V+s1SC3q7Zb-ric;$qlfu!pS%NcqRun/p:^LL
+r;Zi$o90+R!m:QDqNCjYqk=&'rW)eur;cJQr;cMCquHA1rW&nsJ,~>
+VZ6Sps1SC3q7Zb-rk840r4W%/r4W%/rOr.0r4W%/r4W(0r4W%/r3-)"r3-)"pn@NarOr42pV$OK
+r;ci#oof=T!m:QDqNCjYqP!r&rrDu#q>g2Or;cJBr;cM3rW&krJ,~>
+VZ6Sps1SC3q7Zb-rk840r4W%/r4W%/rOr.0r4W%/r4W(0r4W%/r3-)"r3-)"pn@NarOr42pV$OK
+r;ci#oof=T!m:QDqNCjYqP!r&rrDu#q>g2Or;cJBr;cM3rW&krJ,~>
+VZ6Sps1SC3q7Zb-rk840r4W%/r4W%/rOr.0r4W%/r4W(0r4W%/r3-)"r3-)"pn@NarOr42pV$OK
+r;ci#oof=T!m:QDqNCjYqP!r&rrDu#q>g2Or;cJBr;cM3rW&krJ,~>
+V#U;lpV$A&pq?Y,rk8:2qRuh-rk871qRuk.rk871qQKkuric;$pn@Zes0)A$rk8=3q7Z^LquHYu
+pQGFSqNCjYq4Rf%rW)r$r;cl$rW)\UqZ->Bq>g;3rW&hqJ,~>
+V#U;lpV$A&pq?Y,rk8:2qRuh-rk871qRuk.rk871qQKkuric;$pn@Zes0)A$rk8=3q7Z^LquHYu
+pQGFSqNCjYq4Rf%rW)r$r;cl$rW)\UqZ->Bq>g;3rW&hqJ,~>
+V#U;lpV$A&pq?Y,rk8:2qRuh-rk871qRuk.rk871qQKkuric;$pn@Zes0)A$rk8=3q7Z^LquHYu
+pQGFSqNCjYq4Rf%rW)r$r;cl$rW)\UqZ->Bq>g;3rW&hqJ,~>
+U]:;no=b)&otC>)!58@3pq?V+!58@3pV$D'pTODnpS%Ter3-)"s1SF4qn;jLrr<,6!!)l!q3([V
+q3(^Wq4Rr)!!'4+rW)l"rW)bWrW)tNrW)_GrW)t>r;c\8rW&epJ,~>
+U]:;no=b)&otC>)!58@3pq?V+!58@3pV$D'pTODnpS%Ter3-)"s1SF4qn;jLrr<,6!!)l!q3([V
+q3(^Wq4Rr)!!'4+rW)l"rW)bWrW)tNrW)_GrW)t>r;c\8rW&epJ,~>
+U]:;no=b)&otC>)!58@3pq?V+!58@3pV$D'pTODnpS%Ter3-)"s1SF4qn;jLrr<,6!!)l!q3([V
+q3(^Wq4Rr)!!'4+rW)l"rW)bWrW)tNrW)_GrW)t>r;c\8rW&epJ,~>
+UAt2motC8'oY(/&otC8'otC8'orn;op7_Hcqlfksrk8'Lrr<&4rW)btqi^mXplbXWpn@]f!3cA%
+qQKo!q3(^Wre(1MqLebIr,_f:rH%r<V#Pr~>
+UAt2motC8'oY(/&otC8'otC8'orn;op7_Hcqlfksrk8'Lrr<&4rW)btqi^mXplbXWpn@]f!3cA%
+qQKo!q3(^Wre(1MqLebIr,_f:rH%r<V#Pr~>
+UAt2motC8'oY(/&otC8'otC8'orn;op7_Hcqlfksrk8'Lrr<&4rW)btqi^mXplbXWpn@]f!3cA%
+qQKo!q3(^Wre(1MqLebIr,_f:rH%r<V#Pr~>
+U&Y)lpq?V+!58@3otC;(oY(2'oY(2'o<8)mpn@Zeq60_ss1S-LrW)u3rrDesrK@-[pQGOVpn@Tc
+q60btqi^pYr.FtKr.FtKqK)T8s)\/>U]5i~>
+U&Y)lpq?V+!58@3otC;(oY(2'oY(2'o<8)mpn@Zeq60_ss1S-LrW)u3rrDesrK@-[pQGOVpn@Tc
+q60btqi^pYr.FtKr.FtKqK)T8s)\/>U]5i~>
+U&Y)lpq?V+!58@3otC;(oY(2'oY(2'o<8)mpn@Zeq60_ss1S-LrW)u3rrDesrK@-[pQGOVpn@Tc
+q60btqi^pYr.FtKr.FtKqK)T8s)\/>U]5i~>
+T`=ukqRuh-rk8:2pV$G(pV$D'p:^>'orn5mq4[fgpTOProZR77rk8=3ornCYrW)\UrrDeerW)\r
+rW)n[rW)eIrW)qMrW)\6qZ*AjJ,~>
+T`=ukqRuh-rk8:2pV$G(pV$D'p:^>'orn5mq4[fgpTOProZR77rk8=3ornCYrW)\UrrDeerW)\r
+rW)n[rW)eIrW)qMrW)\6qZ*AjJ,~>
+T`=ukqRuh-rk8:2pV$G(pV$D'p:^>'orn5mq4[fgpTOProZR77rk8=3ornCYrW)\UrrDeerW)\r
+rW)n[rW)eIrW)qMrW)\6qZ*AjJ,~>
+TE"ljrOr.0qn;t/qRuh-s1SC3q7Z_,s1SC3pq?Y,s1SC3pTOPrs0)D%qk<uhpTOMqoum@8rk8=3
+oWJ=Z!!)_UrW)bfr;ch[q60bts-!?]pk/PG!/(7NolL'3U&TW~>
+TE"ljrOr.0qn;t/qRuh-s1SC3q7Z_,s1SC3pq?Y,s1SC3pTOPrs0)D%qk<uhpTOMqoum@8rk8=3
+oWJ=Z!!)_UrW)bfr;ch[q60bts-!?]pk/PG!/(7NolL'3U&TW~>
+TE"ljrOr.0qn;t/qRuh-s1SC3q7Z_,s1SC3pq?Y,s1SC3pTOPrs0)D%qk<uhpTOMqoum@8rk8=3
+oWJ=Z!!)_UrW)bfr;ch[q60bts-!?]pk/PG!/(7NolL'3U&TW~>
+T)\cis1S@2q7Zb-r4W%/rOr11qn;t/r4W(0qRuk.rOr11qQKhtrNH/"rh9;kp94Dpp<3F8rk8:2
+oWS8poof=TqP!cdqi^l\rr<%^rW)YEquH>0rrA_lJ,~>
+T)\cis1S@2q7Zb-r4W%/rOr11qn;t/r4W(0qRuk.rOr11qQKhtrNH/"rh9;kp94Dpp<3F8rk8:2
+oWS8poof=TqP!cdqi^l\rr<%^rW)YEquH>0rrA_lJ,~>
+T)\cis1S@2q7Zb-r4W%/rOr11qn;t/r4W(0qRuk.rOr11qQKhtrNH/"rh9;kp94Dpp<3F8rk8:2
+oWS8poof=TqP!cdqi^l\rr<%^rW)YEquH>0rrA_lJ,~>
+ScAQep:^G*rk8:2qRuk.rk871qRuk.r4W(0qn;t/r3-&!qlfqus.TGmp94>npWNR:r4W+1orn;o
+p6,FUqP!ohs+C=OpQ>N[quHAArW)P2rW&VkJ,~>
+ScAQep:^G*rk8:2qRuk.rk871qRuk.r4W(0qn;t/r3-&!qlfqus.TGmp94>npWNR:r4W+1orn;o
+p6,FUqP!ohs+C=OpQ>N[quHAArW)P2rW&VkJ,~>
+ScAQep:^G*rk8:2qRuk.rk871qRuk.r4W(0qn;t/r3-&!qlfqus.TGmp94>npWNR:r4W+1orn;o
+p6,FUqP!ohs+C=OpQ>N[quHAArW)P2rW&VkJ,~>
+SH&NfoY()$pq?Y,!58=2pq?Y,rk8:2q7Zb-ric;$pTOGop94Jrs3(BApri[;r4W+1orn;o!6b,"
+rrDqirW)tNrW)YTrW)SCquHD2rW&SjJ,~>
+SH&NfoY()$pq?Y,!58=2pq?Y,rk8:2q7Zb-ric;$pTOGop94Jrs3(BApri[;r4W+1orn;o!6b,"
+rrDqirW)tNrW)YTrW)SCquHD2rW&SjJ,~>
+SH&NfoY()$pq?Y,!58=2pq?Y,rk8:2q7Zb-ric;$pTOGop94Jrs3(BApri[;r4W+1orn;o!6b,"
+rrDqirW)tNrW)YTrW)SCquHD2rW&SjJ,~>
+S,`Hfo=b&%p:^A(otC>)!58@3pV$P+!3cA%orn;op94JrrQG3@q9/a;r4W+1p94Aorlb)"rrE"k
+rW)nLrrDbUr;cPDrVuq-r;cV6rW&PiJ,~>
+S,`Hfo=b&%p:^A(otC>)!58@3pV$P+!3cA%orn;op94JrrQG3@q9/a;r4W+1p94Aorlb)"rrE"k
+rW)nLrrDbUr;cPDrVuq-r;cV6rW&PiJ,~>
+S,`Hfo=b&%p:^A(otC>)!58@3pV$P+!3cA%orn;op94JrrQG3@q9/a;r4W+1p94Aorlb)"rrE"k
+rW)nLrrDbUr;cPDrVuq-r;cV6rW&PiJ,~>
+RfE?eotC8'otC;(o=b&%otC8'oWS2npTOPrrQG0?qTJm=qn;t/pTOSs!g3N`rQG#"rrE"krrDtL
+rW)_VqZ-DDrW)q,r;c\8rW&MhJ,~>
+RfE?eotC8'otC;(o=b&%otC8'oWS2npTOPrrQG0?qTJm=qn;t/pTOSs!g3N`rQG#"rrE"krrDtL
+rW)_VqZ-DDrW)q,r;c\8rW&MhJ,~>
+RfE?eotC8'otC;(o=b&%otC8'oWS2npTOPrrQG0?qTJm=qn;t/pTOSs!g3N`rQG#"rrE"krrDtL
+rW)_VqZ-DDrW)q,r;c\8rW&MhJ,~>
+RK*6dpV$D'pV$G(o=b,'o=b,'o<8&lpoj\tqof!>qTJm=qRun/pTOSs!g3N`qoel"rrE%lrW)hJ
+rW)eXrW)t>rW)eIrW)h)rW)k;rW&JgJ,~>
+RK*6dpV$D'pV$G(o=b,'o=b,'o<8&lpoj\tqof!>qTJm=qRun/pTOSs!g3N`qoel"rrE%lrW)hJ
+rW)eXrW)t>rW)eIrW)h)rW)k;rW&JgJ,~>
+RK*6dpV$D'pV$G(o=b,'o=b,'o<8&lpoj\tqof!>qTJm=qRun/pTOSs!g3N`qoel"rrE%lrW)hJ
+rW)eXrW)t>rW)eIrW)h)rW)k;rW&JgJ,~>
+R/d-cq7Zb-rk8:2q7Zb-s1SC3p:^>'otC8'orn>p!58@3qQKkuqoes=r6,'>qRun/pojYss-!B^
+qoeo#rVuqlrW)bHrrDqZrW)n<rW)kKrW)b'rW)q=rW&GfJ,~>
+R/d-cq7Zb-rk8:2q7Zb-s1SC3p:^>'otC8'orn>p!58@3qQKkuqoes=r6,'>qRun/pojYss-!B^
+qoeo#rVuqlrW)bHrrDqZrW)n<rW)kKrW)b'rW)q=rW&GfJ,~>
+R/d-cq7Zb-rk8:2q7Zb-s1SC3p:^>'otC8'orn>p!58@3qQKkuqoes=r6,'>qRun/pojYss-!B^
+qoeo#rVuqlrW)bHrrDqZrW)n<rW)kKrW)b'rW)q=rW&GfJ,~>
+QiI$br4W%/r4W%/r4W(0rOr11pq?V+!58@3pV$P+!58@3pTOPrrk8:2qlg#"q9/d<r6,*?q7Ze.
+poj\trf[9]q9/`"rr<+o!!)eHrW)n[rW)h:rW)nLrW)_&rW)t>rrAMfJ,~>
+QiI$br4W%/r4W%/r4W(0rOr11pq?V+!58@3pV$P+!58@3pTOPrrk8:2qlg#"q9/d<r6,*?q7Ze.
+poj\trf[9]q9/`"rr<+o!!)eHrW)n[rW)h:rW)nLrW)_&rW)t>rrAMfJ,~>
+QiI$br4W%/r4W%/r4W(0rOr11pq?V+!58@3pV$P+!58@3pTOPrrk8:2qlg#"q9/d<r6,*?q7Ze.
+poj\trf[9]q9/`"rr<+o!!)eHrW)n[rW)h:rW)nLrW)_&rW)t>rrAMfJ,~>
+QN-park871qRuh-rk8:2qn;t/qn;q.rOr11q7Zb-rk8:2q60btr4W+1r3-)"q9/a;rQG3@q7Zb-
+qQKkurf[9]priZ"quHJDrrE%]rW)b8rW)tNrW)Y$qZ*)bJ,~>
+QN-park871qRuh-rk8:2qn;t/qn;q.rOr11q7Zb-rk8:2q60btr4W+1r3-)"q9/a;rQG3@q7Zb-
+qQKkurf[9]priZ"quHJDrrE%]rW)b8rW)tNrW)Y$qZ*)bJ,~>
+QN-park871qRuh-rk8:2qn;t/qn;q.rOr11q7Zb-rk8:2q60btr4W+1r3-)"q9/a;rQG3@q7Zb-
+qQKkurf[9]priZ"quHJDrrE%]rW)b8rW)tNrW)Y$qZ*)bJ,~>
+Q2g[\p:^;&q7Zb-rOr.0qn;t/qn;t/r4W%/r3-)"qn;t/rNH5$pWNO9s3(BApq?\-qQKo!rK@0\
+p<*H!r;cPDrVuq]rW)\6qZ-4srW&AdJ,~>
+Q2g[\p:^;&q7Zb-rOr.0qn;t/qn;t/r4W%/r3-)"qn;t/rNH5$pWNO9s3(BApq?\-qQKo!rK@0\
+p<*H!r;cPDrVuq]rW)\6qZ-4srW&AdJ,~>
+Q2g[\p:^;&q7Zb-rOr.0qn;t/qn;t/r4W%/r3-)"qn;t/rNH5$pWNO9s3(BApq?\-qQKo!rK@0\
+p<*H!r;cPDrVuq]rW)\6qZ-4srW&AdJ,~>
+PlLX]oY(/&pV$P+s1SC3pq?Y,rOr11qRuh-ric;$q7Zb-s0)D%p<3I9s3(EBpV$S,qQKo!rK@-[
+p<3F8oRm#@p2g04o4%\!R/_[~>
+PlLX]oY(/&pV$P+s1SC3pq?Y,rOr11qRuh-ric;$q7Zb-s0)D%p<3I9s3(EBpV$S,qQKo!rK@-[
+p<3F8oRm#@p2g04o4%\!R/_[~>
+PlLX]oY(/&pV$P+s1SC3pq?Y,rOr11qRuh-ric;$q7Zb-s0)D%p<3I9s3(EBpV$S,qQKo!rK@-[
+p<3F8oRm#@p2g04o4%\!R/_[~>
+PQ1U^o=b)&otC5&p:^G*s1SC3pV$P+!3cA%pV$P+!j;S(oum=7!m:QDpV$S,qlg#"qi^sZp<3F8
+o7QuAolL'3oO@e"QiDR~>
+PQ1U^o=b)&otC5&p:^G*s1SC3pV$P+!3cA%pV$P+!j;S(oum=7!m:QDpV$S,qlg#"qi^sZp<3F8
+o7QuAolL'3oO@e"QiDR~>
+PQ1U^o=b)&otC5&p:^G*s1SC3pV$P+!3cA%pV$P+!j;S(oum=7!m:QDpV$S,qlg#"qi^sZp<3F8
+o7QuAolL'3oO@e"QiDR~>
+P5kI\pV$D'otC>)o=b#$otC5&p:^A(oZR.4pV$P+r3-,#qi^sZp<3C7oRm,CoQ0p1p1""$QN)I~>
+P5kI\pV$D'otC>)o=b#$otC5&p:^A(oZR.4pV$P+r3-,#qi^sZp<3C7oRm,CoQ0p1p1""$QN)I~>
+P5kI\pV$D'otC>)o=b#$otC5&p:^A(oZR.4pV$P+r3-,#qi^sZp<3C7oRm,CoQ0p1p1""$QN)I~>
+OoP@[q7Z_,s1SC3pV$J)o=b)&o=b)&oY(5(o?7(4otCA*rNH2#qi^sZpWNI7on3/Bp2g35!)`[p
+q-s='Q2c@~>
+OoP@[q7Z_,s1SC3pV$J)o=b)&o=b)&oY(5(o?7(4otCA*rNH2#qi^sZpWNI7on3/Bp2g35!)`[p
+q-s='Q2c@~>
+OoP@[q7Z_,s1SC3pV$J)o=b)&o=b)&oY(5(o?7(4otCA*rNH2#qi^sZpWNI7on3/Bp2g35!)`[p
+q-s='Q2c@~>
+O8o1Zr4W%/r4W(0q7Zb-!58@3otC8'oY(/&oY(5(o#q"4otCA*rNH5$qNCgXpri[;!29Alp4NAF
+!)`^qpiHE7r_`UoqI9I)PlH7~>
+O8o1Zr4W%/r4W(0q7Zb-!58@3otC8'oY(/&oY(5(o#q"4otCA*rNH5$qNCgXpri[;!29Alp4NAF
+!)`^qpiHE7r_`UoqI9I)PlH7~>
+O8o1Zr4W%/r4W(0q7Zb-!58@3otC8'oY(/&oY(5(o#q"4otCA*rNH5$qNCgXpri[;!29Alp4NAF
+!)`^qpiHE7r_`UoqI9I)PlH7~>
+NrT(Yrk871qRuk.r4W%/rk8:2pV$P+!58@3p:^;&p:^A(o?7+5otCA*ric;$q3(aXq9/a;s.TGm
+pOiGFs&&drq/cN8qbd=mr*oX*PlH7~>
+NrT(Yrk871qRuk.r4W%/rk8:2pV$P+!58@3p:^;&p:^A(o?7+5otCA*ric;$q3(aXq9/a;s.TGm
+pOiGFs&&drq/cN8qbd=mr*oX*PlH7~>
+NrT(Yrk871qRuk.r4W%/rk8:2pV$P+!58@3p:^;&p:^A(o?7+5otCA*ric;$q3(aXq9/a;s.TGm
+pOiGFs&&drq/cN8qbd=mr*oX*PlH7~>
+NW8tX!58@3pV$P+rk871r4W(0qRuh-rk8:2pq?V+s1SC3pq?Y,!m:QDoZR15otC>)s0)G&plbXW
+q9/d<rh9;kpk/SHr_`XpqK)Z:q,.+kraPj,PQ-.~>
+NW8tX!58@3pV$P+rk871r4W(0qRuh-rk8:2pq?V+s1SC3pq?Y,!m:QDoZR15otC>)s0)G&plbXW
+q9/d<rh9;kpk/SHr_`XpqK)Z:q,.+kraPj,PQ-.~>
+NW8tX!58@3pV$P+rk871r4W(0qRuh-rk8:2pq?V+s1SC3pq?Y,!m:QDoZR15otC>)s0)G&plbXW
+q9/d<rh9;kpk/SHr_`XpqK)Z:q,.+kraPj,PQ-.~>
+N;reUotC>)!58@3q7Zb-r4W%/r4W(0qRuk.r4W(0qRuk.rlb<Ap<3=5!6b)LrrE)&rrDhWrrDo=
+rrDtjrrDkIrW)morW)k;rW)^jrVuq-rW&,]J,~>
+N;reUotC>)!58@3q7Zb-r4W%/r4W(0qRuk.r4W(0qRuk.rlb<Ap<3=5!6b)LrrE)&rrDhWrrDo=
+rrDtjrrDkIrW)morW)k;rW)^jrVuq-rW&,]J,~>
+N;reUotC>)!58@3q7Zb-r4W%/r4W(0qRuk.r4W(0qRuk.rlb<Ap<3=5!6b)LrrE)&rrDhWrrDo=
+rrDtjrrDkIrW)morW)k;rW)^jrVuq-rW&,]J,~>
+MuW_UoY(/&pV$P+s1S@2q7Zb-r4W(0qn;t/qn;t/rQG0?pWNO9!n[JQrlb)Mrr<&&rW)_VrW)l>
+rW)hhrrDqKrW)gmrW)q=rW)XhquDlZJ,~>
+MuW_UoY(/&pV$P+s1S@2q7Zb-r4W(0qn;t/qn;t/rQG0?pWNO9!n[JQrlb)Mrr<&&rW)_VrW)l>
+rW)hhrrDqKrW)gmrW)q=rW)XhquDlZJ,~>
+MuW_UoY(/&pV$P+s1S@2q7Zb-r4W(0qn;t/qn;t/rQG0?pWNO9!n[JQrlb)Mrr<&&rW)_VrW)l>
+rW)hhrrDqKrW)gmrW)q=rW)XhquDlZJ,~>
+MZ<VTotC;(otC2%pV$P+rk8:2q7Zb-rOr11qof!>priX:s4I;NrQG&Nrr<,(!!)_UrrDu?rrDnh
+rW)kKrrDjlrVuq>rW)RfrW&&[J,~>
+MZ<VTotC;(otC2%pV$P+rk8:2q7Zb-rOr11qof!>priX:s4I;NrQG&Nrr<,(!!)_UrrDu?rrDnh
+rW)kKrrDjlrVuq>rW)RfrW&&[J,~>
+MZ<VTotC;(otC2%pV$P+rk8:2q7Zb-rOr11qof!>priX:s4I;NrQG&Nrr<,(!!)_UrrDu?rrDnh
+rW)kKrrDjlrVuq>rW)RfrW&&[J,~>
+M?!MSpV$G(oY(5(oY()$pV$P+s1SC3qTJj<qTJj<rRh,MqoeoNquHGRrrE#@rW)bfrrE"MrW)^j
+quH=crrA,[J,~>
+M?!MSpV$G(oY(5(oY()$pV$P+s1SC3qTJj<qTJj<rRh,MqoeoNquHGRrrE#@rW)bfrrE"MrW)^j
+quH=crrA,[J,~>
+M?!MSpV$G(oY(5(oY()$pV$P+s1SC3qTJj<qTJj<rRh,MqoeoNquHGRrrE#@rW)bfrrE"MrW)^j
+quH=crrA,[J,~>
+M#[DRq7Zb-s1SC3p:^A(oY(/&otC>)!keR6pri[;qoes=r7M#Lq9/`MrW)VSrrE#@rrDhfrW)qM
+rrDair;cIerW&#ZJ,~>
+M#[DRq7Zb-s1SC3p:^A(oY(/&otC>)!keR6pri[;qoes=r7M#Lq9/`MrW)VSrrE#@rrDhfrW)qM
+rrDair;cIerW&#ZJ,~>
+M#[DRq7Zb-s1SC3p:^A(oY(/&otC>)!keR6pri[;qoes=r7M#Lq9/`MrW)VSrrE#@rrDhfrW)qM
+rrDair;cIerW&#ZJ,~>
+M#[AQr4W%/rOr11q7ZS(otC;(o=b&%pWNR:r6,*?qq1lJpri]NrW)VSrW)uArW)\drrE(OrW)Xh
+r;cLfrW%uYJ,~>
+M#[AQr4W%/rOr11q7ZS(otC;(o=b&%pWNR:r6,*?qq1lJpri]NrW)VSrW)uArW)\drrE(OrW)Xh
+r;cLfrW%uYJ,~>
+M#[AQr4W%/rOr11q7ZS(otC;(o=b&%pWNR:r6,*?qq1lJpri]NrW)VSrW)uArW)\drrE(OrW)Xh
+r;cLfrW%uYJ,~>
+M?!DPrk871qn;t/qn;q.rk8:2pV$G(o=b,'p<3F8rlb9@qUkfJp<3F8oTK4Ss3(EBp7_?`pJLs"
+quHIgrW%rXJ,~>
+M?!DPrk871qn;t/qn;q.rk8:2pV$G(o=b,'p<3F8rlb9@qUkfJp<3F8oTK4Ss3(EBp7_?`pJLs"
+quHIgrW%rXJ,~>
+M?!DPrk871qn;t/qn;q.rk8:2pV$G(o=b,'p<3F8rlb9@qUkfJp<3F8oTK4Ss3(EBp7_?`pJLs"
+quHIgrW%rXJ,~>
+MZ<YUs8Vlppq?Y,rOr11qn;t/q7Zb-s3(BAp:^A(!8."grrE)BrW)cHrW)`:r;cJQrr<&BrW)Vb
+r;c[kr*o[+s&&aqpeh%kN;nD~>
+MZ<YUs8Vlppq?Y,rOr11qn;t/q7Zb-s3(BAp:^A(!8."grrE)BrW)cHrW)`:r;cJQrr<&BrW)Vb
+r;c[kr*o[+s&&aqpeh%kN;nD~>
+MZ<YUs8Vlppq?Y,rOr11qn;t/q7Zb-s3(BAp:^A(!8."grrE)BrW)cHrW)`:r;cJQrr<&BrW)Vb
+r;c[kr*o[+s&&aqpeh%kN;nD~>
+N;rhVrVu`pp:^G*s1SC3q7Zb-r4W%/rQG0?pq?M(rRgtiqZ-BCrrDi;r;chjpQGOV!m:QDoV)3`
+r_`K#rW)pprW)dlrW%oWJ,~>
+N;rhVrVu`pp:^G*s1SC3q7Zb-r4W%/rQG0?pq?M(rRgtiqZ-BCrrDi;r;chjpQGOV!m:QDoV)3`
+r_`K#rW)pprW)dlrW%oWJ,~>
+N;rhVrVu`pp:^G*s1SC3q7Zb-r4W%/rQG0?pq?M(rRgtiqZ-BCrrDi;r;chjpQGOV!m:QDoV)3`
+r_`K#rW)pprW)dlrW%oWJ,~>
+NW8qWqu?TpoY(,%pV$M*s1S@2r6,'>q7Z_,s4I;NqUkbir;cQDrrDl<qZ-PfqNCaVo:c-`p1"%%
+r)*Fnr)*FnMuS;~>
+NW8qWqu?TpoY(,%pV$M*s1S@2r6,'>q7Z_,s4I;NqUkbir;cQDrrDl<qZ-PfqNCaVo:c-`p1"%%
+r)*Fnr)*FnMuS;~>
+NW8qWqu?TpoY(,%pV$M*s1S@2r6,'>q7Z_,s4I;NqUkbir;cQDrrDl<qZ-PfqNCaVo:c-`p1"%%
+r)*Fnr)*FnMuS;~>
+NrT(Yq#C9moY(2'otC/$qTJj<qn;t/r7M#Lp=KAgrW)ZErW)i=rW)u3rrDkgr0%$Zp7_JhquHM$
+rrDmmr;cjpqZ)WUJ,~>
+NrT(Yq#C9moY(2'otC/$qTJj<qn;t/r7M#Lp=KAgrW)ZErW)i=rW)u3rrDkgr0%$Zp7_JhquHM$
+rrDmmr;cjpqZ)WUJ,~>
+NrT(Yq#C9moY(2'otC/$qTJj<qn;t/r7M#Lp=KAgrW)ZErW)i=rW)u3rrDkgr0%$Zp7_JhquHM$
+rrDmmr;cjpqZ)WUJ,~>
+OT57ZpAb'kp:^A(oY(/&pWNO9rOr11qq1lJpXoEEp"99Eqof!>rk8=3p7_MLrW)njpojYs!)`^q
+qI9F(q,.(j"&T$us8;qXs*t~>
+OT57ZpAb'kp:^A(oY(/&pWNO9rOr11qq1lJpXoEEp"99Eqof!>rk8=3p7_MLrW)njpojYs!)`^q
+qI9F(q,.(j"&T$us8;qXs*t~>
+OT57ZpAb'kp:^A(oY(/&pWNO9rOr11qq1lJpXoEEp"99Eqof!>rk8=3p7_MLrW)njpojYs!)`^q
+qI9F(q,.(j"&T$us8;qXs*t~>
+OoP@[o`+jiq7Z_,!58@3otC8'p<3F8s1SC3q:PZHq:PTF!<;cFrW)o?rW)r2rW)VbrW)SorrE$q
+rW)h)rrDaiquH`rrW&#ZJ,~>
+OoP@[o`+jiq7Z_,!58@3otC8'p<3F8s1SC3q:PZHq:PTF!<;cFrW)o?rW)r2rW)VbrW)SorrE$q
+rW)h)rrDaiquH`rrW&#ZJ,~>
+OoP@[o`+jiq7Z_,!58@3otC8'p<3F8s1SC3q:PZHq:PTF!<;cFrW)o?rW)r2rW)VbrW)SorrE$q
+rW)h)rrDaiquH`rrW&#ZJ,~>
+P5kL]nc/Ofqn;q.rk8:2pV$D'p<3=5pXoKGqUkcI!:p*hs8ViGrrE&ArW)l0rrDbdr;cMorW)mo
+rW)n+rrD[grW)lrrW&&[J,~>
+P5kL]nc/Ofqn;q.rk8:2pV$D'p<3=5pXoKGqUkcI!:p*hs8ViGrrE&ArW)l0rrDbdr;cMorW)mo
+rW)n+rrD[grW)lrrW&&[J,~>
+P5kL]nc/Ofqn;q.rk8:2pV$D'p<3=5pXoKGqUkcI!:p*hs8ViGrrE&ArW)l0rrDbdr;cMorW)mo
+rW)n+rrD[grW)lrrW&&[J,~>
+PQ1U^n,N=drOr11qn;t/q7Zb-s3(BAoum:6p=T?Er7LuKrpp$grr;fHrrE&ArrDr0rrDbdquHJp
+rW)gmrW)t-rW)UgrW)fpr;`#\J,~>
+PQ1U^n,N=drOr11qn;t/q7Zb-s3(BAoum:6p=T?Er7LuKrpp$grr;fHrrE&ArrDr0rrDbdquHJp
+rW)gmrW)t-rW)UgrW)fpr;`#\J,~>
+PQ1U^n,N=drOr11qn;t/q7Zb-s3(BAoum:6p=T?Er7LuKrpp$grr;fHrrE&ArrDr0rrDbdquHJp
+rW)gmrW)t-rW)UgrW)fpr;`#\J,~>
+Q2gd_mJm+b!58=2q7Zb-r4W%/rQG0?pWNI7s3(/hrW)rMrW)lerrDusqq1lJ!6b?AqRun/pn@Ze
+!58@3poj\tq,.+k!b)-0q,.&SrrDior;`&]J,~>
+Q2gd_mJm+b!58=2q7Zb-r4W%/rQG0?pWNI7s3(/hrW)rMrW)lerrDusqq1lJ!6b?AqRun/pn@Ze
+!58@3poj\tq,.+k!b)-0q,.&SrrDior;`&]J,~>
+Q2gd_mJm+b!58=2q7Zb-r4W%/rQG0?pWNI7s3(/hrW)rMrW)lerrDusqq1lJ!6b?AqRun/pn@Ze
+!58@3poj\tq,.+k!b)-0q,.&SrrDior;`&]J,~>
+QN-m`li6e]pV$P+rk871qoes=q9/X8qoeigrrE)OrW)idrW)fprRh#Jq7Ze.pn@]frk8=3q60bt
+pegtir)*8SrW)ZlrW&2_J,~>
+QN-m`li6e]pV$P+rk871qoes=q9/X8qoeigrrE)OrW)idrW)fprRh#Jq7Ze.pn@]frk8=3q60bt
+pegtir)*8SrW)ZlrW&2_J,~>
+QN-m`li6e]pV$P+rk871qoes=q9/X8qoeigrrE)OrW)idrW)fprRh#Jq7Ze.pn@]frk8=3q60bt
+pegtir)*8SrW)ZlrW&2_J,~>
+QiI$bkl:S]oY()$priX:qoes=s3(BApriZhqZ-H_rW)cos4I8Mpq?Y,qP!lgrk8:2qQKo!p/1eh
+!)`GSrW)Tjr;`/`J,~>
+QiI$bkl:S]oY()$priX:qoes=s3(BApriZhqZ-H_rW)cos4I8Mpq?Y,qP!lgrk8:2qQKo!p/1eh
+!)`GSrW)Tjr;`/`J,~>
+QiI$bkl:S]oY()$priX:qoes=s3(BApriZhqZ-H_rW)cos4I8Mpq?Y,qP!lgrk8:2qQKo!p/1eh
+!)`GSrW)Tjr;`/`J,~>
+RK*3ck5YA[oY(/&p<3F8rlb6?rQG0?oZR46p[\=ap\t6GrW)]+rrDnhrrDu1rW)l"rW)Xhr;cRV
+rW)Nhr;`2aJ,~>
+RK*3ck5YA[oY(/&p<3F8rlb6?rQG0?oZR46p[\=ap\t6GrW)]+rrDnhrrDu1rW)l"rW)Xhr;cRV
+rW)Nhr;`2aJ,~>
+RK*3ck5YA[oY(/&p<3F8rlb6?rQG0?oZR46p[\=ap\t6GrW)]+rrDnhrrDu1rW)l"rW)Xhr;cRV
+rW)Nhr;`2aJ,~>
+RfE<djT#/YotC;(oZR46!6b<@qoes=pWNL8p@A1_q#C<np:^J+qk<uhqn<"0rNH2#p/1Ydq*4lZ
+nGiFeR/_[~>
+RfE<djT#/YotC;(oZR46!6b<@qoes=pWNL8p@A1_q#C<np:^J+qk<uhqn<"0rNH2#p/1Ydq*4lZ
+nGiFeR/_[~>
+RfE<djT#/YotC;(oZR46!6b<@qoes=pWNL8p@A1_q#C<np:^J+qk<uhqn<"0rNH2#p/1Ydq*4lZ
+nGiFeR/_[~>
+S,`EeirArWpq?M(oZR+3q9/a;q9/X8p@A4`q>^?mpV$P+r1X,jqRuk.ric>%p/1ehs$-G^q`k&[
+mf37dRK%d~>
+S,`EeirArWpq?M(oZR+3q9/a;q9/X8p@A4`q>^?mpV$P+r1X,jqRuk.ric>%p/1ehs$-G^q`k&[
+mf37dRK%d~>
+S,`EeirArWpq?M(oZR+3q9/a;q9/X8p@A4`q>^?mpV$P+r1X,jqRuk.ric>%p/1ehs$-G^q`k&[
+mf37dRK%d~>
+SH&QghuEWTqRuh-s3(BAoZR46p<3F8qoes=s5j4[s5j%HrrDusr;Zrj!!)-T^&J*2U&G&f^&A!3
+YPnOq;?$Xo5Q(T]5Q1ZLs8;qes*t~>
+SH&QghuEWTqRuh-s3(BAoZR46p<3F8qoes=s5j4[s5j%HrrDusr;Zrj!!)-T^&J*2U&G&f^&A!3
+YPnOq;?$Xo5Q(T]5Q1ZLs8;qes*t~>
+SH&QghuEWTqRuh-s3(BAoZR46p<3F8qoes=s5j4[s5j%HrrDusr;Zrj!!)-T^&J*2U&G&f^&A!3
+YPnOq;?$Xo5Q(T]5Q1ZLs8;qes*t~>
+T)\`hh>dERrOr.0r6,'>pWNI7oum=7rQG0?rT4%ZrT3nHrW)rtr;clgrW)u[q7Ze.rLs5kpV$J)
+p/1ehq`k#Z!'gG_lMpe_SH"*~>
+T)\`hh>dERrOr.0r6,'>pWNI7oum=7rQG0?rT4%ZrT3nHrW)rtr;clgrW)u[q7Ze.rLs5kpV$J)
+p/1ehq`k#Z!'gG_lMpe_SH"*~>
+T)\`hh>dERrOr.0r6,'>pWNI7oum=7rQG0?rT4%ZrT3nHrW)rtr;clgrW)u[q7Ze.rLs5kpV$J)
+p/1ehq`k#Z!'gG_lMpe_SH"*~>
+TE"iig].3Ps1S@2qTJm=priL6oum=7s3(BAr8mnXqrRbHrrE*!rW)lerrE#ZqRun/s.TDlpV$M*
+ohk_hpcnZVkPtM]Sc=3~>
+TE"iig].3Ps1S@2qTJm=priL6oum=7s3(BAr8mnXqrRbHrrE*!rW)lerrE#ZqRun/s.TDlpV$M*
+ohk_hpcnZVkPtM]Sc=3~>
+TE"iig].3Ps1S@2qTJm=priL6oum=7s3(BAr8mnXqrRbHrrE*!rW)lerrE#ZqRun/s.TDlpV$M*
+ohk_hpcnZVkPtM]Sc=3~>
+T`=ukf`1dJpriX:qTJj<rlb9@p<3:4qW7\Vq;qYIqZ-NarW)lXr4W+1s.TGmotC>)p/1ehpHSTV
+k5YD\T)X<~>
+T`=ukf`1dJpriX:qTJj<rlb9@p<3:4qW7\Vq;qYIqZ-NarW)lXr4W+1s.TGmotC>)p/1ehpHSTV
+k5YD\T)X<~>
+T`=ukf`1dJpriX:qTJj<rlb9@p<3:4qW7\Vq;qYIqZ-NarW)lXr4W+1s.TGmotC>)p/1ehpHSTV
+k5YD\T)X<~>
+U&Y)lf)PXJp<3F8rQG->r6,'>oum:6puVMUpZ2DGr;cZarrDrXrOr(.p:UHYr;cUirW)UUrrD-[
+r;`MjJ,~>
+U&Y)lf)PXJp<3F8rQG->r6,'>oum:6puVMUpZ2DGr;cZarrDrXrOr(.p:UHYr;cUirW)UUrrD-[
+r;`MjJ,~>
+U&Y)lf)PXJp<3F8rQG->r6,'>oum:6puVMUpZ2DGr;cZarrDrXrOr(.p:UHYr;cUirW)UUrrD-[
+r;`MjJ,~>
+U]:8meGoLJoZR46s3(?@qTJj<priR8!6b0!rW)`Tr;cW`rW)fVrk871q7Z`Zq>g@hrrDaWrW(sX
+r;`PkJ,~>
+U]:8meGoLJoZR46s3(?@qTJj<priR8!6b0!rW)`Tr;cW`rW)fVrk871q7Z`Zq>g@hrrDaWrW(sX
+r;`PkJ,~>
+U]:8meGoLJoZR46s3(?@qTJj<priR8!6b0!rW)`Tr;cW`rW)fVrk871q7Z`Zq>g@hrrDaWrW(sX
+r;`PkJ,~>
+V#UAndf9:HoZR+3pWNO9qoed8rlb0"rW)iWq>g<]rrDiU!58=2rOr#ZrrE(.r;camrW)XVrrCsV
+rW&\mJ,~>
+V#UAndf9:HoZR+3pWNO9qoed8rlb0"rW)iWq>g<]rrDiU!58=2rOr#ZrrE(.r;camrW)XVrrCsV
+rW&\mJ,~>
+V#UAndf9:HoZR+3pWNO9qoed8rlb0"rW)iWq>g<]rrDiU!58=2rOr#ZrrE(.r;camrW)XVrrCsV
+rW&\mJ,~>
+V>pMpci<tEoZR15p<3F8r6,$=rlb9@r6,$"rrE#ZquHcfrr<&\q==LbpuVJT!58)YrW)n+r;cgo
+rrDaWrW(gTr;`YnJ,~>
+V>pMpci<tEoZR15p<3F8r6,$=rlb9@r6,$"rrE#ZquHcfrr<&\q==LbpuVJT!58)YrW)n+r;cgo
+rrDaWrW(gTr;`YnJ,~>
+V>pMpci<tEoZR15p<3F8r6,$=rlb9@r6,$"rrE#ZquHcfrr<&\q==LbpuVJT!58)YrW)n+r;cgo
+rrDaWrW(gTr;`YnJ,~>
+VuQ\qc2[bCp<3@6oum=7s3(?@qoes=qTJp#rVur[quH]drVur[q==Ocq;qPTon38EqdTL(!)`^q
+pHSWWh#I<QV>l&~>
+VuQ\qc2[bCp<3@6oum=7s3(?@qoes=qTJp#rVur[quH]drVur[q==Ocq;qPTon38EqdTL(!)`^q
+pHSWWh#I<QV>l&~>
+VuQ\qc2[bCp<3@6oum=7s3(?@qoes=qTJp#rVur[quH]drVur[q==Ocq;qPTon38EqdTL(!)`^q
+pHSWWh#I<QV>l&~>
+Z2ae'r;ZZpbQ%PAq9/^:!m:QDoZR(2q9/a;priO7qXXUcs5j.KrrDoWqZ-ACrW)b'quHIUrW([P
+r;cQkrW)lrrrB\2J,~>
+Z2ae'r;ZZpbQ%PAq9/^:!m:QDoZR(2q9/a;priO7qXXUcs5j.KrrDoWqZ-ACrW)b'quHIUrW([P
+r;cQkrW)lrrrB\2J,~>
+Z2ae'r;ZZpbQ%PAq9/^:!m:QDoZR(2q9/a;priO7qXXUcs5j.KrrDoWqZ-ACrW)b'quHIUrW([P
+r;cQkrW)lrrrB\2J,~>
+YlF_'rVucqaoD>?qoep<s3(BAoZR15p<3I9priU9p[\=aroO%JrrDuYr;ZiMrW)_GrrDe&quHLV
+rrC[NrW)ZlrrDus!!'V1J,~>
+YlF_'rVucqaoD>?qoep<s3(BAoZR15p<3I9priU9p[\=aroO%JrrDuYr;ZiMrW)_GrrDe&quHLV
+rrC[NrW)ZlrrDus!!'V1J,~>
+YlF_'rVucqaoD>?qoep<s3(BAoZR15p<3I9priU9p[\=aroO%JrrDuYr;ZiMrW)_GrrDe&quHLV
+rrC[NrW)ZlrrDus!!'V1J,~>
+YQ+V&rr;rt`rH&=rQG->r6,'>pWNF6p<3F8qoej:p[\:`rT4"KrrE#Zr;ciLrrDkIrW)\%q>gCW
+rW(OLr;cTlrrE&u!!'S0J,~>
+YQ+V&rr;rt`rH&=rQG->r6,'>pWNF6p<3F8qoej:p[\:`rT4"KrrE#Zr;ciLrrDkIrW)\%q>gCW
+rW(OLr;cTlrrE&u!!'S0J,~>
+YQ+V&rr;rt`rH&=rQG->r6,'>pWNF6p<3F8qoej:p[\:`rT4"KrrE#Zr;ciLrrDkIrW)\%q>gCW
+rW(OLr;cTlrrE&u!!'S0J,~>
+Y5eA!`W,o;s3(?@qTJj<q9/^:!6b?Ap<3F8rlb6?s4I;Np[\=ar8mqKrW)u[r;cfKrW)eIrrDe&
+rW)sJquH^\rW(IJr;cWmrrE&u!!'S0J,~>
+Y5eA!`W,o;s3(?@qTJj<q9/^:!6b?Ap<3F8rlb6?s4I;Np[\=ar8mqKrW)u[r;cfKrW)eIrrDe&
+rW)sJquH^\rW(IJr;cWmrrE&u!!'S0J,~>
+Y5eA!`W,o;s3(?@qTJj<q9/^:!6b?Ap<3F8rlb6?s4I;Np[\=ar8mqKrW)u[r;cfKrW)eIrrDe&
+rW)sJquH^\rW(IJr;cWmrrE&u!!'S0J,~>
+Y5eD"_uKT6pWNO9qoes=rQG0?p<3:4r7LuK!8.,<rW)iWs760i!9O.Zqq1lJr.FtKq-j>$rW)jG
+q#JhBrrDfnrr<*"!4`&Z~>
+Y5eD"_uKT6pWNO9qoes=rQG0?p<3:4r7LuK!8.,<rW)iWs760i!9O.Zqq1lJr.FtKq-j>$rW)jG
+q#JhBrrDfnrr<*"!4`&Z~>
+Y5eD"_uKT6pWNO9qoes=rQG0?p<3:4r7LuK!8.,<rW)iWs760i!9O.Zqq1lJr.FtKq-j>$rW)jG
+q#JhBrrDfnrr<*"!4`&Z~>
+XoJD$_#O?5oum=7rlb6?qoes=p<3C7q:PZHrn.,=rW)iW!:p!eq:P]Ir.G"Lq-sA$rrDgDr;ab8
+rrBP.J,~>
+XoJD$_#O?5oum=7rlb6?qoes=p<3C7q:PZHrn.,=rW)iW!:p!eq:P]Ir.G"Lq-sA$rrDgDr;ab8
+rrBP.J,~>
+XoJD$_#O?5oum=7rlb6?qoes=p<3C7q:PZHrn.,=rW)iW!:p!eq:P]Ir.G"Lq-sA$rrDgDr;ab8
+rrBP.J,~>
+Y5\S(rr<&7s8E#jbPhJAbP_G:bPhM;bPM;7f_tmLf_k=?!;YaT!;P4G!<.WM!;g7);>pRi.fKFc
+s8N).s*t~>
+Y5\S(rr<&7s8E#jbPhJAbP_G:bPhM;bPM;7f_tmLf_k=?!;YaT!;P4G!<.WM!;g7);>pRi.fKFc
+s8N).s*t~>
+Y5\S(rr<&7s8E#jbPhJAbP_G:bPhM;bPM;7f_tmLf_k=?!;YaT!;P4G!<.WM!;g7);>pRi.fKFc
+s8N).s*t~>
+Y5\S(rr<&6s8E#jbPVA6bPhM=bP_DBb5_P:f_tmKf`(I@!<)$V!;>(E!<7]O!;p=);>pRi.fKFb
+s8N).s*t~>
+Y5\S(rr<&6s8E#jbPVA6bPhM=bP_DBb5_P:f_tmKf`(I@!<)$V!;>(E!<7]O!;p=);>pRi.fKFb
+s8N).s*t~>
+Y5\S(rr<&6s8E#jbPVA6bPhM=bP_DBb5_P:f_tmKf`(I@!<)$V!;>(E!<7]O!;p=);>pRi.fKFb
+s8N).s*t~>
+YQ"S&rr;uu^]495oum=7o?7+5rlb6?rlb9@pXoKGqUki=rr<&\pAjp>rr<%OrW)q,r)*FnpF?.B
+_>jN8\,Us~>
+YQ"S&rr;uu^]495oum=7o?7+5rlb6?rlb9@pXoKGqUki=rr<&\pAjp>rr<%OrW)q,r)*FnpF?.B
+_>jN8\,Us~>
+YQ"S&rr;uu^]495oum=7o?7+5rlb6?rlb9@pXoKGqUki=rr<&\pAjp>rr<%OrW)q,r)*FnpF?.B
+_>jN8\,Us~>
+Yl=\'r;Zcs^]495priO7o?7+5!6b<@r6,'>pt5QGq:PNDrRh)LpXoBDs'kh%rrDdCrW'b6rrBP.
+J,~>
+Yl=\'r;Zcs^]495priO7o?7+5!6b<@r6,'>pt5QGq:PNDrRh)LpXoBDs'kh%rrDdCrW'b6rrBP.
+J,~>
+Yl=\'r;Zcs^]495priO7o?7+5!6b<@r6,'>pt5QGq:PNDrRh)LpXoBDs'kh%rrDdCrW'b6rrBP.
+J,~>
+Z2ah(r;Z`r^]495qoem;!6b?Ao?7%3q9/a;pt5QGrRgrHq:PZHpXoEEq,.+kpaZ7C^]495\Gq'~>
+Z2ah(r;Z`r^]495qoem;!6b?Ao?7%3q9/a;pt5QGrRgrHq:PZHpXoEEq,.+kpaZ7C^]495\Gq'~>
+Z2ah(r;Z`r^]495qoem;!6b?Ao?7%3q9/a;pt5QGrRgrHq:PZHpXoEEq,.+kpaZ7C^]495\Gq'~>
+JcFg2rW)r@quH]=rW)T6r;cT8rrDcFp](<HrW)cHrW)`Go)SP8rW%NLo)F4~>
+JcFg2rW)r@quH]=rW)T6r;cT8rrDcFp](<HrW)cHrW)`Go)SP8rW%NLo)F4~>
+JcFg2rW)r@quH]=rW)T6r;cT8rrDcFp](<HrW)cHrW)`Go)SP8rW%NLo)F4~>
+JcFd1rVurAr;c];rW)Z8qZ-E7rW)`Gq>gHGrW)fIrW)fIr;Zgpo`4e;rr@WMnc++~>
+JcFd1rVurAr;c];rW)Z8qZ-E7rW)`Gq>gHGrW)fIrW)fIr;Zgpo`4e;rr@WMnc++~>
+JcFd1rVurAr;c];rW)Z8qZ-E7rW)`Gq>gHGrW)fIrW)fIr;Zgpo`4e;rr@WMnc++~>
+JcFa0quHK7rW)c;r;cl@rW)`:rW)iJq>^N=qUkcIqUkcIr7LrJqbdBGp]17BrW%NLnc++~>
+JcFa0quHK7rW)c;r;cl@rW)`:rW)iJq>^N=qUkcIqUkcIr7LrJqbdBGp]17BrW%NLnc++~>
+JcFa0quHK7rW)c;r;cl@rW)`:rW)iJq>^N=qUkcIqUkcIr7LrJqbdBGp]17BrW%NLnc++~>
+JcF^/rW)W7rW)i=r;cf>rrDf:rW)rMquHc?rW)uAr7LuKq:PZHs4I8Mr_`QFrW)pppAfdEnGe"~>
+JcF^/rW)W7rW)i=r;cf>rrDf:rW)rMquHc?rW)uAr7LuKq:PZHs4I8Mr_`QFrW)pppAfdEnGe"~>
+JcF^/rW)W7rW)i=r;cf>rrDf:rW)rMquHc?rW)uAr7LuKq:PZHs4I8Mr_`QFrW)pppAfdEnGe"~>
+JcF[.rW)W7rW)r@r;c`<rW)]9q#L?9rW)r@rRh)Lq:PNDpk/PGq,.%iJcG3=J,~>
+JcF[.rW)W7rW)r@r;c`<rW)]9q#L?9rW)r@rRh)Lq:PNDpk/PGq,.%iJcG3=J,~>
+JcF[.rW)W7rW)r@r;c`<rW)]9q#L?9rW)r@rRh)Lq:PNDpk/PGq,.%iJcG3=J,~>
+JcFX-rW)W7rVurAr;cZ:rW)`:quHQ9rW)i=s4I;NqUk]GpOiGFq,.0$rW%NLmf.e~>
+JcFX-rW)W7rVurAr;cZ:rW)`:quHQ9rW)i=s4I;NqUk]GpOiGFq,.0$rW%NLmf.e~>
+JcFX-rW)W7rVurAr;cZ:rW)`:quHQ9rW)i=s4I;NqUk]GpOiGFq,.0$rW%NLmf.e~>
+JcFU,rW)T6r;cQ7rW)i=qZ-B6rW)f<!8.8Nrn-rFqLebIqbd<$rW%NLmJh\~>
+JcFU,rW)T6r;cQ7rW)i=qZ-B6rW)f<!8.8Nrn-rFqLebIqbd<$rW%NLmJh\~>
+JcFU,rW)T6r;cQ7rW)i=qZ-B6rW)f<!8.8Nrn-rFqLebIqbd<$rW%NLmJh\~>
+JcFR+rW)Z8r;cK5rW)r@qu?`?r;cW9rW)`:q#LE-quH\JrW)ppqI9F(JcG*:J,~>
+JcFR+rW)Z8r;cK5rW)r@qu?`?r;cW9rW)`:q#LE-quH\JrW)ppqI9F(JcG*:J,~>
+JcFR+rW)Z8r;cK5rW)r@qu?`?r;cW9rW)`:q#LE-quH\JrW)ppqI9F(JcG*:J,~>
+JcFO*rW)c;q>g02q#LB:r;cW9rW)i=qu?c@!;X>'!!#mk@f?@Ys6K]8~>
+JcFO*rW)c;q>g02q#LB:r;cW9rW)i=qu?c@!;X>'!!#mk@f?@Ys6K]8~>
+JcFO*rW)c;q>g02q#LB:r;cW9rW)i=qu?c@!;X>'!!#mk@f?@Ys6K]8~>
+JcFL)rW)l>quHc?rW)T6quHQ9rW)`:rW)uApAjm0r;cS$rW%NLlMlA~>
+JcFL)rW)l>quHc?rW)T6quHQ9rW)`:rW)uApAjm0r;cS$rW%NLlMlA~>
+JcFL)rW)l>quHc?rW)T6quHQ9rW)`:rW)uApAjm0r;cS$rW%NLlMlA~>
+JcFI(rW)r@r;cc=rW)Z8r;cQ7rW)`:q#LE;quHN8p]15$rW%NLl2Q8~>
+JcFI(rW)r@r;cc=rW)Z8r;cQ7rW)`:q#LE;quHN8p]15$rW%NLl2Q8~>
+JcFI(rW)r@r;cc=rW)Z8r;cQ7rW)`:q#LE;quHN8p]15$rW%NLl2Q8~>
+JcFF'q>g?7rW)c;q>g64rW)i=qZ-E7quHZ<quHb[q>^M)rW%NLkl6/~>
+JcFF'q>g?7rW)c;q>g64rW)i=qZ-E7quHZ<quHb[q>^M)rW%NLkl6/~>
+JcFF'q>g?7rW)c;q>g64rW)i=qZ-E7quHZ<quHb[q>^M)rW%NLkl6/~>
+JcFC&quHK7rW)l>r;ci?rW)Z8rW)uApAjs2r;cl@quHSVq>c*HkPp&~>
+JcFC&quHK7rW)l>r;ci?rW)Z8rW)uApAjs2r;cl@quHSVq>c*HkPp&~>
+JcFC&quHK7rW)l>r;ci?rW)Z8rW)uApAjs2r;cl@quHSVq>c*HkPp&~>
+JcF@%rW)W7rW)uAquHZ<rW)W7q>gK;r;cQ7qZ$VZpTOMqJcFm4J,~>
+JcF@%rW)W7rW)uAquHZ<rW)W7q>gK;r;cQ7qZ$VZpTOMqJcFm4J,~>
+JcF@%rW)W7rW)uAquHZ<rW)W7q>gK;r;cQ7qZ$VZpTOMqJcFm4J,~>
+JcF=$rW)W7q>g?7rW)]9quHQ9r;cW9q>g8nr;_EKjo9i~>
+JcF=$rW)W7q>g?7rW)]9quHQ9r;cW9q>g8nr;_EKjo9i~>
+JcF=$rW)W7q>g?7rW)]9quHQ9r;cW9q>g8nr;_EKjo9i~>
+JcF:#rW)W7r;cQ7rW)f<q#L35r;cc=p&Ounr;_EKj8XW~>
+JcF:#rW)W7r;cQ7rW)f<q#L35r;cc=p&Ounr;_EKj8XW~>
+JcF:#rW)W7r;cQ7rW)f<q#L35r;cc=p&Ounr;_EKj8XW~>
+JcF7"rW)`:qZ-<4rW)o?quH`>rW)`:r;cl@quHYuquH`"r;_EKir=N~>
+JcF7"rW)`:qZ-<4rW)o?quH`>rW)`:r;cl@quHYuquH`"r;_EKir=N~>
+JcF7"rW)`:qZ-<4rW)o?quH`>rW)`:r;cl@quHYuquH`"r;_EKir=N~>
+JcF4!rW)i=qu?`?rW)W7rrE&Ar;c`<rW)Z8qZ-Dpq#H!Gi;\<~>
+JcF4!rW)i=qu?`?rW)W7rrE&Ar;c`<rW)Z8qZ-Dpq#H!Gi;\<~>
+JcF4!rW)i=qu?`?rW)W7rrE&Ar;c`<rW)Z8qZ-Dpq#H!Gi;\<~>
+JcF0urW)o?r;cf>rW)Z8q>g<6rW)`:quH?%r;_EKhuA3~>
+JcF0urW)o?r;cf>rW)Z8q>g<6rW)`:quH?%r;_EKhuA3~>
+JcF0urW)o?r;cf>rW)Z8q>g<6rW)`:quH?%r;_EKhuA3~>
+JcF-trVurAr;c];rW)Z8quHH6r;cc=p]1'%r;_EKh>`!~>
+JcF-trVurAr;c];rW)Z8quHH6r;cc=p]1'%r;_EKh>`!~>
+JcF-trVurAr;c];rW)Z8quHH6r;cc=p]1'%r;_EKh>`!~>
+JcF*squHK7rW)`:qZ-<4r;cl@quH`>quHT,r;_EKh#Dm~>
+JcF*squHK7rW)`:qZ-<4r;cl@quH`>quHT,r;_EKh#Dm~>
+JcF*squHK7rW)`:qZ-<4r;cl@quH`>quHT,r;_EKh#Dm~>
+JcF'rrW)W7rW)i=r;Zi@r;cK5q>gB8r;cf0r;_EKgAc[~>
+JcF'rrW)W7rW)i=r;Zi@r;cK5q>gB8r;cf0r;_EKgAc[~>
+JcF'rrW)W7rW)i=r;Zi@r;cK5q>gB8r;cf0r;_EKgAc[~>
+JcF$qrW)W7rW)o?r;ci?r;cN6r;cN6r;Zi2r;_EKg&HR~>
+JcF$qrW)W7rW)o?r;ci?r;cN6r;cN6r;Zi2r;_EKg&HR~>
+JcF$qrW)W7rW)o?r;ci?r;cN6r;cN6r;Zi2r;_EKg&HR~>
+JcF!prW)W7rVurAr;c];rW)`:q>g-1r;_EKfDg@~>
+JcF!prW)W7rVurAr;c];rW)`:q>g-1r;_EKfDg@~>
+JcF!prW)W7rVurAr;c];rW)`:q>g-1r;_EKfDg@~>
+JcEsorW)T6quHN8rW)f<r;cl@r;cT8quD<Jf)L7~>
+JcEsorW)T6quHN8rW)f<r;cl@r;cT8quD<Jf)L7~>
+JcEsorW)T6quHN8rW)f<r;cl@r;cT8quD<Jf)L7~>
+JcEpnrW)Z8r;cN6rW)o?r;cc=r;c];quD<JeGk%~>
+JcEpnrW)Z8r;cN6rW)o?r;cc=r;c];quD<JeGk%~>
+JcEpnrW)Z8r;cN6rW)o?r;cc=r;c];quD<JeGk%~>
+JcEmmrW)c;q>g33p]106r;cc=r;_EKdf4g~>
+JcEmmrW)c;q>g33p]106r;cc=r;_EKdf4g~>
+JcEmmrW)c;q>g33p]106r;cc=r;_EKdf4g~>
+JcEjlrW)i=r;cl@rW)T6quHH6rW)uAr;_EKd/SU~>
+JcEjlrW)i=r;cl@rW)T6quHH6rW)uAr;_EKd/SU~>
+JcEjlrW)i=r;cl@rW)T6quHH6rW)uAr;_EKd/SU~>
+JcEgkrW)r@r;cc=rW)Z8quHB4q>c*Hci8L~>
+JcEgkrW)r@r;cc=rW)Z8quHB4q>c*Hci8L~>
+JcEgkrW)r@r;cc=rW)Z8quHB4q>c*Hci8L~>
+JcEdjq>g?7rW)c;r;Zi@r;cN6r;_EKc2W:~>
+JcEdjq>g?7rW)c;r;Zi@r;cN6r;_EKc2W:~>
+JcEdjq>g?7rW)c;r;Zi@r;cN6r;_EKc2W:~>
+JcEaiquHK7rW)l>quH`>r;cW9r;_EKbQ!(~>
+JcEaiquHK7rW)l>quH`>r;cW9r;_EKbQ!(~>
+JcEaiquHK7rW)l>quH`>r;cW9r;_EKbQ!(~>
+JcE^hrW)W7rW)uAquHT:rW)f<r;_EKb5Zt~>
+JcE^hrW)W7rW)uAquHT:rW)f<r;_EKb5Zt~>
+JcE^hrW)W7rW)uAquHT:rW)f<r;_EKb5Zt~>
+JcE[gr;cQ7q>g95r;ci?r;_EKaT$b~>
+JcE[gr;cQ7q>g95r;ci?r;_EKaT$b~>
+JcE[gr;cQ7q>g95r;ci?r;_EKaT$b~>
+JcEXfr;cQ7r;cK5r;Zi@r;_EKa8^Y~>
+JcEXfr;cQ7r;cK5r;Zi@r;_EKa8^Y~>
+JcEXfr;cQ7r;cK5r;Zi@r;_EKa8^Y~>
+JcEUer;cW9qZ-62quD<J`W(G~>
+JcEUer;cW9qZ-62quD<J`W(G~>
+JcEUer;cW9qZ-62quD<J`W(G~>
+JcEOcrW)i=r;cl@rW)W7quD<J`;b>~>
+JcEOcrW)i=r;cl@rW)W7quD<J`;b>~>
+JcEOcrW)i=r;cl@rW)W7quD<J`;b>~>
+JcELbrW)o?r;cf>r;cW9r;_EK_Z,,~>
+JcELbrW)o?r;cf>r;cW9r;_EK_Z,,~>
+JcELbrW)o?r;cf>r;cW9r;_EK_Z,,~>
+JcEIarVurAr;c];r;c`<r;_EK_#Jo~>
+JcEIarVurAr;c];r;c`<r;_EK_#Jo~>
+JcEIarVurAr;c];r;c`<r;_EK_#Jo~>
+JcEF`qZ-B6r;cl@r;_EK^Ai]~>
+JcEF`qZ-B6r;cl@r;_EK^Ai]~>
+JcEF`qZ-B6r;cl@r;_EK^Ai]~>
+JcEC_r;cN6q#H!G^&NT~>
+JcEC_r;cN6q#H!G^&NT~>
+JcEC_r;cN6q#H!G^&NT~>
+JcE@^r;cK5r;_EK]DmB~>
+JcE@^r;cK5r;_EK]DmB~>
+JcE@^r;cK5r;_EK]DmB~>
+JcE=]r;cT8r;_EK\c70~>
+JcE=]r;cT8r;_EK\c70~>
+JcE=]r;cT8r;_EK\c70~>
+JcE:\r;cZ:r;_EK\Gq'~>
+JcE:\r;cZ:r;_EK\Gq'~>
+JcE:\r;cZ:r;_EK\Gq'~>
+JcE7[r;c`<rW%NL[f:j~>
+JcE7[r;c`<rW%NL[f:j~>
+JcE7[r;c`<rW%NL[f:j~>
+JcE4Zr;ci?r;_EK[Jta~>
+JcE4Zr;ci?r;_EK[Jta~>
+JcE4Zr;ci?r;_EK[Jta~>
+JcE1Yr;Zi@r;_EK[/YX~>
+JcE1Yr;Zi@r;_EK[/YX~>
+JcE1Yr;Zi@r;_EK[/YX~>
+JcE.XqZ)3IZN#F~>
+JcE.XqZ)3IZN#F~>
+JcE.XqZ)3IZN#F~>
+JcE+Wr;_EKZ2]=~>
+JcE+Wr;_EKZ2]=~>
+JcE+Wr;_EKZ2]=~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/complexroot.ps b/books/ps/complexroot.ps
deleted file mode 100644
index bf60408..0000000
--- a/books/ps/complexroot.ps
+++ /dev/null
@@ -1,14050 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	276	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	62	228	220	104	psDrawLine
-	globGC	(X)	57	233	psDrawStr
-	globalGC1	193.000000	setForeground
-	globGC	193.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	237	228	79	104	psDrawLine
-	globGC	(Y)	242	233	psDrawStr
-	globalGC1	193.000000	setForeground
-	globGC	193.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	149	78	149	221	psDrawLine
-	globGC	(Z)	154	73	psDrawStr
-	globalGC1	193.000000	setForeground
-	globGC	193.000000	setForeground
-	1	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.625000	setForeground
-	renderGC
-	154	44
-	145	44
-	149	40
-	4	154	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	44
-	149	40
-	3	154	44	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	48
-	149	48
-	154	44
-	4	159	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	48
-	154	44
-	3	159	48	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	44
-	154	44
-	149	48
-	4	145	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	44
-	149	48
-	3	145	44	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	48
-	140	47
-	145	44
-	4	149	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	47
-	145	44
-	3	149	48	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	53
-	154	52
-	159	48
-	4	164	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	52
-	159	48
-	3	164	53	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	48
-	159	48
-	154	52
-	4	149	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	48
-	154	52
-	3	149	48	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	52
-	145	51
-	149	48
-	4	154	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	51
-	149	48
-	3	154	52	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	47
-	149	48
-	145	51
-	4	140	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	48
-	145	51
-	3	140	47	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	51
-	135	50
-	140	47
-	4	145	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	50
-	140	47
-	3	145	51	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	57
-	159	56
-	164	53
-	4	169	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	56
-	164	53
-	3	169	57	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	52
-	164	53
-	159	56
-	4	154	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	53
-	159	56
-	3	154	52	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	56
-	149	55
-	154	52
-	4	159	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	55
-	154	52
-	3	159	56	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	51
-	154	52
-	149	55
-	4	145	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	52
-	149	55
-	3	145	51	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	55
-	140	54
-	145	51
-	4	149	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	54
-	145	51
-	3	149	55	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	50
-	145	51
-	140	54
-	4	135	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	51
-	140	54
-	3	135	50	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	54
-	130	54
-	135	50
-	4	140	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	54
-	135	50
-	3	140	54	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	62
-	164	60
-	169	57
-	4	174	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	60
-	169	57
-	3	174	62	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	56
-	169	57
-	164	60
-	4	159	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	57
-	164	60
-	3	159	56	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	60
-	154	59
-	159	56
-	4	164	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	59
-	159	56
-	3	164	60	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	55
-	159	56
-	154	59
-	4	149	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	56
-	154	59
-	3	149	55	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	59
-	145	58
-	149	55
-	4	154	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	58
-	149	55
-	3	154	59	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	54
-	149	55
-	145	58
-	4	140	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	55
-	145	58
-	3	140	54	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	66
-	169	65
-	174	62
-	4	179	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	65
-	174	62
-	3	179	66	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	60
-	174	62
-	169	65
-	4	164	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	62
-	169	65
-	3	164	60	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	58
-	135	58
-	140	54
-	4	145	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	58
-	140	54
-	3	145	58	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	54
-	140	54
-	135	58
-	4	130	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	54
-	135	58
-	3	130	54	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	58
-	125	57
-	130	54
-	4	135	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	57
-	130	54
-	3	135	58	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	65
-	159	63
-	164	60
-	4	169	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	63
-	164	60
-	3	169	65	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	59
-	164	60
-	159	63
-	4	154	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	60
-	159	63
-	3	154	59	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	72
-	174	69
-	179	66
-	4	184	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	69
-	179	66
-	3	184	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	65
-	179	66
-	174	69
-	4	169	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	66
-	174	69
-	3	169	65	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	63
-	149	62
-	154	59
-	4	159	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	62
-	154	59
-	3	159	63	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	58
-	154	59
-	149	62
-	4	145	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	59
-	149	62
-	3	145	58	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	62
-	140	62
-	145	58
-	4	149	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	62
-	145	58
-	3	149	62	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	58
-	145	58
-	140	62
-	4	135	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	58
-	140	62
-	3	135	58	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	69
-	164	68
-	169	65
-	4	174	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	68
-	169	65
-	3	174	69	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	63
-	169	65
-	164	68
-	4	159	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	65
-	164	68
-	3	159	63	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	62
-	130	61
-	135	58
-	4	140	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	61
-	135	58
-	3	140	62	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	57
-	135	58
-	130	61
-	4	125	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	58
-	130	61
-	3	125	57	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	77
-	179	74
-	184	72
-	4	189	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	74
-	184	72
-	3	189	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	69
-	184	72
-	179	74
-	4	174	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	72
-	179	74
-	3	174	69	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	61
-	120	61
-	125	57
-	4	130	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	61
-	125	57
-	3	130	61	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	68
-	154	66
-	159	63
-	4	164	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	66
-	159	63
-	3	164	68	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	62
-	159	63
-	154	66
-	4	149	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	63
-	154	66
-	3	149	62	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	109
-	204	109
-	209	105
-	4	214	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	109
-	209	105
-	3	214	109	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	199	100
-	209	105
-	204	109
-	4	199	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	105
-	204	109
-	3	199	100	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	209	105
-	199	100
-	204	97
-	4	209	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	100
-	204	97
-	3	209	105	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	194	83
-	184	80
-	189	77
-	4	194	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	80
-	189	77
-	3	194	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	74
-	189	77
-	184	80
-	4	179	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	77
-	184	80
-	3	179	74	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	194	92
-	204	97
-	199	100
-	4	194	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	97
-	199	100
-	3	194	92	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	204	97
-	194	92
-	199	90
-	4	204	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	92
-	199	90
-	3	204	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	74
-	169	72
-	174	69
-	4	179	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	72
-	174	69
-	3	179	74	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	68
-	174	69
-	169	72
-	4	164	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	69
-	169	72
-	3	164	68	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	66
-	145	66
-	149	62
-	4	154	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	66
-	149	62
-	3	154	66	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	62
-	149	62
-	145	66
-	4	140	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	62
-	145	66
-	3	140	62	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	199	90
-	189	85
-	194	83
-	4	199	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	85
-	194	83
-	3	199	90	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	80
-	194	83
-	189	85
-	4	184	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	83
-	189	85
-	3	184	80	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	189	85
-	199	90
-	194	92
-	4	189	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	90
-	194	92
-	3	189	85	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	66
-	135	65
-	140	62
-	4	145	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	65
-	140	62
-	3	145	66	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	61
-	140	62
-	135	65
-	4	130	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	62
-	135	65
-	3	130	61	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	65
-	125	65
-	130	61
-	4	135	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	65
-	130	61
-	3	135	65	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	61
-	130	61
-	125	65
-	4	120	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	61
-	125	65
-	3	120	61	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	65
-	115	65
-	120	61
-	4	125	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	65
-	120	61
-	3	125	65	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	72
-	159	71
-	164	68
-	4	169	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	71
-	164	68
-	3	169	72	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	66
-	164	68
-	159	71
-	4	154	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	68
-	159	71
-	3	154	66	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	209	113
-	200	105
-	204	109
-	4	209	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	105
-	204	109
-	3	209	113	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	195	98
-	204	109
-	200	105
-	4	195	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	109
-	200	105
-	3	195	98	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	204	109
-	195	98
-	199	100
-	4	204	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	98
-	199	100
-	3	204	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	204	109
-	214	109
-	209	113
-	4	204	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	109
-	209	113
-	3	204	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	80
-	175	77
-	179	74
-	4	184	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	77
-	179	74
-	3	184	80	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	72
-	179	74
-	175	77
-	4	169	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	74
-	175	77
-	3	169	72	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	71
-	149	70
-	154	66
-	4	159	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	70
-	154	66
-	3	159	71	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	66
-	154	66
-	149	70
-	4	145	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	66
-	149	70
-	3	145	66	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	220	108
-	209	113
-	214	109
-	4	220	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	113
-	214	109
-	3	220	108	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	70
-	139	69
-	145	66
-	4	149	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	69
-	145	66
-	3	149	70	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	65
-	145	66
-	139	69
-	4	135	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	66
-	139	69
-	3	135	65	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	189	85
-	180	81
-	184	80
-	4	189	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	81
-	184	80
-	3	189	85	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	77
-	184	80
-	180	81
-	4	175	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	80
-	180	81
-	3	175	77	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	69
-	129	69
-	135	65
-	4	139	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	69
-	135	65
-	3	139	69	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	65
-	135	65
-	129	69
-	4	125	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	65
-	129	69
-	3	125	65	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	77
-	165	75
-	169	72
-	4	175	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	75
-	169	72
-	3	175	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	71
-	169	72
-	165	75
-	4	159	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	72
-	165	75
-	3	159	71	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	190	92
-	199	100
-	195	98
-	4	190	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	100
-	195	98
-	3	190	92	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	199	100
-	190	92
-	194	92
-	4	199	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	92
-	194	92
-	3	199	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	69
-	119	68
-	125	65
-	4	129	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	68
-	125	65
-	3	129	69	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	115	65
-	125	65
-	119	68
-	4	115	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	65
-	119	68
-	3	115	65	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	68
-	109	68
-	115	65
-	4	119	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	68
-	115	65
-	3	119	68	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	194	92
-	185	86
-	189	85
-	4	194	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	86
-	189	85
-	3	194	92	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	180	81
-	189	85
-	185	86
-	4	180	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	85
-	185	86
-	3	180	81	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	86
-	194	92
-	190	92
-	4	185	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	92
-	190	92
-	3	185	86	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	216	111
-	206	108
-	209	113
-	4	216	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	108
-	209	113
-	3	216	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	105
-	209	113
-	206	108
-	4	200	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	113
-	206	108
-	3	200	105	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	209	113
-	220	108
-	216	111
-	4	209	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	108
-	216	111
-	3	209	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	75
-	155	73
-	159	71
-	4	165	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	73
-	159	71
-	3	165	75	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	70
-	159	71
-	155	73
-	4	149	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	71
-	155	73
-	3	149	70	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	73
-	144	73
-	149	70
-	4	155	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	73
-	149	70
-	3	155	73	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	69
-	149	70
-	144	73
-	4	139	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	70
-	144	73
-	3	139	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	81
-	170	79
-	175	77
-	4	180	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	79
-	175	77
-	3	180	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	75
-	175	77
-	170	79
-	4	165	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	77
-	170	79
-	3	165	75	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	73
-	134	72
-	139	69
-	4	144	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	72
-	139	69
-	3	144	73	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	69
-	139	69
-	134	72
-	4	129	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	69
-	134	72
-	3	129	69	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	72
-	124	72
-	129	69
-	4	134	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	72
-	129	69
-	3	134	72	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	68
-	129	69
-	124	72
-	4	119	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	69
-	124	72
-	3	119	68	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	72
-	104	72
-	109	68
-	4	114	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	72
-	109	68
-	3	114	72	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	68
-	119	68
-	114	72
-	4	109	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	68
-	114	72
-	3	109	68	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	72
-	114	72
-	119	68
-	4	124	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	72
-	119	68
-	3	124	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	79
-	160	77
-	165	75
-	4	170	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	77
-	165	75
-	3	170	79	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	73
-	165	75
-	160	77
-	4	155	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	75
-	160	77
-	3	155	73	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	86
-	175	82
-	180	81
-	4	185	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	82
-	180	81
-	3	185	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	79
-	180	81
-	175	82
-	4	170	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	81
-	175	82
-	3	170	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	77
-	149	76
-	155	73
-	4	160	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	76
-	155	73
-	3	160	77	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	73
-	155	73
-	149	76
-	4	144	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	73
-	149	76
-	3	144	73	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	76
-	139	76
-	144	73
-	4	149	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	76
-	144	73
-	3	149	76	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	72
-	144	73
-	139	76
-	4	134	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	73
-	139	76
-	3	134	72	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	76
-	99	77
-	104	72
-	4	109	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	77
-	104	72
-	3	109	76	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	72
-	114	72
-	109	76
-	4	104	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	72
-	109	76
-	3	104	72	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	226	108
-	216	111
-	220	108
-	4	226	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	111
-	220	108
-	3	226	108	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	76
-	129	76
-	134	72
-	4	139	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	76
-	134	72
-	3	139	76	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	72
-	134	72
-	129	76
-	4	124	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	72
-	129	76
-	3	124	72	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	76
-	109	76
-	114	72
-	4	119	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	76
-	114	72
-	3	119	76	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	72
-	124	72
-	119	76
-	4	114	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	72
-	119	76
-	3	114	72	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	76
-	119	76
-	124	72
-	4	129	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	76
-	124	72
-	3	129	76	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	190	92
-	180	86
-	185	86
-	4	190	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	86
-	185	86
-	3	190	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	82
-	185	86
-	180	86
-	4	175	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	86
-	180	86
-	3	175	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	82
-	165	81
-	170	79
-	4	175	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	81
-	170	79
-	3	175	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	77
-	170	79
-	165	81
-	4	160	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	79
-	165	81
-	3	160	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	81
-	155	80
-	160	77
-	4	165	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	80
-	160	77
-	3	165	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	76
-	160	77
-	155	80
-	4	149	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	77
-	155	80
-	3	149	76	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	195	98
-	186	88
-	190	92
-	4	195	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	88
-	190	92
-	3	195	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	86
-	190	92
-	186	88
-	4	180	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	92
-	186	88
-	3	180	86	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	80
-	93	81
-	99	77
-	4	104	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	81
-	99	77
-	3	104	80	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	77
-	109	76
-	104	80
-	4	99	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	76
-	104	80
-	3	99	77	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	80
-	144	80
-	149	76
-	4	155	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	80
-	149	76
-	3	155	80	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	76
-	149	76
-	144	80
-	4	139	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	76
-	144	80
-	3	139	76	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	200	105
-	191	89
-	195	98
-	4	200	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	89
-	195	98
-	3	200	105	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	186	88
-	195	98
-	191	89
-	4	186	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	98
-	191	89
-	3	186	88	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	80
-	104	80
-	109	76
-	4	114	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	80
-	109	76
-	3	114	80	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	76
-	119	76
-	114	80
-	4	109	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	76
-	114	80
-	3	109	76	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	80
-	134	79
-	139	76
-	4	144	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	79
-	139	76
-	3	144	80	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	76
-	139	76
-	134	79
-	4	129	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	76
-	134	79
-	3	129	76	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	108
-	197	88
-	200	105
-	4	206	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	88
-	200	105
-	3	206	108	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	191	89
-	200	105
-	197	88
-	4	191	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	105
-	197	88
-	3	191	89	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	79
-	114	80
-	119	76
-	4	124	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	80
-	119	76
-	3	124	79	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	76
-	129	76
-	124	79
-	4	119	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	76
-	124	79
-	3	119	76	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	79
-	124	79
-	129	76
-	4	134	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	79
-	129	76
-	3	134	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	86
-	170	84
-	175	82
-	4	180	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	84
-	175	82
-	3	180	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	81
-	175	82
-	170	84
-	4	165	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	82
-	170	84
-	3	165	81	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	222	110
-	212	109
-	216	111
-	4	222	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	109
-	216	111
-	3	222	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	206	108
-	216	111
-	212	109
-	4	206	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	111
-	212	109
-	3	206	108	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	216	111
-	226	108
-	222	110
-	4	216	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	108
-	222	110
-	3	216	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	98	84
-	88	86
-	93	81
-	4	98	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	86
-	93	81
-	3	98	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	93	81
-	104	80
-	98	84
-	4	93	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	80
-	98	84
-	3	93	81	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	84
-	160	84
-	165	81
-	4	170	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	84
-	165	81
-	3	170	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	80
-	165	81
-	160	84
-	4	155	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	81
-	160	84
-	3	155	80	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	84
-	149	83
-	155	80
-	4	160	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	83
-	155	80
-	3	160	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	80
-	155	80
-	149	83
-	4	144	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	80
-	149	83
-	3	144	80	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	84
-	98	84
-	104	80
-	4	108	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	84
-	104	80
-	3	108	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	80
-	114	80
-	108	84
-	4	104	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	80
-	108	84
-	3	104	80	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	83
-	139	83
-	144	80
-	4	149	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	83
-	144	80
-	3	149	83	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	79
-	144	80
-	139	83
-	4	134	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	80
-	139	83
-	3	134	79	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	83
-	108	84
-	114	80
-	4	119	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	84
-	114	80
-	3	119	83	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	80
-	124	79
-	119	83
-	4	114	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	79
-	119	83
-	3	114	80	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	83
-	129	83
-	134	79
-	4	139	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	83
-	134	79
-	3	139	83	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	79
-	134	79
-	129	83
-	4	124	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	79
-	129	83
-	3	124	79	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	83
-	119	83
-	124	79
-	4	129	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	83
-	124	79
-	3	129	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	109
-	203	92
-	206	108
-	4	212	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	92
-	206	108
-	3	212	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	88
-	206	108
-	203	92
-	4	197	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	108
-	203	92
-	3	197	88	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	233	108
-	222	110
-	226	108
-	4	233	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	110
-	226	108
-	3	233	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	88
-	175	86
-	180	86
-	4	186	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	86
-	180	86
-	3	186	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	84
-	180	86
-	175	86
-	4	170	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	86
-	175	86
-	3	170	84	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	93	89
-	83	91
-	88	86
-	4	93	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	91
-	88	86
-	3	93	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	88	86
-	98	84
-	93	89
-	4	88	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	84
-	93	89
-	3	88	86	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	103	88
-	93	89
-	98	84
-	4	103	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	89
-	98	84
-	3	103	88	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	84
-	108	84
-	103	88
-	4	98	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	84
-	103	88
-	3	98	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	86
-	165	87
-	170	84
-	4	175	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	87
-	170	84
-	3	175	86	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	84
-	170	84
-	165	87
-	4	160	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	84
-	165	87
-	3	160	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	87
-	155	87
-	160	84
-	4	165	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	87
-	160	84
-	3	165	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	83
-	160	84
-	155	87
-	4	149	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	84
-	155	87
-	3	149	83	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	87
-	103	88
-	108	84
-	4	113	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	88
-	108	84
-	3	113	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	84
-	119	83
-	113	87
-	4	108	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	83
-	113	87
-	3	108	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	87
-	144	87
-	149	83
-	4	155	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	87
-	149	83
-	3	155	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	83
-	149	83
-	144	87
-	4	139	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	83
-	144	87
-	3	139	83	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	87	94
-	77	96
-	83	91
-	4	87	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	96
-	83	91
-	3	87	94	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	83	91
-	93	89
-	87	94
-	4	83	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	89
-	87	94
-	3	83	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	87
-	113	87
-	119	83
-	4	124	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	87
-	119	83
-	3	124	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	83
-	129	83
-	124	87
-	4	119	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	83
-	124	87
-	3	119	83	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	87
-	134	87
-	139	83
-	4	144	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	87
-	139	83
-	3	144	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	83
-	139	83
-	134	87
-	4	129	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	83
-	134	87
-	3	129	83	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	87
-	124	87
-	129	83
-	4	134	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	87
-	129	83
-	3	134	87	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	97	92
-	87	94
-	93	89
-	4	97	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	94
-	93	89
-	3	97	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	93	89
-	103	88
-	97	92
-	4	93	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	88
-	97	92
-	3	93	89	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	82	99
-	72	102
-	77	96
-	4	82	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	102
-	77	96
-	3	82	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	77	96
-	87	94
-	82	99
-	4	77	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	94
-	82	99
-	3	77	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	89
-	181	85
-	186	88
-	4	191	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	85
-	186	88
-	3	191	89	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	86
-	186	88
-	181	85
-	4	175	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	88
-	181	85
-	3	175	86	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	228	110
-	218	110
-	222	110
-	4	228	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	110
-	222	110
-	3	228	110	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	212	109
-	222	110
-	218	110
-	4	212	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	110
-	218	110
-	3	212	109	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	222	110
-	233	108
-	228	110
-	4	222	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	108
-	228	110
-	3	222	110	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	91
-	97	92
-	103	88
-	4	108	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	92
-	103	88
-	3	108	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	88
-	113	87
-	108	91
-	4	103	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	87
-	108	91
-	3	103	88	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	77	106
-	67	109
-	72	102
-	4	77	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	109
-	72	102
-	3	77	106	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	72	102
-	82	99
-	77	106
-	4	72	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	99
-	77	106
-	3	72	102	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	118	90
-	108	91
-	113	87
-	4	118	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	91
-	113	87
-	3	118	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	87
-	124	87
-	118	90
-	4	113	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	87
-	118	90
-	3	113	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	90
-	149	90
-	155	87
-	4	160	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	90
-	155	87
-	3	160	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	87
-	155	87
-	149	90
-	4	144	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	87
-	149	90
-	3	144	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	87
-	165	87
-	160	90
-	4	155	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	87
-	160	90
-	3	155	87	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	71	113
-	61	115
-	67	109
-	4	71	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	115
-	67	109
-	3	71	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	67	109
-	77	106
-	71	113
-	4	67	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	106
-	71	113
-	3	67	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	218	110
-	208	100
-	212	109
-	4	218	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	100
-	212	109
-	3	218	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	92
-	212	109
-	208	100
-	4	203	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	109
-	208	100
-	3	203	92	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	90
-	139	90
-	144	87
-	4	149	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	90
-	144	87
-	3	149	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	87
-	144	87
-	139	90
-	4	134	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	87
-	139	90
-	3	134	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	90
-	118	90
-	124	87
-	4	129	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	90
-	124	87
-	3	129	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	87
-	134	87
-	129	90
-	4	124	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	87
-	129	90
-	3	124	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	90
-	129	90
-	134	87
-	4	139	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	90
-	134	87
-	3	139	90	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	89
-	160	90
-	165	87
-	4	170	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	90
-	165	87
-	3	170	89	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	87
-	175	86
-	170	89
-	4	165	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	86
-	170	89
-	3	165	87	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	92	96
-	82	99
-	87	94
-	4	92	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	99
-	87	94
-	3	92	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	87	94
-	97	92
-	92	96
-	4	87	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	92
-	92	96
-	3	87	94	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	181	85
-	170	89
-	175	86
-	4	181	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	89
-	175	86
-	3	181	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	66	121
-	56	121
-	61	115
-	4	66	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	121
-	61	115
-	3	66	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	61	115
-	71	113
-	66	121
-	4	61	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	113
-	66	121
-	3	61	115	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	239	109
-	228	110
-	233	108
-	4	239	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	110
-	233	108
-	3	239	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	70	137
-	60	140
-	66	136
-	4	70	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	140
-	66	136
-	3	70	137	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	55	132
-	66	136
-	60	140
-	4	55	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	136
-	60	140
-	3	55	132	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	66	136
-	55	132
-	61	129
-	4	66	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	132
-	61	129
-	3	66	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	66	136
-	75	126
-	70	137
-	4	66	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	126
-	70	137
-	3	66	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	75	126
-	66	136
-	71	126
-	4	75	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	136
-	71	126
-	3	75	126	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	61	129
-	71	126
-	66	136
-	4	61	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	126
-	66	136
-	3	61	129	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	71	126
-	61	129
-	66	121
-	4	71	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	129
-	66	121
-	3	71	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	56	121
-	66	121
-	61	129
-	4	56	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	121
-	61	129
-	3	56	121	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	66	121
-	76	116
-	71	126
-	4	66	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	116
-	71	126
-	3	66	121	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	76	116
-	66	121
-	71	113
-	4	76	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	121
-	71	113
-	3	76	116	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	86	101
-	77	106
-	82	99
-	4	86	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	106
-	82	99
-	3	86	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	82	99
-	92	96
-	86	101
-	4	82	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	96
-	86	101
-	3	82	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	95
-	92	96
-	97	92
-	4	102	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	96
-	97	92
-	3	102	95	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	97	92
-	108	91
-	102	95
-	4	97	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	91
-	102	95
-	3	97	92	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	50	125
-	61	129
-	55	132
-	4	50	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	129
-	55	132
-	3	50	125	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	61	129
-	50	125
-	56	121
-	4	61	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	125
-	56	121
-	3	61	129	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	71	113
-	81	108
-	76	116
-	4	71	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	108
-	76	116
-	3	71	113	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	81	108
-	71	113
-	77	106
-	4	81	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	113
-	77	106
-	3	81	108	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	77	106
-	86	101
-	81	108
-	4	77	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	101
-	81	108
-	3	77	106	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	94
-	102	95
-	108	91
-	4	113	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	95
-	108	91
-	3	113	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	91
-	118	90
-	113	94
-	4	108	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	90
-	113	94
-	3	108	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	94
-	113	94
-	118	90
-	4	123	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	94
-	118	90
-	3	123	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	118	90
-	129	90
-	123	94
-	4	118	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	90
-	123	94
-	3	118	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	94
-	144	94
-	149	90
-	4	155	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	94
-	149	90
-	3	155	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	90
-	149	90
-	144	94
-	4	139	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	90
-	144	94
-	3	139	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	90
-	160	90
-	155	94
-	4	149	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	90
-	155	94
-	3	149	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	94
-	134	94
-	139	90
-	4	144	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	94
-	139	90
-	3	144	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	90
-	139	90
-	134	94
-	4	129	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	90
-	134	94
-	3	129	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	94
-	123	94
-	129	90
-	4	134	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	94
-	129	90
-	3	134	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	93
-	155	94
-	160	90
-	4	165	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	94
-	160	90
-	3	165	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	90
-	170	89
-	165	93
-	4	160	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	89
-	165	93
-	3	160	90	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	71	126
-	80	114
-	75	126
-	4	71	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	114
-	75	126
-	3	71	126	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	80	114
-	71	126
-	76	116
-	4	80	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	126
-	76	116
-	3	80	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	97	98
-	86	101
-	92	96
-	4	97	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	101
-	92	96
-	3	97	98	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	92	96
-	102	95
-	97	98
-	4	92	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	95
-	97	98
-	3	92	96	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	176	88
-	165	93
-	170	89
-	4	176	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	93
-	170	89
-	3	176	88	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	170	89
-	181	85
-	176	88
-	4	170	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	85
-	176	88
-	3	170	89	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	88
-	188	71
-	191	89
-	4	197	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	71
-	191	89
-	3	197	88	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	85
-	191	89
-	188	71
-	4	181	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	89
-	188	71
-	3	181	85	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	234	112
-	224	112
-	228	110
-	4	234	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	112
-	228	110
-	3	234	112	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	218	110
-	228	110
-	224	112
-	4	218	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	110
-	224	112
-	3	218	110	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	228	110
-	239	109
-	234	112
-	4	228	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	109
-	234	112
-	3	228	110	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	60	140
-	49	134
-	55	132
-	4	60	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	134
-	55	132
-	3	60	140	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	44	127
-	55	132
-	49	134
-	4	44	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	132
-	49	134
-	3	44	127	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	55	132
-	44	127
-	50	125
-	4	55	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	127
-	50	125
-	3	55	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	65	141
-	54	139
-	60	140
-	4	65	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	139
-	60	140
-	3	65	141	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	49	134
-	60	140
-	54	139
-	4	49	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	140
-	54	139
-	3	49	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	60	140
-	70	137
-	65	141
-	4	60	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	137
-	65	141
-	3	60	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	224	112
-	214	107
-	218	110
-	4	224	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	107
-	218	110
-	3	224	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	208	100
-	218	110
-	214	107
-	4	208	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	110
-	214	107
-	3	208	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	107	98
-	97	98
-	102	95
-	4	107	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	98
-	102	95
-	3	107	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	95
-	113	94
-	107	98
-	4	102	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	94
-	107	98
-	3	102	95	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	118	98
-	107	98
-	113	94
-	4	118	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	98
-	113	94
-	3	118	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	94
-	123	94
-	118	98
-	4	113	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	94
-	118	98
-	3	113	94	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	245	111
-	234	112
-	239	109
-	4	245	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	112
-	239	109
-	3	245	111	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	91	102
-	81	108
-	86	101
-	4	91	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	108
-	86	101
-	3	91	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	86	101
-	97	98
-	91	102
-	4	86	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	98
-	91	102
-	3	86	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	98
-	118	98
-	123	94
-	4	128	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	98
-	123	94
-	3	128	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	94
-	134	94
-	128	98
-	4	123	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	94
-	128	98
-	3	123	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	98
-	139	98
-	144	94
-	4	149	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	98
-	144	94
-	3	149	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	94
-	144	94
-	139	98
-	4	134	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	94
-	139	98
-	3	134	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	94
-	155	94
-	149	98
-	4	144	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	94
-	149	98
-	3	144	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	98
-	128	98
-	134	94
-	4	139	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	98
-	134	94
-	3	139	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	98
-	149	98
-	155	94
-	4	160	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	98
-	155	94
-	3	160	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	94
-	165	93
-	160	98
-	4	155	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	93
-	160	98
-	3	155	94	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	76	116
-	85	107
-	80	114
-	4	76	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	107
-	80	114
-	3	76	116	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	85	107
-	76	116
-	81	108
-	4	85	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	116
-	81	108
-	3	85	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	97
-	160	98
-	165	93
-	4	171	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	98
-	165	93
-	3	171	97	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	165	93
-	176	88
-	171	97
-	4	165	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	88
-	171	97
-	3	165	93	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	81	108
-	91	102
-	85	107
-	4	81	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	102
-	85	107
-	3	81	108	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	103
-	171	110
-	176	108
-	4	182	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	110
-	176	108
-	3	182	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	102
-	176	108
-	171	110
-	4	165	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	108
-	171	110
-	3	165	102	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	176	108
-	165	102
-	171	97
-	4	176	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	102
-	171	97
-	3	176	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	108
-	194	3
-	182	103
-	4	176	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	3
-	182	103
-	3	176	108	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	3
-	176	108
-	183	72
-	4	194	3	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	108
-	183	72
-	3	194	3	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	171	97
-	183	72
-	176	108
-	4	171	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	72
-	176	108
-	3	171	97	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	73	129
-	65	141
-	70	137
-	4	73	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	141
-	70	137
-	3	73	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	70	137
-	78	114
-	73	129
-	4	70	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	114
-	73	129
-	3	70	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	78	114
-	70	137
-	75	126
-	4	78	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	137
-	75	126
-	3	78	114	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	188	71
-	176	88
-	181	85
-	4	188	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	88
-	181	85
-	3	188	71	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	101	100
-	91	102
-	97	98
-	4	101	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	102
-	97	98
-	3	101	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	97	98
-	107	98
-	101	100
-	4	97	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	98
-	101	100
-	3	97	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	102
-	155	101
-	160	98
-	4	165	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	101
-	160	98
-	3	165	102	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	98
-	160	98
-	155	101
-	4	149	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	98
-	155	101
-	3	149	98	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	98
-	171	97
-	165	102
-	4	160	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	97
-	165	102
-	3	160	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	101
-	123	101
-	128	98
-	4	134	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	101
-	128	98
-	3	134	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	118	98
-	128	98
-	123	101
-	4	118	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	98
-	123	101
-	3	118	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	98
-	139	98
-	134	101
-	4	128	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	98
-	134	101
-	3	128	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	101
-	134	101
-	139	98
-	4	144	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	101
-	139	98
-	3	144	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	98
-	149	98
-	144	101
-	4	139	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	98
-	144	101
-	3	139	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	101
-	144	101
-	149	98
-	4	155	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	101
-	149	98
-	3	155	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	101
-	112	101
-	118	98
-	4	123	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	101
-	118	98
-	3	123	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	98
-	118	98
-	112	101
-	4	107	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	98
-	112	101
-	3	107	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	101
-	101	100
-	107	98
-	4	112	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	100
-	107	98
-	3	112	101	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	49	134
-	37	129
-	44	127
-	4	49	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	129
-	44	127
-	3	49	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	72
-	171	97
-	176	88
-	4	183	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	97
-	176	88
-	3	183	72	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	241	114
-	230	114
-	234	112
-	4	241	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	114
-	234	112
-	3	241	114	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	224	112
-	234	112
-	230	114
-	4	224	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	112
-	230	114
-	3	224	112	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	234	112
-	245	111
-	241	114
-	4	234	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	111
-	241	114
-	3	234	112	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	230	114
-	219	112
-	224	112
-	4	230	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	112
-	224	112
-	3	230	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	214	107
-	224	112
-	219	112
-	4	214	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	112
-	219	112
-	3	214	107	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	54	139
-	42	135
-	49	134
-	4	54	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	135
-	49	134
-	3	54	139	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	37	129
-	49	134
-	42	135
-	4	37	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	134
-	42	135
-	3	37	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	68	137
-	58	142
-	65	141
-	4	68	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	142
-	65	141
-	3	68	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	139
-	65	141
-	58	142
-	4	54	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	141
-	58	142
-	3	54	139	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	65	141
-	73	129
-	68	137
-	4	65	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	129
-	68	137
-	3	65	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	126
-	83	100
-	78	114
-	4	75	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	100
-	78	114
-	3	75	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	83	100
-	75	126
-	80	114
-	4	83	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	126
-	80	114
-	3	83	100	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	252	113
-	241	114
-	245	111
-	4	252	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	114
-	245	111
-	3	252	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	176	88
-	188	71
-	183	72
-	4	176	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	71
-	183	72
-	3	176	88	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	203	92
-	199	11
-	197	88
-	4	203	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	11
-	197	88
-	3	203	92	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	188	71
-	197	88
-	199	11
-	4	188	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	88
-	199	11
-	3	188	71	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	171	110
-	160	105
-	165	102
-	4	171	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	105
-	165	102
-	3	171	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	101
-	165	102
-	160	105
-	4	155	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	102
-	160	105
-	3	155	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	106
-	166	102
-	171	110
-	4	177	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	102
-	171	110
-	3	177	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	105
-	171	110
-	166	102
-	4	160	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	110
-	166	102
-	3	160	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	110
-	182	103
-	177	106
-	4	171	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	103
-	177	106
-	3	171	110	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	95	102
-	85	107
-	91	102
-	4	95	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	107
-	91	102
-	3	95	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	91	102
-	101	100
-	95	102
-	4	91	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	100
-	95	102
-	3	91	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	58	142
-	47	139
-	54	139
-	4	58	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	139
-	54	139
-	3	58	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	42	135
-	54	139
-	47	139
-	4	42	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	139
-	47	139
-	3	42	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	105
-	149	105
-	155	101
-	4	160	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	105
-	155	101
-	3	160	105	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	101
-	155	101
-	149	105
-	4	144	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	101
-	149	105
-	3	144	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	105
-	128	105
-	134	101
-	4	139	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	105
-	134	101
-	3	139	105	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	101
-	134	101
-	128	105
-	4	123	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	101
-	128	105
-	3	123	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	105
-	139	105
-	144	101
-	4	149	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	105
-	144	101
-	3	149	105	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	101
-	144	101
-	139	105
-	4	134	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	101
-	139	105
-	3	134	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	105
-	117	105
-	123	101
-	4	128	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	105
-	123	101
-	3	128	105	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	101
-	123	101
-	117	105
-	4	112	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	101
-	117	105
-	3	112	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	105
-	106	104
-	112	101
-	4	117	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	104
-	112	101
-	3	117	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	100
-	112	101
-	106	104
-	4	101	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	101
-	106	104
-	3	101	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	104
-	95	102
-	101	100
-	4	106	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	102
-	101	100
-	3	106	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	214	107
-	205	83
-	208	100
-	4	214	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	83
-	208	100
-	3	214	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	14
-	208	100
-	205	83
-	4	205	14	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	100
-	205	83
-	3	205	14	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	100
-	205	14
-	203	92
-	4	208	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	14
-	203	92
-	3	208	100	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	80	114
-	89	100
-	83	100
-	4	80	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	100
-	83	100
-	3	80	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	89	100
-	80	114
-	85	107
-	4	89	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	114
-	85	107
-	3	89	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	11
-	203	92
-	205	14
-	4	199	11	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	92
-	205	14
-	3	199	11	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	219	112
-	210	103
-	214	107
-	4	219	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	103
-	214	107
-	3	219	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	205	83
-	214	107
-	210	103
-	4	205	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	107
-	210	103
-	3	205	83	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	85	107
-	95	102
-	89	100
-	4	85	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	102
-	89	100
-	3	85	107	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	42	135
-	30	131
-	37	129
-	4	42	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	131
-	37	129
-	3	42	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	236	117
-	225	116
-	230	114
-	4	236	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	116
-	230	114
-	3	236	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	219	112
-	230	114
-	225	116
-	4	219	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	114
-	225	116
-	3	219	112	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	230	114
-	241	114
-	236	117
-	4	230	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	114
-	236	117
-	3	230	114	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	247	116
-	236	117
-	241	114
-	4	247	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	117
-	241	114
-	3	247	116	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	241	114
-	252	113
-	247	116
-	4	241	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	113
-	247	116
-	3	241	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	104
-	155	117
-	160	121
-	4	166	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	117
-	160	121
-	3	166	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	113
-	160	121
-	155	117
-	4	149	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	121
-	155	117
-	3	149	113	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	160	121
-	149	113
-	155	109
-	4	160	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	113
-	155	109
-	3	160	121	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	160	121
-	175	14
-	166	104
-	4	160	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	14
-	166	104
-	3	160	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	14
-	160	121
-	166	102
-	4	175	14	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	121
-	166	102
-	3	175	14	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	155	109
-	166	102
-	160	121
-	4	155	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	102
-	160	121
-	3	155	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	109
-	112	109
-	117	105
-	4	122	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	109
-	117	105
-	3	122	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	104
-	117	105
-	112	109
-	4	106	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	105
-	112	109
-	3	106	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	105
-	128	105
-	122	109
-	4	117	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	105
-	122	109
-	3	117	105	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	109
-	122	109
-	128	105
-	4	133	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	109
-	128	105
-	3	133	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	105
-	139	105
-	133	109
-	4	128	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	105
-	133	109
-	3	128	105	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	109
-	133	109
-	139	105
-	4	144	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	109
-	139	105
-	3	144	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	105
-	149	105
-	144	109
-	4	139	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	105
-	144	109
-	3	139	105	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	109
-	144	109
-	149	105
-	4	155	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	109
-	149	105
-	3	155	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	105
-	160	105
-	155	109
-	4	149	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	105
-	155	109
-	3	149	105	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	258	115
-	247	116
-	252	113
-	4	258	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	116
-	252	113
-	3	258	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	102
-	155	109
-	160	105
-	4	166	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	109
-	160	105
-	3	166	102	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	47	139
-	35	136
-	42	135
-	4	47	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	136
-	42	135
-	3	47	139	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	30	131
-	42	135
-	35	136
-	4	30	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	135
-	35	136
-	3	30	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	225	116
-	215	112
-	219	112
-	4	225	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	112
-	219	112
-	3	225	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	210	103
-	219	112
-	215	112
-	4	210	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	112
-	215	112
-	3	210	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	109
-	100	104
-	106	104
-	4	112	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	104
-	106	104
-	3	112	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	102
-	106	104
-	100	104
-	4	95	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	104
-	100	104
-	3	95	102	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	199	117
-	188	121
-	193	119
-	4	199	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	121
-	193	119
-	3	199	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	182	110
-	193	119
-	188	121
-	4	182	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	119
-	188	121
-	3	182	110	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	193	119
-	182	110
-	187	107
-	4	193	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	110
-	187	107
-	3	193	119	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	193	119
-	205	107
-	199	117
-	4	193	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	107
-	199	117
-	3	193	119	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	205	107
-	193	119
-	200	84
-	4	205	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	119
-	200	84
-	3	205	107	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	187	107
-	200	84
-	193	119
-	4	187	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	84
-	193	119
-	3	187	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	62	141
-	51	142
-	58	142
-	4	62	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	142
-	58	142
-	3	62	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	47	139
-	58	142
-	51	142
-	4	47	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	142
-	51	142
-	3	47	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	58	142
-	68	137
-	62	141
-	4	58	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	137
-	62	141
-	3	58	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	187	107
-	177	106
-	182	103
-	4	187	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	106
-	182	103
-	3	187	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	103
-	200	6
-	187	107
-	4	182	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	6
-	187	107
-	3	182	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	6
-	182	103
-	194	3
-	4	200	6	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	103
-	194	3
-	3	200	6	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	108	88
-	98	111
-	106	134
-	4	108	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	111
-	106	134
-	3	108	88	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	84	22
-	106	134
-	98	111
-	4	84	22	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	134
-	98	111
-	3	84	22	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	134
-	84	22
-	99	107
-	4	106	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	22
-	99	107
-	3	106	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	134
-	115	93
-	108	88
-	4	106	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	93
-	108	88
-	3	106	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	115	93
-	106	134
-	111	122
-	4	115	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	134
-	111	122
-	3	115	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	99	107
-	111	122
-	106	134
-	4	99	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	122
-	106	134
-	3	99	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	113
-	106	116
-	112	109
-	4	117	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	116
-	112	109
-	3	117	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	100	104
-	112	109
-	106	116
-	4	100	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	109
-	106	116
-	3	100	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	109
-	122	109
-	117	113
-	4	112	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	109
-	117	113
-	3	112	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	100	104
-	89	100
-	95	102
-	4	100	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	100
-	95	102
-	3	100	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	109
-	155	109
-	149	113
-	4	144	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	109
-	149	113
-	3	144	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	113
-	117	113
-	122	109
-	4	128	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	113
-	122	109
-	3	128	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	109
-	133	109
-	128	113
-	4	122	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	109
-	128	113
-	3	122	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	113
-	128	113
-	133	109
-	4	139	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	113
-	133	109
-	3	139	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	109
-	144	109
-	139	113
-	4	133	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	109
-	139	113
-	3	133	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	113
-	139	113
-	144	109
-	4	149	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	113
-	144	109
-	3	149	113	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	242	119
-	231	119
-	236	117
-	4	242	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	119
-	236	117
-	3	242	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	225	116
-	236	117
-	231	119
-	4	225	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	117
-	231	119
-	3	225	116	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	236	117
-	247	116
-	242	119
-	4	236	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	116
-	242	119
-	3	236	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	51	142
-	40	140
-	47	139
-	4	51	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	140
-	47	139
-	3	51	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	35	136
-	47	139
-	40	140
-	4	35	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	139
-	40	140
-	3	35	136	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	253	119
-	242	119
-	247	116
-	4	253	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	119
-	247	116
-	3	253	119	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	247	116
-	258	115
-	253	119
-	4	247	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	115
-	253	119
-	3	247	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	111	122
-	99	107
-	106	116
-	4	111	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	107
-	106	116
-	3	111	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	92	87
-	106	116
-	99	107
-	4	92	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	116
-	99	107
-	3	92	87	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	116
-	92	87
-	100	104
-	4	106	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	87
-	100	104
-	3	106	116	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	106	116
-	117	113
-	111	122
-	4	106	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	113
-	111	122
-	3	106	116	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	35	136
-	23	133
-	30	131
-	4	35	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	133
-	30	131
-	3	35	136	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	231	119
-	221	118
-	225	116
-	4	231	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	118
-	225	116
-	3	231	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	215	112
-	225	116
-	221	118
-	4	215	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	116
-	221	118
-	3	215	112	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	265	117
-	253	119
-	258	115
-	4	265	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	119
-	258	115
-	3	265	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	177	106
-	187	107
-	182	110
-	4	177	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	107
-	182	110
-	3	177	106	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	200	84
-	187	107
-	200	6
-	4	200	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	107
-	200	6
-	3	200	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	71	132
-	62	141
-	68	137
-	4	71	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	141
-	68	137
-	3	71	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	68	137
-	76	114
-	71	132
-	4	68	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	114
-	71	132
-	3	68	137	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	76	114
-	68	137
-	73	129
-	4	76	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	137
-	73	129
-	3	76	114	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	111	122
-	122	116
-	115	93
-	4	111	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	116
-	115	93
-	3	111	122	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	122	116
-	111	122
-	117	113
-	4	122	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	122
-	117	113
-	3	122	116	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	73	129
-	75	58
-	76	114
-	4	73	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	58
-	76	114
-	3	73	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	75	58
-	73	129
-	78	114
-	4	75	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	129
-	78	114
-	3	75	58	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	182	110
-	175	14
-	177	106
-	4	182	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	14
-	177	106
-	3	182	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	102
-	177	106
-	175	14
-	4	166	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	106
-	175	14
-	3	166	102	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	194	122
-	183	114
-	188	121
-	4	194	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	114
-	188	121
-	3	194	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	182	18
-	188	121
-	183	114
-	4	182	18	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	121
-	183	114
-	3	182	18	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	188	121
-	182	18
-	182	110
-	4	188	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	18
-	182	110
-	3	188	121	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	188	121
-	199	117
-	194	122
-	4	188	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	117
-	194	122
-	3	188	121	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	133	135
-	117	42
-	128	129
-	4	133	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	42
-	128	129
-	3	133	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	115	93
-	128	129
-	117	42
-	4	115	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	129
-	117	42
-	3	115	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	129
-	115	93
-	122	116
-	4	128	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	93
-	122	116
-	3	128	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	128	129
-	139	124
-	133	135
-	4	128	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	124
-	133	135
-	3	128	129	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	139	124
-	128	129
-	133	116
-	4	139	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	129
-	133	116
-	3	139	124	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	122	116
-	133	116
-	128	129
-	4	122	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	116
-	128	129
-	3	122	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	113
-	128	113
-	122	116
-	4	117	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	113
-	122	116
-	3	117	113	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	40	140
-	28	138
-	35	136
-	4	40	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	138
-	35	136
-	3	40	140	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	23	133
-	35	136
-	28	138
-	4	23	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	136
-	28	138
-	3	23	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	116
-	122	116
-	128	113
-	4	133	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	116
-	128	113
-	3	133	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	113
-	139	113
-	133	116
-	4	128	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	113
-	133	116
-	3	128	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	117
-	144	116
-	149	113
-	4	155	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	116
-	149	113
-	3	155	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	113
-	149	113
-	144	116
-	4	139	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	113
-	144	116
-	3	139	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	116
-	133	116
-	139	113
-	4	144	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	116
-	139	113
-	3	144	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	221	118
-	210	115
-	215	112
-	4	221	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	115
-	215	112
-	3	221	118	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	205	107
-	215	112
-	210	115
-	4	205	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	112
-	210	115
-	3	205	107	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	215	112
-	205	107
-	210	103
-	4	215	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	107
-	210	103
-	3	215	112	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	89	100
-	100	104
-	92	87
-	4	89	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	104
-	92	87
-	3	89	100	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	138	112
-	127	129
-	133	135
-	4	138	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	129
-	133	135
-	3	138	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	42
-	133	135
-	127	129
-	4	117	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	135
-	127	129
-	3	117	42	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	135
-	144	103
-	138	112
-	4	133	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	103
-	138	112
-	3	133	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	103
-	133	135
-	139	124
-	4	144	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	135
-	139	124
-	3	144	103	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	249	122
-	238	123
-	242	119
-	4	249	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	123
-	242	119
-	3	249	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	231	119
-	242	119
-	238	123
-	4	231	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	119
-	238	123
-	3	231	119	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	242	119
-	253	119
-	249	122
-	4	242	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	119
-	249	122
-	3	242	119	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	238	123
-	227	122
-	231	119
-	4	238	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	122
-	231	119
-	3	238	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	221	118
-	231	119
-	227	122
-	4	221	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	119
-	227	122
-	3	221	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	55	144
-	44	144
-	51	142
-	4	55	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	144
-	51	142
-	3	55	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	40	140
-	51	142
-	44	144
-	4	40	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	142
-	44	144
-	3	40	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	51	142
-	62	141
-	55	144
-	4	51	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	141
-	55	144
-	3	51	142	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	200	84
-	210	103
-	205	107
-	4	200	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	103
-	205	107
-	3	200	84	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	210	103
-	200	84
-	205	83
-	4	210	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	84
-	205	83
-	3	210	103	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	260	121
-	249	122
-	253	119
-	4	260	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	122
-	253	119
-	3	260	121	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	253	119
-	265	117
-	260	121
-	4	253	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	117
-	260	121
-	3	253	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	66	140
-	55	144
-	62	141
-	4	66	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	144
-	62	141
-	3	66	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	62	141
-	71	132
-	66	140
-	4	62	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	132
-	66	140
-	3	62	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	11
-	183	72
-	188	71
-	4	199	11	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	72
-	188	71
-	3	199	11	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	14
-	182	110
-	182	18
-	4	175	14	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	110
-	182	18
-	3	175	14	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	227	122
-	216	121
-	221	118
-	4	227	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	121
-	221	118
-	3	227	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	210	115
-	221	118
-	216	121
-	4	210	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	118
-	216	121
-	3	210	115	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	271	120
-	260	121
-	265	117
-	4	271	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	121
-	265	117
-	3	271	120	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	28	138
-	16	135
-	23	133
-	4	28	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	135
-	23	133
-	3	28	138	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	183	129
-	172	129
-	177	133
-	4	183	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	129
-	177	133
-	3	183	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	125
-	177	133
-	172	129
-	4	166	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	133
-	172	129
-	3	166	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	133
-	166	125
-	172	108
-	4	177	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	125
-	172	108
-	3	177	133	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	177	133
-	188	125
-	183	129
-	4	177	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	125
-	183	129
-	3	177	133	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	188	125
-	177	133
-	183	114
-	4	188	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	133
-	183	114
-	3	188	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	108
-	183	114
-	177	133
-	4	172	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	114
-	177	133
-	3	172	108	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	44	144
-	33	142
-	40	140
-	4	44	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	142
-	40	140
-	3	44	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	28	138
-	40	140
-	33	142
-	4	28	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	140
-	33	142
-	3	28	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	121
-	149	119
-	155	117
-	4	161	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	119
-	155	117
-	3	161	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	116
-	155	117
-	149	119
-	4	144	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	117
-	149	119
-	3	144	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	117
-	166	104
-	161	121
-	4	155	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	104
-	161	121
-	3	155	117	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	205	120
-	194	122
-	199	117
-	4	205	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	122
-	199	117
-	3	205	120	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	199	117
-	210	115
-	205	120
-	4	199	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	115
-	205	120
-	3	199	117	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	210	115
-	199	117
-	205	107
-	4	210	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	117
-	205	107
-	3	210	115	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	119
-	139	124
-	144	116
-	4	149	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	124
-	144	116
-	3	149	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	116
-	144	116
-	139	124
-	4	133	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	116
-	139	124
-	3	133	116	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	139	124
-	149	119
-	144	103
-	4	139	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	119
-	144	103
-	3	139	124	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	92	87
-	83	100
-	89	100
-	4	92	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	100
-	89	100
-	3	92	87	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	216	121
-	205	120
-	210	115
-	4	216	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	120
-	210	115
-	3	216	121	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	244	126
-	233	126
-	238	123
-	4	244	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	126
-	238	123
-	3	244	126	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	227	122
-	238	123
-	233	126
-	4	227	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	123
-	233	126
-	3	227	122	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	238	123
-	249	122
-	244	126
-	4	238	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	122
-	244	126
-	3	238	123	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	255	125
-	244	126
-	249	122
-	4	255	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	126
-	249	122
-	3	255	125	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	249	122
-	260	121
-	255	125
-	4	249	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	121
-	255	125
-	3	249	122	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	233	126
-	222	125
-	227	122
-	4	233	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	125
-	227	122
-	3	233	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	216	121
-	227	122
-	222	125
-	4	216	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	122
-	222	125
-	3	216	121	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	33	142
-	21	139
-	28	138
-	4	33	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	21	139
-	28	138
-	3	33	142	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	16	135
-	28	138
-	21	139
-	4	16	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	138
-	21	139
-	3	16	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	200	125
-	188	125
-	194	122
-	4	200	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	125
-	194	122
-	3	200	125	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	183	114
-	194	122
-	188	125
-	4	183	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	122
-	188	125
-	3	183	114	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	194	122
-	205	120
-	200	125
-	4	194	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	120
-	200	125
-	3	194	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	78	114
-	78	18
-	75	58
-	4	78	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	18
-	75	58
-	3	78	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	78	18
-	78	114
-	83	100
-	4	78	18	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	114
-	83	100
-	3	78	18	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	267	124
-	255	125
-	260	121
-	4	267	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	125
-	260	121
-	3	267	124	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	260	121
-	271	120
-	267	124
-	4	260	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	120
-	267	124
-	3	260	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	123
-	99	141
-	105	137
-	4	109	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	141
-	105	137
-	3	109	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	111
-	105	137
-	99	141
-	4	91	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	137
-	99	141
-	3	91	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	105	137
-	91	111
-	98	111
-	4	105	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	111
-	98	111
-	3	105	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	105	137
-	109	30
-	109	123
-	4	105	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	30
-	109	123
-	3	105	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	30
-	105	137
-	108	88
-	4	109	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	137
-	108	88
-	3	109	30	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	98	111
-	108	88
-	105	137
-	4	98	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	88
-	105	137
-	3	98	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	125
-	155	109
-	161	121
-	4	166	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	109
-	161	121
-	3	166	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	119
-	161	121
-	155	109
-	4	149	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	121
-	155	109
-	3	149	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	121
-	172	108
-	166	125
-	4	161	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	108
-	166	125
-	3	161	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	108
-	161	121
-	166	104
-	4	172	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	121
-	166	104
-	3	172	108	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	222	125
-	211	125
-	216	121
-	4	222	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	125
-	216	121
-	3	222	125	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	205	120
-	216	121
-	211	125
-	4	205	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	121
-	211	125
-	3	205	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	60	144
-	49	146
-	55	144
-	4	60	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	146
-	55	144
-	3	60	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	44	144
-	55	144
-	49	146
-	4	44	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	144
-	49	146
-	3	44	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	55	144
-	66	140
-	60	144
-	4	55	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	140
-	60	144
-	3	55	144	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	211	125
-	200	125
-	205	120
-	4	211	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	125
-	205	120
-	3	211	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	49	146
-	37	145
-	44	144
-	4	49	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	145
-	44	144
-	3	49	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	33	142
-	44	144
-	37	145
-	4	33	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	144
-	37	145
-	3	33	142	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	278	123
-	267	124
-	271	120
-	4	278	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	124
-	271	120
-	3	278	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	72
-	199	11
-	194	3
-	4	183	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	11
-	194	3
-	3	183	72	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	21	139
-	9	137
-	16	135
-	4	21	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	9	137
-	16	135
-	3	21	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	109
-	144	103
-	149	119
-	4	155	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	103
-	149	119
-	3	155	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	37	145
-	26	144
-	33	142
-	4	37	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	144
-	33	142
-	3	37	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	21	139
-	33	142
-	26	144
-	4	21	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	142
-	26	144
-	3	21	139	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	250	129
-	239	130
-	244	126
-	4	250	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	130
-	244	126
-	3	250	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	233	126
-	244	126
-	239	130
-	4	233	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	126
-	239	130
-	3	233	126	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	244	126
-	255	125
-	250	129
-	4	244	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	125
-	250	129
-	3	244	126	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	239	130
-	228	130
-	233	126
-	4	239	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	130
-	233	126
-	3	239	130	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	222	125
-	233	126
-	228	130
-	4	222	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	126
-	228	130
-	3	222	125	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	228	130
-	217	129
-	222	125
-	4	228	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	129
-	222	125
-	3	228	130	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	211	125
-	222	125
-	217	129
-	4	211	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	125
-	217	129
-	3	211	125	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	262	128
-	250	129
-	255	125
-	4	262	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	129
-	255	125
-	3	262	128	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	255	125
-	267	124
-	262	128
-	4	255	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	124
-	262	128
-	3	255	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	139
-	92	136
-	99	141
-	4	104	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	136
-	99	141
-	3	104	139	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	86	122
-	99	141
-	92	136
-	4	86	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	141
-	92	136
-	3	86	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	99	141
-	86	122
-	91	111
-	4	99	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	122
-	91	111
-	3	99	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	141
-	109	123
-	104	139
-	4	99	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	123
-	104	139
-	3	99	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	129
-	161	113
-	166	125
-	4	172	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	113
-	166	125
-	3	172	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	109
-	166	125
-	161	113
-	4	155	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	125
-	161	113
-	3	155	109	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	206	129
-	194	129
-	200	125
-	4	206	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	129
-	200	125
-	3	206	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	188	125
-	200	125
-	194	129
-	4	188	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	125
-	194	129
-	3	188	125	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	200	125
-	211	125
-	206	129
-	4	200	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	125
-	206	129
-	3	200	125	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	217	129
-	206	129
-	211	125
-	4	217	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	129
-	211	125
-	3	217	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	194	129
-	183	129
-	188	125
-	4	194	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	129
-	188	125
-	3	194	129	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	273	127
-	262	128
-	267	124
-	4	273	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	128
-	267	124
-	3	273	127	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	267	124
-	278	123
-	273	127
-	4	267	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	278	123
-	273	127
-	3	267	124	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	83	100
-	92	87
-	78	18
-	4	83	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	87
-	78	18
-	3	83	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	75	129
-	66	140
-	71	132
-	4	75	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	140
-	71	132
-	3	75	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	71	132
-	79	104
-	75	129
-	4	71	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	104
-	75	129
-	3	71	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	79	104
-	71	132
-	76	114
-	4	79	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	132
-	76	114
-	3	79	104	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	70	139
-	60	144
-	66	140
-	4	70	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	144
-	66	140
-	3	70	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	66	140
-	75	129
-	70	139
-	4	66	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	129
-	70	139
-	3	66	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	26	144
-	14	142
-	21	139
-	4	26	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	14	142
-	21	139
-	3	26	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	9	137
-	21	139
-	14	142
-	4	9	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	21	139
-	14	142
-	3	9	137	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	285	126
-	273	127
-	278	123
-	4	285	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	127
-	278	123
-	3	285	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	78	18
-	99	107
-	84	22
-	4	78	18	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	107
-	84	22
-	3	78	18	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	107
-	78	18
-	92	87
-	4	99	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	18
-	92	87
-	3	99	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	53	148
-	42	149
-	49	146
-	4	53	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	149
-	49	146
-	3	53	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	37	145
-	49	146
-	42	149
-	4	37	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	146
-	42	149
-	3	37	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	49	146
-	60	144
-	53	148
-	4	49	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	144
-	53	148
-	3	49	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	118
-	127	135
-	133	138
-	4	138	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	135
-	133	138
-	3	138	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	121	138
-	133	138
-	127	135
-	4	121	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	138
-	127	135
-	3	121	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	138
-	121	138
-	127	129
-	4	133	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	138
-	127	129
-	3	133	138	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	138
-	143	34
-	138	118
-	4	133	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	34
-	138	118
-	3	133	138	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	34
-	133	138
-	138	112
-	4	143	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	138
-	138	112
-	3	143	34	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	127	129
-	138	112
-	133	138
-	4	127	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	112
-	133	138
-	3	127	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	114
-	172	108
-	182	18
-	4	183	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	108
-	182	18
-	3	183	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	200	6
-	205	83
-	200	84
-	4	200	6	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	83
-	200	84
-	3	200	6	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	205	83
-	200	6
-	205	14
-	4	205	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	6
-	205	14
-	3	205	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	127	135
-	115	138
-	121	138
-	4	127	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	138
-	121	138
-	3	127	135	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	109	123
-	121	138
-	115	138
-	4	109	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	138
-	115	138
-	3	109	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	121	138
-	109	123
-	109	30
-	4	121	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	123
-	109	30
-	3	121	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	109	30
-	127	129
-	121	138
-	4	109	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	129
-	121	138
-	3	109	30	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	246	133
-	234	133
-	239	130
-	4	246	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	133
-	239	130
-	3	246	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	228	130
-	239	130
-	234	133
-	4	228	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	130
-	234	133
-	3	228	130	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	239	130
-	250	129
-	246	133
-	4	239	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	129
-	246	133
-	3	239	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	42	149
-	30	148
-	37	145
-	4	42	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	148
-	37	145
-	3	42	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	26	144
-	37	145
-	30	148
-	4	26	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	145
-	30	148
-	3	26	144	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	234	133
-	223	133
-	228	130
-	4	234	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	133
-	228	130
-	3	234	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	217	129
-	228	130
-	223	133
-	4	217	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	130
-	223	133
-	3	217	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	257	133
-	246	133
-	250	129
-	4	257	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	133
-	250	129
-	3	257	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	250	129
-	262	128
-	257	133
-	4	250	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	128
-	257	133
-	3	250	129	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	133
-	167	131
-	172	129
-	4	178	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	131
-	172	129
-	3	178	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	113
-	172	129
-	167	131
-	4	161	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	129
-	167	131
-	3	161	113	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	172	129
-	183	129
-	178	133
-	4	172	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	129
-	178	133
-	3	172	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	189	133
-	178	133
-	183	129
-	4	189	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	133
-	183	129
-	3	189	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	183	129
-	194	129
-	189	133
-	4	183	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	129
-	189	133
-	3	183	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	223	133
-	212	133
-	217	129
-	4	223	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	133
-	217	129
-	3	223	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	206	129
-	217	129
-	212	133
-	4	206	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	129
-	212	133
-	3	206	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	200	133
-	189	133
-	194	129
-	4	200	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	133
-	194	129
-	3	200	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	194	129
-	206	129
-	200	133
-	4	194	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	129
-	200	133
-	3	194	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	212	133
-	200	133
-	206	129
-	4	212	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	133
-	206	129
-	3	212	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	127	129
-	109	30
-	117	42
-	4	127	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	30
-	117	42
-	3	127	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	64	146
-	53	148
-	60	144
-	4	64	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	148
-	60	144
-	3	64	146	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	60	144
-	70	139
-	64	146
-	4	60	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	139
-	64	146
-	3	60	144	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	269	132
-	257	133
-	262	128
-	4	269	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	133
-	262	128
-	3	269	132	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	262	128
-	273	127
-	269	132
-	4	262	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	127
-	269	132
-	3	262	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	30	148
-	19	146
-	26	144
-	4	30	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	146
-	26	144
-	3	30	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	14	142
-	26	144
-	19	146
-	4	14	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	144
-	19	146
-	3	14	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	104
-	182	18
-	172	108
-	4	166	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	18
-	172	108
-	3	166	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	18
-	166	104
-	175	14
-	4	182	18	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	104
-	175	14
-	3	182	18	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	280	130
-	269	132
-	273	127
-	4	280	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	132
-	273	127
-	3	280	130	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	273	127
-	285	126
-	280	130
-	4	273	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	285	126
-	280	130
-	3	273	127	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	292	129
-	280	130
-	285	126
-	4	292	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	130
-	285	126
-	3	292	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	241	137
-	229	138
-	234	133
-	4	241	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	138
-	234	133
-	3	241	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	223	133
-	234	133
-	229	138
-	4	223	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	133
-	229	138
-	3	223	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	234	133
-	246	133
-	241	137
-	4	234	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	133
-	241	137
-	3	234	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	229	138
-	218	138
-	223	133
-	4	229	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	138
-	223	133
-	3	229	138	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	212	133
-	223	133
-	218	138
-	4	212	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	133
-	218	138
-	3	212	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	252	137
-	241	137
-	246	133
-	4	252	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	137
-	246	133
-	3	252	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	246	133
-	257	133
-	252	137
-	4	246	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	133
-	252	137
-	3	246	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	218	138
-	206	137
-	212	133
-	4	218	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	137
-	212	133
-	3	218	138	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	200	133
-	212	133
-	206	137
-	4	200	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	133
-	206	137
-	3	200	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	184	137
-	172	137
-	178	133
-	4	184	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	137
-	178	133
-	3	184	137	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	131
-	178	133
-	172	137
-	4	167	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	133
-	172	137
-	3	167	131	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	178	133
-	189	133
-	184	137
-	4	178	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	133
-	184	137
-	3	178	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	195	137
-	184	137
-	189	133
-	4	195	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	137
-	189	133
-	3	195	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	189	133
-	200	133
-	195	137
-	4	189	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	133
-	195	137
-	3	189	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	206	137
-	195	137
-	200	133
-	4	206	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	137
-	200	133
-	3	206	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	264	136
-	252	137
-	257	133
-	4	264	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	137
-	257	133
-	3	264	136	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	257	133
-	269	132
-	264	136
-	4	257	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	132
-	264	136
-	3	257	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	47	151
-	35	151
-	42	149
-	4	47	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	151
-	42	149
-	3	47	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	30	148
-	42	149
-	35	151
-	4	30	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	149
-	35	151
-	3	30	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	42	149
-	53	148
-	47	151
-	4	42	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	148
-	47	151
-	3	42	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	58	150
-	47	151
-	53	148
-	4	58	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	151
-	53	148
-	3	58	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	53	148
-	64	146
-	58	150
-	4	53	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	146
-	58	150
-	3	53	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	158
-	155	150
-	161	156
-	4	167	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	150
-	161	156
-	3	167	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	151
-	161	156
-	155	150
-	4	149	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	156
-	155	150
-	3	149	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	156
-	149	151
-	155	125
-	4	161	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	151
-	155	125
-	3	161	156	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	161	156
-	173	146
-	167	158
-	4	161	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	146
-	167	158
-	3	161	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	146
-	161	156
-	167	145
-	4	173	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	156
-	167	145
-	3	173	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	125
-	167	145
-	161	156
-	4	155	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	145
-	161	156
-	3	155	125	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	275	135
-	264	136
-	269	132
-	4	275	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	136
-	269	132
-	3	275	135	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	269	132
-	280	130
-	275	135
-	4	269	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	130
-	275	135
-	3	269	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	35	151
-	23	150
-	30	148
-	4	35	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	150
-	30	148
-	3	35	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	19	146
-	30	148
-	23	150
-	4	19	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	148
-	23	150
-	3	19	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	75	142
-	64	146
-	70	139
-	4	75	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	146
-	70	139
-	3	75	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	70	139
-	81	133
-	75	142
-	4	70	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	133
-	75	142
-	3	70	139	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	81	133
-	70	139
-	75	129
-	4	81	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	139
-	75	129
-	3	81	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	137
-	161	116
-	167	131
-	4	172	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	116
-	167	131
-	3	172	137	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	34
-	167	131
-	161	116
-	4	156	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	131
-	161	116
-	3	156	34	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	131
-	156	34
-	161	113
-	4	167	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	34
-	161	113
-	3	167	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	142
-	98	142
-	104	139
-	4	109	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	142
-	104	139
-	3	109	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	92	136
-	104	139
-	98	142
-	4	92	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	139
-	98	142
-	3	92	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	139
-	115	138
-	109	142
-	4	104	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	138
-	109	142
-	3	104	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	115	138
-	104	139
-	109	123
-	4	115	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	139
-	109	123
-	3	115	138	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	287	134
-	275	135
-	280	130
-	4	287	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	135
-	280	130
-	3	287	134	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	280	130
-	292	129
-	287	134
-	4	280	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	292	129
-	287	134
-	3	280	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	121	142
-	109	142
-	115	138
-	4	121	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	142
-	115	138
-	3	121	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	115	138
-	127	135
-	121	142
-	4	115	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	135
-	121	142
-	3	115	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	114
-	76	26
-	79	104
-	4	76	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	26
-	79	104
-	3	76	114	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	76	26
-	76	114
-	75	58
-	4	76	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	114
-	75	58
-	3	76	26	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	69	148
-	58	150
-	64	146
-	4	69	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	150
-	64	146
-	3	69	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	64	146
-	75	142
-	69	148
-	4	64	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	142
-	69	148
-	3	64	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	236	142
-	224	142
-	229	138
-	4	236	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	142
-	229	138
-	3	236	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	218	138
-	229	138
-	224	142
-	4	218	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	138
-	224	142
-	3	218	138	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	229	138
-	241	137
-	236	142
-	4	229	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	137
-	236	142
-	3	229	138	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	224	142
-	213	142
-	218	138
-	4	224	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	142
-	218	138
-	3	224	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	206	137
-	218	138
-	213	142
-	4	206	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	138
-	213	142
-	3	206	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	213	142
-	201	142
-	206	137
-	4	213	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	142
-	206	137
-	3	213	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	195	137
-	206	137
-	201	142
-	4	195	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	137
-	201	142
-	3	195	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	190	142
-	178	142
-	184	137
-	4	190	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	142
-	184	137
-	3	190	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	172	137
-	184	137
-	178	142
-	4	172	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	137
-	178	142
-	3	172	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	184	137
-	195	137
-	190	142
-	4	184	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	137
-	190	142
-	3	184	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	201	142
-	190	142
-	195	137
-	4	201	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	142
-	195	137
-	3	201	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	247	141
-	236	142
-	241	137
-	4	247	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	142
-	241	137
-	3	247	141	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	241	137
-	252	137
-	247	141
-	4	241	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	137
-	247	141
-	3	241	137	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	75	129
-	86	122
-	81	133
-	4	75	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	122
-	81	133
-	3	75	129	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	86	122
-	75	129
-	79	104
-	4	86	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	129
-	79	104
-	3	86	122	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	178	142
-	167	145
-	172	137
-	4	178	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	145
-	172	137
-	3	178	142	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	161	116
-	172	137
-	167	145
-	4	161	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	137
-	167	145
-	3	161	116	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	259	141
-	247	141
-	252	137
-	4	259	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	141
-	252	137
-	3	259	141	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	252	137
-	264	136
-	259	141
-	4	252	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	136
-	259	141
-	3	252	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	145
-	155	125
-	161	116
-	4	167	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	125
-	161	116
-	3	167	145	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	167	145
-	178	142
-	173	146
-	4	167	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	142
-	173	146
-	3	167	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	98	142
-	86	140
-	92	136
-	4	98	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	140
-	92	136
-	3	98	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	81	133
-	92	136
-	86	140
-	4	81	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	136
-	86	140
-	3	81	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	92	136
-	81	133
-	86	122
-	4	92	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	133
-	86	122
-	3	92	136	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	271	140
-	259	141
-	264	136
-	4	271	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	141
-	264	136
-	3	271	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	264	136
-	275	135
-	271	140
-	4	264	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	135
-	271	140
-	3	264	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	142
-	121	142
-	127	135
-	4	132	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	142
-	127	135
-	3	132	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	135
-	138	118
-	132	142
-	4	127	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	118
-	132	142
-	3	127	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	51	154
-	40	155
-	47	151
-	4	51	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	155
-	47	151
-	3	51	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	35	151
-	47	151
-	40	155
-	4	35	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	151
-	40	155
-	3	35	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	47	151
-	58	150
-	51	154
-	4	47	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	150
-	51	154
-	3	47	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	76	26
-	98	111
-	91	111
-	4	76	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	111
-	91	111
-	3	76	26	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	111
-	76	26
-	84	22
-	4	98	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	26
-	84	22
-	3	98	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	40	155
-	28	154
-	35	151
-	4	40	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	154
-	35	151
-	3	40	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	23	150
-	35	151
-	28	154
-	4	23	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	151
-	28	154
-	3	23	150	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	282	138
-	271	140
-	275	135
-	4	282	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	140
-	275	135
-	3	282	138	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	275	135
-	287	134
-	282	138
-	4	275	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	134
-	282	138
-	3	275	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	150
-	144	149
-	149	151
-	4	155	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	149
-	149	151
-	3	155	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	138	146
-	149	151
-	144	149
-	4	138	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	151
-	144	149
-	3	138	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	151
-	138	146
-	144	122
-	4	149	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	146
-	144	122
-	3	149	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	122
-	155	125
-	149	151
-	4	144	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	125
-	149	151
-	3	144	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	63	153
-	51	154
-	58	150
-	4	63	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	154
-	58	150
-	3	63	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	58	150
-	69	148
-	63	153
-	4	58	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	148
-	63	153
-	3	58	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	146
-	92	146
-	98	142
-	4	103	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	146
-	98	142
-	3	103	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	86	140
-	98	142
-	92	146
-	4	86	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	142
-	92	146
-	3	86	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	142
-	109	142
-	103	146
-	4	98	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	142
-	103	146
-	3	98	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	173	154
-	163	72
-	167	158
-	4	173	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	72
-	167	158
-	3	173	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	150
-	167	158
-	163	72
-	4	155	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	158
-	163	72
-	3	155	150	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	167	158
-	179	151
-	173	154
-	4	167	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	151
-	173	154
-	3	167	158	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	179	151
-	167	158
-	173	146
-	4	179	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	158
-	173	146
-	3	179	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	146
-	126	146
-	132	142
-	4	138	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	146
-	132	142
-	3	138	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	121	142
-	132	142
-	126	146
-	4	121	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	142
-	126	146
-	3	121	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	142
-	144	122
-	138	146
-	4	132	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	122
-	138	146
-	3	132	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	122
-	132	142
-	138	118
-	4	144	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	142
-	138	118
-	3	144	122	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	184	146
-	173	146
-	178	142
-	4	184	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	146
-	178	142
-	3	184	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	178	142
-	190	142
-	184	146
-	4	178	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	142
-	184	146
-	3	178	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	196	146
-	184	146
-	190	142
-	4	196	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	146
-	190	142
-	3	196	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	190	142
-	201	142
-	196	146
-	4	190	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	142
-	196	146
-	3	190	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	207	146
-	196	146
-	201	142
-	4	207	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	146
-	201	142
-	3	207	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	201	142
-	213	142
-	207	146
-	4	201	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	142
-	207	146
-	3	201	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	219	146
-	207	146
-	213	142
-	4	219	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	146
-	213	142
-	3	219	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	213	142
-	224	142
-	219	146
-	4	213	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	142
-	219	146
-	3	213	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	80	146
-	69	148
-	75	142
-	4	80	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	148
-	75	142
-	3	80	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	75	142
-	86	140
-	80	146
-	4	75	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	140
-	80	146
-	3	75	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	86	140
-	75	142
-	81	133
-	4	86	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	142
-	81	133
-	3	86	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	230	146
-	219	146
-	224	142
-	4	230	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	146
-	224	142
-	3	230	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	224	142
-	236	142
-	230	146
-	4	224	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	142
-	230	146
-	3	224	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	146
-	115	146
-	121	142
-	4	126	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	146
-	121	142
-	3	126	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	142
-	121	142
-	115	146
-	4	109	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	142
-	115	146
-	3	109	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	146
-	103	146
-	109	142
-	4	115	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	146
-	109	142
-	3	115	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	242	146
-	230	146
-	236	142
-	4	242	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	146
-	236	142
-	3	242	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	236	142
-	247	141
-	242	146
-	4	236	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	141
-	242	146
-	3	236	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	161	113
-	149	30
-	155	109
-	4	161	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	30
-	155	109
-	3	161	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	103
-	155	109
-	149	30
-	4	144	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	109
-	149	30
-	3	144	103	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	254	145
-	242	146
-	247	141
-	4	254	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	146
-	247	141
-	3	254	145	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	247	141
-	259	141
-	254	145
-	4	247	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	141
-	254	145
-	3	247	141	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	266	144
-	254	145
-	259	141
-	4	266	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	145
-	259	141
-	3	266	144	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	259	141
-	271	140
-	266	144
-	4	259	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	140
-	266	144
-	3	259	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	146
-	80	146
-	86	140
-	4	92	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	146
-	86	140
-	3	92	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	74	151
-	63	153
-	69	148
-	4	74	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	153
-	69	148
-	3	74	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	69	148
-	80	146
-	74	151
-	4	69	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	146
-	74	151
-	3	69	148	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	277	143
-	266	144
-	271	140
-	4	277	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	144
-	271	140
-	3	277	143	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	271	140
-	282	138
-	277	143
-	4	271	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	138
-	277	143
-	3	271	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	44	158
-	33	158
-	40	155
-	4	44	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	158
-	40	155
-	3	44	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	28	154
-	40	155
-	33	158
-	4	28	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	155
-	33	158
-	3	28	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	40	155
-	51	154
-	44	158
-	4	40	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	154
-	44	158
-	3	40	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	79	104
-	91	111
-	86	122
-	4	79	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	111
-	86	122
-	3	79	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	149
-	132	151
-	138	146
-	4	144	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	151
-	138	146
-	3	144	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	146
-	138	146
-	132	151
-	4	126	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	146
-	132	151
-	3	126	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	151
-	97	151
-	103	146
-	4	109	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	151
-	103	146
-	3	109	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	146
-	103	146
-	97	151
-	4	92	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	146
-	97	151
-	3	92	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	146
-	115	146
-	109	151
-	4	103	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	146
-	109	151
-	3	103	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	151
-	120	151
-	126	146
-	4	132	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	151
-	126	146
-	3	132	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	146
-	126	146
-	120	151
-	4	115	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	146
-	120	151
-	3	115	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	151
-	109	151
-	115	146
-	4	120	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	151
-	115	146
-	3	120	151	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	190	151
-	179	151
-	184	146
-	4	190	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	151
-	184	146
-	3	190	151	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	173	146
-	184	146
-	179	151
-	4	173	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	146
-	179	151
-	3	173	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	184	146
-	196	146
-	190	151
-	4	184	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	146
-	190	151
-	3	184	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	202	151
-	190	151
-	196	146
-	4	202	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	151
-	196	146
-	3	202	151	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	196	146
-	207	146
-	202	151
-	4	196	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	146
-	202	151
-	3	196	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	214	151
-	202	151
-	207	146
-	4	214	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	151
-	207	146
-	3	214	151	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	207	146
-	219	146
-	214	151
-	4	207	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	146
-	214	151
-	3	207	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	225	151
-	214	151
-	219	146
-	4	225	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	151
-	219	146
-	3	225	151	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	219	146
-	230	146
-	225	151
-	4	219	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	146
-	225	151
-	3	219	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	56	158
-	44	158
-	51	154
-	4	56	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	158
-	51	154
-	3	56	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	51	154
-	63	153
-	56	158
-	4	51	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	153
-	56	158
-	3	51	154	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	237	150
-	225	151
-	230	146
-	4	237	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	151
-	230	146
-	3	237	150	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	230	146
-	242	146
-	237	150
-	4	230	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	146
-	237	150
-	3	230	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	85	151
-	74	151
-	80	146
-	4	85	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	151
-	80	146
-	3	85	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	146
-	92	146
-	85	151
-	4	80	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	146
-	85	151
-	3	80	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	30
-	161	113
-	156	34
-	4	149	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	113
-	156	34
-	3	149	30	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	151
-	85	151
-	92	146
-	4	97	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	151
-	92	146
-	3	97	151	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	249	150
-	237	150
-	242	146
-	4	249	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	150
-	242	146
-	3	249	150	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	242	146
-	254	145
-	249	150
-	4	242	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	145
-	249	150
-	3	242	146	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	261	149
-	249	150
-	254	145
-	4	261	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	150
-	254	145
-	3	261	149	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	254	145
-	266	144
-	261	149
-	4	254	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	144
-	261	149
-	3	254	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	112
-	149	30
-	143	34
-	4	138	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	30
-	143	34
-	3	138	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	30
-	138	112
-	144	103
-	4	149	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	112
-	144	103
-	3	149	30	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	68	156
-	56	158
-	63	153
-	4	68	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	158
-	63	153
-	3	68	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	63	153
-	74	151
-	68	156
-	4	63	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	151
-	68	156
-	3	63	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	91	111
-	79	104
-	76	26
-	4	91	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	104
-	76	26
-	3	91	111	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	273	148
-	261	149
-	266	144
-	4	273	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	149
-	266	144
-	3	273	148	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	266	144
-	277	143
-	273	148
-	4	266	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	143
-	273	148
-	3	266	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	79	156
-	68	156
-	74	151
-	4	79	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	156
-	74	151
-	3	79	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	74	151
-	85	151
-	79	156
-	4	74	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	151
-	79	156
-	3	74	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	60
-	144	160
-	149	160
-	4	157	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	160
-	149	160
-	3	157	60	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	138	155
-	149	160
-	144	160
-	4	138	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	160
-	144	160
-	3	138	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	160
-	138	155
-	144	149
-	4	149	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	155
-	144	149
-	3	149	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	160
-	163	72
-	157	60
-	4	149	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	72
-	157	60
-	3	149	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	72
-	149	160
-	155	150
-	4	163	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	160
-	155	150
-	3	163	72	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	149
-	155	150
-	149	160
-	4	144	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	150
-	149	160
-	3	144	149	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	185	155
-	173	154
-	179	151
-	4	185	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	154
-	179	151
-	3	185	155	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	179	151
-	190	151
-	185	155
-	4	179	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	151
-	185	155
-	3	179	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	155
-	126	155
-	132	151
-	4	138	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	155
-	132	151
-	3	138	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	151
-	132	151
-	126	155
-	4	120	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	151
-	126	155
-	3	120	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	151
-	144	149
-	138	155
-	4	132	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	149
-	138	155
-	3	132	151	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	208	155
-	196	155
-	202	151
-	4	208	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	155
-	202	151
-	3	208	155	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	190	151
-	202	151
-	196	155
-	4	190	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	151
-	196	155
-	3	190	151	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	202	151
-	214	151
-	208	155
-	4	202	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	151
-	208	155
-	3	202	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	155
-	103	155
-	109	151
-	4	114	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	155
-	109	151
-	3	114	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	151
-	109	151
-	103	155
-	4	97	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	151
-	103	155
-	3	97	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	151
-	120	151
-	114	155
-	4	109	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	151
-	114	155
-	3	109	151	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	196	155
-	185	155
-	190	151
-	4	196	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	155
-	190	151
-	3	196	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	155
-	114	155
-	120	151
-	4	126	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	155
-	120	151
-	3	126	155	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	220	155
-	208	155
-	214	151
-	4	220	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	155
-	214	151
-	3	220	155	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	214	151
-	225	151
-	220	155
-	4	214	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	151
-	220	155
-	3	214	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	155
-	91	155
-	97	151
-	4	103	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	155
-	97	151
-	3	103	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	151
-	97	151
-	91	155
-	4	85	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	151
-	91	155
-	3	85	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	155
-	79	156
-	85	151
-	4	91	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	156
-	85	151
-	3	91	155	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	232	155
-	220	155
-	225	151
-	4	232	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	155
-	225	151
-	3	232	155	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	225	151
-	237	150
-	232	155
-	4	225	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	150
-	232	155
-	3	225	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	42
-	108	88
-	115	93
-	4	117	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	88
-	115	93
-	3	117	42	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	244	154
-	232	155
-	237	150
-	4	244	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	155
-	237	150
-	3	244	154	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	237	150
-	249	150
-	244	154
-	4	237	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	150
-	244	154
-	3	237	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	49	162
-	37	162
-	44	158
-	4	49	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	162
-	44	158
-	3	49	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	33	158
-	44	158
-	37	162
-	4	33	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	158
-	37	162
-	3	33	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	44	158
-	56	158
-	49	162
-	4	44	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	158
-	49	162
-	3	44	158	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	256	154
-	244	154
-	249	150
-	4	256	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	154
-	249	150
-	3	256	154	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	249	150
-	261	149
-	256	154
-	4	249	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	149
-	256	154
-	3	249	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	61	161
-	49	162
-	56	158
-	4	61	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	162
-	56	158
-	3	61	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	56	158
-	68	156
-	61	161
-	4	56	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	156
-	61	161
-	3	56	158	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	268	153
-	256	154
-	261	149
-	4	268	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	154
-	261	149
-	3	268	153	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	261	149
-	273	148
-	268	153
-	4	261	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	148
-	268	153
-	3	261	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	164
-	162	160
-	167	182
-	4	174	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	160
-	167	182
-	3	174	164	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	177
-	167	182
-	162	160
-	4	155	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	182
-	162	160
-	3	155	177	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	167	182
-	155	177
-	162	128
-	4	167	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	177
-	162	128
-	3	167	182	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	182
-	179	172
-	174	164
-	4	167	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	172
-	174	164
-	3	167	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	172
-	167	182
-	173	169
-	4	179	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	182
-	173	169
-	3	179	172	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	128
-	173	169
-	167	182
-	4	162	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	169
-	167	182
-	3	162	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	73	160
-	61	161
-	68	156
-	4	73	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	161
-	68	156
-	3	73	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	68	156
-	79	156
-	73	160
-	4	68	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	156
-	73	160
-	3	68	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	84	160
-	73	160
-	79	156
-	4	84	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	160
-	79	156
-	3	84	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	79	156
-	91	155
-	84	160
-	4	79	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	155
-	84	160
-	3	79	156	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	215	160
-	203	160
-	208	155
-	4	215	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	160
-	208	155
-	3	215	160	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	196	155
-	208	155
-	203	160
-	4	196	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	155
-	203	160
-	3	196	155	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	208	155
-	220	155
-	215	160
-	4	208	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	155
-	215	160
-	3	208	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	160
-	84	160
-	91	155
-	4	96	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	160
-	91	155
-	3	96	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	155
-	103	155
-	96	160
-	4	91	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	155
-	96	160
-	3	91	155	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	191	160
-	179	160
-	185	155
-	4	191	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	160
-	185	155
-	3	191	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	173	154
-	185	155
-	179	160
-	4	173	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	155
-	179	160
-	3	173	154	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	185	155
-	196	155
-	191	160
-	4	185	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	155
-	191	160
-	3	185	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	160
-	108	160
-	114	155
-	4	120	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	160
-	114	155
-	3	120	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	155
-	114	155
-	108	160
-	4	103	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	155
-	108	160
-	3	103	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	155
-	126	155
-	120	160
-	4	114	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	155
-	120	160
-	3	114	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	160
-	120	160
-	126	155
-	4	132	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	160
-	126	155
-	3	132	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	155
-	138	155
-	132	160
-	4	126	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	155
-	132	160
-	3	126	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	160
-	96	160
-	103	155
-	4	108	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	160
-	103	155
-	3	108	160	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	226	160
-	215	160
-	220	155
-	4	226	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	160
-	220	155
-	3	226	160	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	220	155
-	232	155
-	226	160
-	4	220	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	155
-	226	160
-	3	220	155	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	203	160
-	191	160
-	196	155
-	4	203	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	160
-	196	155
-	3	203	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	160
-	132	160
-	138	155
-	4	144	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	160
-	138	155
-	3	144	160	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	238	159
-	226	160
-	232	155
-	4	238	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	160
-	232	155
-	3	238	159	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	232	155
-	244	154
-	238	159
-	4	232	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	154
-	238	159
-	3	232	155	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	250	159
-	238	159
-	244	154
-	4	250	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	159
-	244	154
-	3	250	159	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	244	154
-	256	154
-	250	159
-	4	244	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	154
-	250	159
-	3	244	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	179	160
-	168	132
-	173	154
-	4	179	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	132
-	173	154
-	3	179	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	72
-	173	154
-	168	132
-	4	163	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	154
-	168	132
-	3	163	72	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	262	158
-	250	159
-	256	154
-	4	262	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	159
-	256	154
-	3	262	158	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	256	154
-	268	153
-	262	158
-	4	256	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	153
-	262	158
-	3	256	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	37	162
-	49	162
-	42	165
-	4	37	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	162
-	42	165
-	3	37	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	165
-	42	165
-	49	162
-	4	54	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	165
-	49	162
-	3	54	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	49	162
-	61	161
-	54	165
-	4	49	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	161
-	54	165
-	3	49	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	66	165
-	54	165
-	61	161
-	4	66	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	165
-	61	161
-	3	66	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	61	161
-	73	160
-	66	165
-	4	61	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	160
-	66	165
-	3	61	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	173	169
-	162	128
-	168	132
-	4	173	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	128
-	168	132
-	3	173	169	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	173	169
-	185	165
-	179	172
-	4	173	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	165
-	179	172
-	3	173	169	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	185	165
-	173	169
-	179	160
-	4	185	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	169
-	179	160
-	3	185	165	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	168	132
-	179	160
-	173	169
-	4	168	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	160
-	173	169
-	3	168	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	78	165
-	66	165
-	73	160
-	4	78	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	165
-	73	160
-	3	78	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	73	160
-	84	160
-	78	165
-	4	73	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	160
-	78	165
-	3	73	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	155
-	138	164
-	144	160
-	4	149	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	164
-	144	160
-	3	149	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	160
-	144	160
-	138	164
-	4	132	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	160
-	138	164
-	3	132	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	160
-	157	60
-	149	155
-	4	144	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	60
-	149	155
-	3	144	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	160
-	149	182
-	155	177
-	4	162	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	182
-	155	177
-	3	162	160	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	143	170
-	155	177
-	149	182
-	4	143	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	177
-	149	182
-	3	143	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	177
-	143	170
-	149	155
-	4	155	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	170
-	149	155
-	3	155	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	155
-	162	128
-	155	177
-	4	149	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	128
-	155	177
-	3	149	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	165
-	78	165
-	84	160
-	4	90	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	165
-	84	160
-	3	90	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	160
-	96	160
-	90	165
-	4	84	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	160
-	90	165
-	3	84	160	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	179	160
-	191	160
-	185	165
-	4	179	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	160
-	185	165
-	3	179	160	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	221	165
-	209	165
-	215	160
-	4	221	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	165
-	215	160
-	3	221	165	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	203	160
-	215	160
-	209	165
-	4	203	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	160
-	209	165
-	3	203	160	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	215	160
-	226	160
-	221	165
-	4	215	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	160
-	221	165
-	3	215	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	118
-	149	38
-	144	122
-	4	138	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	38
-	144	122
-	3	138	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	38
-	138	118
-	143	34
-	4	149	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	118
-	143	34
-	3	149	38	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	164
-	90	165
-	96	160
-	4	102	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	165
-	96	160
-	3	102	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	160
-	108	160
-	102	164
-	4	96	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	160
-	102	164
-	3	96	160	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	197	164
-	185	165
-	191	160
-	4	197	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	165
-	191	160
-	3	197	164	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	191	160
-	203	160
-	197	164
-	4	191	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	160
-	197	164
-	3	191	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	164
-	126	164
-	132	160
-	4	138	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	164
-	132	160
-	3	138	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	160
-	132	160
-	126	164
-	4	120	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	160
-	126	164
-	3	120	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	164
-	102	164
-	108	160
-	4	114	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	164
-	108	160
-	3	114	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	160
-	120	160
-	114	164
-	4	108	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	160
-	114	164
-	3	108	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	164
-	114	164
-	120	160
-	4	126	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	164
-	120	160
-	3	126	164	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	209	165
-	197	164
-	203	160
-	4	209	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	164
-	203	160
-	3	209	165	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	233	164
-	221	165
-	226	160
-	4	233	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	165
-	226	160
-	3	233	164	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	226	160
-	238	159
-	233	164
-	4	226	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	159
-	233	164
-	3	226	160	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	245	164
-	233	164
-	238	159
-	4	245	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	164
-	238	159
-	3	245	164	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	238	159
-	250	159
-	245	164
-	4	238	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	159
-	245	164
-	3	238	159	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	257	163
-	245	164
-	250	159
-	4	257	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	164
-	250	159
-	3	257	163	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	250	159
-	262	158
-	257	163
-	4	250	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	158
-	257	163
-	3	250	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	125
-	144	122
-	149	38
-	4	155	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	122
-	149	38
-	3	155	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	38
-	161	116
-	155	125
-	4	149	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	116
-	155	125
-	3	149	38	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	116
-	149	38
-	156	34
-	4	161	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	38
-	156	34
-	3	161	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	42	165
-	54	165
-	47	170
-	4	42	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	165
-	47	170
-	3	42	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	59	170
-	47	170
-	54	165
-	4	59	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	170
-	54	165
-	3	59	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	54	165
-	66	165
-	59	170
-	4	54	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	165
-	59	170
-	3	54	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	71	169
-	59	170
-	66	165
-	4	71	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	170
-	66	165
-	3	71	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	66	165
-	78	165
-	71	169
-	4	66	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	165
-	71	169
-	3	66	165	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	192	168
-	179	172
-	185	165
-	4	192	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	172
-	185	165
-	3	192	168	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	185	165
-	197	164
-	192	168
-	4	185	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	164
-	192	168
-	3	185	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	156	162
-	143	178
-	149	182
-	4	156	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	178
-	149	182
-	3	156	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	174
-	149	182
-	143	178
-	4	137	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	182
-	143	178
-	3	137	174	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	149	182
-	137	174
-	143	170
-	4	149	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	174
-	143	170
-	3	149	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	182
-	162	160
-	156	162
-	4	149	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	160
-	156	162
-	3	149	182	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	228	170
-	216	170
-	221	165
-	4	228	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	170
-	221	165
-	3	228	170	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	209	165
-	221	165
-	216	170
-	4	209	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	165
-	216	170
-	3	209	165	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	221	165
-	233	164
-	228	170
-	4	221	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	164
-	228	170
-	3	221	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	169
-	71	169
-	78	165
-	4	83	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	169
-	78	165
-	3	83	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	78	165
-	90	165
-	83	169
-	4	78	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	165
-	83	169
-	3	78	165	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	216	170
-	204	169
-	209	165
-	4	216	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	169
-	209	165
-	3	216	170	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	197	164
-	209	165
-	204	169
-	4	197	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	165
-	204	169
-	3	197	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	169
-	83	169
-	90	165
-	4	95	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	169
-	90	165
-	3	95	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	165
-	102	164
-	95	169
-	4	90	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	164
-	95	169
-	3	90	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	169
-	119	169
-	126	164
-	4	131	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	169
-	126	164
-	3	131	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	164
-	126	164
-	119	169
-	4	114	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	164
-	119	169
-	3	114	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	164
-	138	164
-	131	169
-	4	126	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	164
-	131	169
-	3	126	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	169
-	107	169
-	114	164
-	4	119	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	169
-	114	164
-	3	119	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	164
-	114	164
-	107	169
-	4	102	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	164
-	107	169
-	3	102	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	169
-	95	169
-	102	164
-	4	107	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	169
-	102	164
-	3	107	169	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	240	169
-	228	170
-	233	164
-	4	240	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	170
-	233	164
-	3	240	169	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	233	164
-	245	164
-	240	169
-	4	233	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	164
-	240	169
-	3	233	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	170
-	131	169
-	138	164
-	4	143	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	169
-	138	164
-	3	143	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	164
-	149	155
-	143	170
-	4	138	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	155
-	143	170
-	3	138	164	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	204	169
-	192	168
-	197	164
-	4	204	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	168
-	197	164
-	3	204	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	88
-	117	42
-	109	30
-	4	108	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	42
-	109	30
-	3	108	88	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	252	168
-	240	169
-	245	164
-	4	252	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	169
-	245	164
-	3	252	168	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	245	164
-	257	163
-	252	168
-	4	245	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	163
-	252	168
-	3	245	164	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	186	169
-	174	164
-	179	172
-	4	186	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	164
-	179	172
-	3	186	169	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	179	172
-	192	168
-	186	169
-	4	179	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	168
-	186	169
-	3	179	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	169
-	143	170
-	137	174
-	4	131	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	170
-	137	174
-	3	131	169	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	222	175
-	210	175
-	216	170
-	4	222	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	175
-	216	170
-	3	222	175	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	204	169
-	216	170
-	210	175
-	4	204	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	170
-	210	175
-	3	204	169	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	216	170
-	228	170
-	222	175
-	4	216	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	170
-	222	175
-	3	216	170	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	234	174
-	222	175
-	228	170
-	4	234	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	175
-	228	170
-	3	234	174	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	228	170
-	240	169
-	234	174
-	4	228	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	169
-	234	174
-	3	228	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	47	170
-	59	170
-	52	174
-	4	47	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	170
-	52	174
-	3	47	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	65	174
-	52	174
-	59	170
-	4	65	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	174
-	59	170
-	3	65	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	59	170
-	71	169
-	65	174
-	4	59	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	169
-	65	174
-	3	59	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	174
-	65	174
-	71	169
-	4	77	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	174
-	71	169
-	3	77	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	71	169
-	83	169
-	77	174
-	4	71	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	169
-	77	174
-	3	71	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	174
-	125	174
-	131	169
-	4	137	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	174
-	131	169
-	3	137	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	169
-	131	169
-	125	174
-	4	119	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	169
-	125	174
-	3	119	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	174
-	77	174
-	83	169
-	4	89	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	174
-	83	169
-	3	89	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	169
-	95	169
-	89	174
-	4	83	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	169
-	89	174
-	3	83	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	174
-	101	174
-	107	169
-	4	113	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	174
-	107	169
-	3	113	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	169
-	107	169
-	101	174
-	4	95	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	169
-	101	174
-	3	95	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	169
-	119	169
-	113	174
-	4	107	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	169
-	113	174
-	3	107	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	174
-	113	174
-	119	169
-	4	125	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	174
-	119	169
-	3	125	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	174
-	89	174
-	95	169
-	4	101	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	174
-	95	169
-	3	101	174	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	210	175
-	198	173
-	204	169
-	4	210	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	173
-	204	169
-	3	210	175	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	168
-	204	169
-	198	173
-	4	192	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	169
-	198	173
-	3	192	168	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	247	174
-	234	174
-	240	169
-	4	247	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	174
-	240	169
-	3	247	174	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	240	169
-	252	168
-	247	174
-	4	240	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	168
-	247	174
-	3	240	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	173
-	186	169
-	192	168
-	4	198	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	169
-	192	168
-	3	198	173	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	229	180
-	216	180
-	222	175
-	4	229	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	180
-	222	175
-	3	229	180	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	210	175
-	222	175
-	216	180
-	4	210	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	175
-	216	180
-	3	210	175	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	222	175
-	234	174
-	229	180
-	4	222	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	174
-	229	180
-	3	222	175	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	216	180
-	204	180
-	210	175
-	4	216	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	180
-	210	175
-	3	216	180	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	173
-	210	175
-	204	180
-	4	198	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	175
-	204	180
-	3	198	173	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	241	179
-	229	180
-	234	174
-	4	241	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	180
-	234	174
-	3	241	179	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	234	174
-	247	174
-	241	179
-	4	234	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	174
-	241	179
-	3	234	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	178
-	131	179
-	137	174
-	4	143	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	179
-	137	174
-	3	143	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	174
-	137	174
-	131	179
-	4	125	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	174
-	131	179
-	3	125	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	179
-	107	179
-	113	174
-	4	119	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	179
-	113	174
-	3	119	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	174
-	113	174
-	107	179
-	4	101	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	174
-	107	179
-	3	101	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	174
-	125	174
-	119	179
-	4	113	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	174
-	119	179
-	3	113	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	179
-	94	179
-	101	174
-	4	107	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	179
-	101	174
-	3	107	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	174
-	101	174
-	94	179
-	4	89	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	174
-	94	179
-	3	89	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	179
-	119	179
-	125	174
-	4	131	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	179
-	125	174
-	3	131	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	179
-	82	179
-	89	174
-	4	94	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	179
-	89	174
-	3	94	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	174
-	89	174
-	82	179
-	4	77	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	174
-	82	179
-	3	77	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	179
-	70	179
-	77	174
-	4	82	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	179
-	77	174
-	3	82	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	65	174
-	77	174
-	70	179
-	4	65	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	174
-	70	179
-	3	65	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	70	179
-	58	178
-	65	174
-	4	70	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	178
-	65	174
-	3	70	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	52	174
-	65	174
-	58	178
-	4	52	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	174
-	58	178
-	3	52	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	204	180
-	193	176
-	198	173
-	4	204	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	176
-	198	173
-	3	204	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	169
-	198	173
-	193	176
-	4	186	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	173
-	193	176
-	3	186	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	180	233
-	168	230
-	174	224
-	4	180	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	230
-	174	224
-	3	180	233	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	162	217
-	174	224
-	168	230
-	4	162	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	224
-	168	230
-	3	162	217	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	224
-	162	217
-	168	208
-	4	174	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	217
-	168	208
-	3	174	224	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	174	224
-	186	221
-	180	233
-	4	174	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	221
-	180	233
-	3	174	224	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	221
-	174	224
-	180	212
-	4	186	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	224
-	180	212
-	3	186	221	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	208
-	180	212
-	174	224
-	4	168	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	212
-	174	224
-	3	168	208	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	187	234
-	174	237
-	180	233
-	4	187	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	237
-	180	233
-	3	187	234	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	168	230
-	180	233
-	174	237
-	4	168	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	233
-	174	237
-	3	168	230	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	180	233
-	193	226
-	187	234
-	4	180	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	226
-	187	234
-	3	180	233	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	193	226
-	180	233
-	186	221
-	4	193	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	233
-	186	221
-	3	193	226	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	223	186
-	211	186
-	216	180
-	4	223	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	186
-	216	180
-	3	223	186	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	204	180
-	216	180
-	211	186
-	4	204	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	180
-	211	186
-	3	204	180	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	216	180
-	229	180
-	223	186
-	4	216	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	180
-	223	186
-	3	216	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	128
-	149	155
-	157	60
-	4	162	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	155
-	157	60
-	3	162	128	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	236	185
-	223	186
-	229	180
-	4	236	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	186
-	229	180
-	3	236	185	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	229	180
-	241	179
-	236	185
-	4	229	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	179
-	236	185
-	3	229	180	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	211	186
-	199	185
-	204	180
-	4	211	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	185
-	204	180
-	3	211	186	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	193	176
-	204	180
-	199	185
-	4	193	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	180
-	199	185
-	3	193	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	184
-	100	184
-	107	179
-	4	113	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	184
-	107	179
-	3	113	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	179
-	107	179
-	100	184
-	4	94	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	179
-	100	184
-	3	94	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	179
-	119	179
-	113	184
-	4	107	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	179
-	113	184
-	3	107	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	184
-	113	184
-	119	179
-	4	125	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	184
-	119	179
-	3	125	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	179
-	131	179
-	125	184
-	4	119	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	179
-	125	184
-	3	119	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	100	184
-	88	184
-	94	179
-	4	100	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	184
-	94	179
-	3	100	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	179
-	94	179
-	88	184
-	4	82	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	179
-	88	184
-	3	82	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	184
-	75	183
-	82	179
-	4	88	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	183
-	82	179
-	3	88	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	70	179
-	82	179
-	75	183
-	4	70	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	179
-	75	183
-	3	70	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	182
-	125	184
-	131	179
-	4	137	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	184
-	131	179
-	3	137	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	179
-	143	178
-	137	182
-	4	131	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	178
-	137	182
-	3	131	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	183
-	63	183
-	70	179
-	4	75	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	183
-	70	179
-	3	75	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	58	178
-	70	179
-	63	183
-	4	58	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	179
-	63	183
-	3	58	178	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	186	221
-	199	216
-	193	226
-	4	186	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	216
-	193	226
-	3	186	221	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	199	216
-	186	221
-	193	210
-	4	199	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	221
-	193	210
-	3	199	216	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	212
-	193	210
-	186	221
-	4	180	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	210
-	186	221
-	3	180	212	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	173
-	137	182
-	143	178
-	4	149	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	182
-	143	178
-	3	149	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	178
-	156	162
-	149	173
-	4	143	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	162
-	149	173
-	3	143	178	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	193	176
-	182	154
-	186	169
-	4	193	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	154
-	186	169
-	3	193	176	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	174	164
-	186	169
-	182	154
-	4	174	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	169
-	182	154
-	3	174	164	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	217	192
-	205	193
-	211	186
-	4	217	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	193
-	211	186
-	3	217	192	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	199	185
-	211	186
-	205	193
-	4	199	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	186
-	205	193
-	3	199	185	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	211	186
-	223	186
-	217	192
-	4	211	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	186
-	217	192
-	3	211	186	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	174	237
-	162	232
-	168	230
-	4	174	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	232
-	168	230
-	3	174	237	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	156	222
-	168	230
-	162	232
-	4	156	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	230
-	162	232
-	3	156	222	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	168	230
-	156	222
-	162	217
-	4	168	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	222
-	162	217
-	3	168	230	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	230	191
-	217	192
-	223	186
-	4	230	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	192
-	223	186
-	3	230	191	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	223	186
-	236	185
-	230	191
-	4	223	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	185
-	230	191
-	3	223	186	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	180	212
-	168	208
-	175	191
-	4	180	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	208
-	175	191
-	3	180	212	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	193	210
-	180	212
-	187	199
-	4	193	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	212
-	187	199
-	3	193	210	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	191
-	187	199
-	180	212
-	4	175	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	199
-	180	212
-	3	175	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	240
-	168	239
-	174	237
-	4	181	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	239
-	174	237
-	3	181	240	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	232
-	174	237
-	168	239
-	4	162	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	237
-	168	239
-	3	162	232	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	174	237
-	187	234
-	181	240
-	4	174	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	234
-	181	240
-	3	174	237	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	193
-	193	190
-	199	185
-	4	205	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	190
-	199	185
-	3	205	193	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	175
-	199	185
-	193	190
-	4	187	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	185
-	193	190
-	3	187	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	185
-	187	175
-	193	176
-	4	199	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	175
-	193	176
-	3	199	185	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	205	14
-	194	3
-	199	11
-	4	205	14	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	3
-	199	11
-	3	205	14	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	154
-	193	176
-	187	175
-	4	182	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	176
-	187	175
-	3	182	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	189
-	106	189
-	113	184
-	4	118	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	189
-	113	184
-	3	118	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	100	184
-	113	184
-	106	189
-	4	100	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	184
-	106	189
-	3	100	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	184
-	125	184
-	118	189
-	4	113	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	184
-	118	189
-	3	113	184	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	211	199
-	199	200
-	205	193
-	4	211	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	200
-	205	193
-	3	211	199	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	193	190
-	205	193
-	199	200
-	4	193	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	193
-	199	200
-	3	193	190	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	205	193
-	217	192
-	211	199
-	4	205	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	192
-	211	199
-	3	205	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	189
-	94	189
-	100	184
-	4	106	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	189
-	100	184
-	3	106	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	184
-	100	184
-	94	189
-	4	88	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	184
-	94	189
-	3	88	184	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	193	210
-	205	207
-	199	216
-	4	193	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	207
-	199	216
-	3	193	210	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	205	207
-	193	210
-	199	200
-	4	205	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	210
-	199	200
-	3	205	207	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	187	199
-	199	200
-	193	210
-	4	187	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	200
-	193	210
-	3	187	199	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	189
-	118	189
-	125	184
-	4	131	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	189
-	125	184
-	3	131	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	184
-	137	182
-	131	189
-	4	125	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	182
-	131	189
-	3	125	184	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	224	198
-	211	199
-	217	192
-	4	224	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	199
-	217	192
-	3	224	198	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	217	192
-	230	191
-	224	198
-	4	217	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	191
-	224	198
-	3	217	192	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	189
-	81	188
-	88	184
-	4	94	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	188
-	88	184
-	3	94	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	183
-	88	184
-	81	188
-	4	75	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	184
-	81	188
-	3	75	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	188
-	69	188
-	75	183
-	4	81	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	188
-	75	183
-	3	81	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	63	183
-	75	183
-	69	188
-	4	63	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	183
-	69	188
-	3	63	183	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	199	200
-	187	199
-	193	190
-	4	199	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	199
-	193	190
-	3	199	200	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	199	200
-	211	199
-	205	207
-	4	199	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	199
-	205	207
-	3	199	200	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	185
-	131	189
-	137	182
-	4	143	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	189
-	137	182
-	3	143	185	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	182
-	149	173
-	143	185
-	4	137	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	173
-	143	185
-	3	137	182	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	200	229
-	187	234
-	193	226
-	4	200	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	234
-	193	226
-	3	200	229	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	193	226
-	206	221
-	200	229
-	4	193	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	221
-	200	229
-	3	193	226	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	206	221
-	193	226
-	199	216
-	4	206	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	226
-	199	216
-	3	206	221	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	218	205
-	205	207
-	211	199
-	4	218	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	207
-	211	199
-	3	218	205	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	211	199
-	224	198
-	218	205
-	4	211	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	198
-	218	205
-	3	211	199	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	187	199
-	175	191
-	181	177
-	4	187	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	191
-	181	177
-	3	187	199	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	177
-	193	190
-	187	199
-	4	181	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	190
-	187	199
-	3	181	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	154
-	172	80
-	174	164
-	4	182	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	80
-	174	164
-	3	182	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	160
-	174	164
-	172	80
-	4	162	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	164
-	172	80
-	3	162	160	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	149	211
-	162	217
-	156	222
-	4	149	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	217
-	156	222
-	3	149	211	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	217
-	149	211
-	156	202
-	4	162	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	211
-	156	202
-	3	162	217	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	202
-	168	208
-	162	217
-	4	156	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	208
-	162	217
-	3	156	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	190
-	181	177
-	187	175
-	4	193	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	177
-	187	175
-	3	193	190	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	194	236
-	181	240
-	187	234
-	4	194	236	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	240
-	187	234
-	3	194	236	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	187	234
-	200	229
-	194	236
-	4	187	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	229
-	194	236
-	3	187	234	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	208
-	156	202
-	162	184
-	4	168	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	202
-	162	184
-	3	168	208	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	184
-	175	191
-	168	208
-	4	162	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	191
-	168	208
-	3	162	184	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	199	216
-	212	213
-	206	221
-	4	199	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	213
-	206	221
-	3	199	216	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	212	213
-	199	216
-	205	207
-	4	212	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	216
-	205	207
-	3	212	213	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	205	207
-	218	205
-	212	213
-	4	205	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	205
-	212	213
-	3	205	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	58
-	84	22
-	76	26
-	4	75	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	22
-	76	26
-	3	75	58	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	22
-	75	58
-	78	18
-	4	84	22	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	58
-	78	18
-	3	84	22	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	194	3
-	205	14
-	200	6
-	4	194	3	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	14
-	200	6
-	3	194	3	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	195
-	112	195
-	118	189
-	4	124	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	195
-	118	189
-	3	124	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	189
-	118	189
-	112	195
-	4	106	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	189
-	112	195
-	3	106	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	118	189
-	131	189
-	124	195
-	4	118	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	189
-	124	195
-	3	118	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	195
-	99	194
-	106	189
-	4	112	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	194
-	106	189
-	3	112	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	189
-	106	189
-	99	194
-	4	94	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	189
-	99	194
-	3	94	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	194
-	87	194
-	94	189
-	4	99	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	194
-	94	189
-	3	99	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	188
-	94	189
-	87	194
-	4	81	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	189
-	87	194
-	3	81	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	194
-	124	195
-	131	189
-	4	137	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	195
-	131	189
-	3	137	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	189
-	143	185
-	137	194
-	4	131	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	185
-	137	194
-	3	131	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	194
-	74	193
-	81	188
-	4	87	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	193
-	81	188
-	3	87	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	69	188
-	81	188
-	74	193
-	4	69	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	188
-	74	193
-	3	69	188	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	168	239
-	156	234
-	162	232
-	4	168	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	234
-	162	232
-	3	168	239	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	226
-	162	232
-	156	234
-	4	149	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	232
-	156	234
-	3	149	226	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	162	232
-	149	226
-	156	222
-	4	162	232	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	226
-	156	222
-	3	162	232	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	188	242
-	175	243
-	181	240
-	4	188	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	243
-	181	240
-	3	188	242	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	239
-	181	240
-	175	243
-	4	168	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	240
-	175	243
-	3	168	239	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	181	240
-	194	236
-	188	242
-	4	181	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	236
-	188	242
-	3	181	240	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	172	80
-	156	162
-	162	160
-	4	172	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	162
-	162	160
-	3	172	80	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	143	217
-	156	222
-	149	226
-	4	143	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	222
-	149	226
-	3	143	217	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	156	222
-	143	217
-	149	211
-	4	156	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	217
-	149	211
-	3	156	222	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	201
-	118	201
-	124	195
-	4	131	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	201
-	124	195
-	3	131	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	195
-	124	195
-	118	201
-	4	112	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	195
-	118	201
-	3	112	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	195
-	137	194
-	131	201
-	4	124	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	194
-	131	201
-	3	124	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	201
-	105	200
-	112	195
-	4	118	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	200
-	112	195
-	3	118	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	194
-	112	195
-	105	200
-	4	99	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	195
-	105	200
-	3	99	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	200
-	93	199
-	99	194
-	4	105	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	199
-	99	194
-	3	105	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	194
-	99	194
-	93	199
-	4	87	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	194
-	93	199
-	3	87	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	243
-	162	241
-	168	239
-	4	175	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	241
-	168	239
-	3	175	243	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	234
-	168	239
-	162	241
-	4	156	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	239
-	162	241
-	3	156	234	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	201
-	131	201
-	137	194
-	4	143	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	201
-	137	194
-	3	143	201	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	194
-	149	190
-	143	201
-	4	137	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	190
-	143	201
-	3	137	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	190
-	137	194
-	143	185
-	4	149	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	194
-	143	185
-	3	149	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	185
-	156	165
-	149	190
-	4	143	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	165
-	149	190
-	3	143	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	165
-	143	185
-	149	173
-	4	156	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	185
-	149	173
-	3	156	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	60
-	168	132
-	162	128
-	4	157	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	132
-	162	128
-	3	157	60	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	132
-	157	60
-	163	72
-	4	168	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	60
-	163	72
-	3	168	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	199
-	80	199
-	87	194
-	4	93	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	199
-	87	194
-	3	93	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	193
-	87	194
-	80	199
-	4	74	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	194
-	80	199
-	3	74	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	201
-	156	202
-	149	211
-	4	143	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	202
-	149	211
-	3	143	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	202
-	143	201
-	149	190
-	4	156	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	201
-	149	190
-	3	156	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	190
-	162	184
-	156	202
-	4	149	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	184
-	156	202
-	3	149	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	208
-	149	211
-	143	217
-	4	137	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	211
-	143	217
-	3	137	208	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	211
-	137	208
-	143	201
-	4	149	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	208
-	143	201
-	3	149	211	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	85
-	187	175
-	181	177
-	4	180	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	175
-	181	177
-	3	180	85	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	187	175
-	180	85
-	182	154
-	4	187	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	85
-	182	154
-	3	187	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	201
-	143	201
-	137	208
-	4	131	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	201
-	137	208
-	3	131	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	208
-	124	207
-	131	201
-	4	137	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	207
-	131	201
-	3	137	208	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	201
-	131	201
-	124	207
-	4	118	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	201
-	124	207
-	3	118	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	207
-	111	206
-	118	201
-	4	124	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	206
-	118	201
-	3	124	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	200
-	118	201
-	111	206
-	4	105	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	201
-	111	206
-	3	105	200	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	191
-	162	184
-	171	127
-	4	175	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	184
-	171	127
-	3	175	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	127
-	181	177
-	175	191
-	4	171	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	177
-	175	191
-	3	171	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	206
-	99	205
-	105	200
-	4	111	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	205
-	105	200
-	3	111	206	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	199
-	105	200
-	99	205
-	4	93	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	200
-	99	205
-	3	93	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	173
-	165	85
-	156	165
-	4	149	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	85
-	156	165
-	3	149	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	85
-	149	173
-	156	162
-	4	165	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	173
-	156	162
-	3	165	85	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	217
-	130	214
-	137	208
-	4	143	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	214
-	137	208
-	3	143	217	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	207
-	137	208
-	130	214
-	4	124	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	208
-	130	214
-	3	124	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	205
-	86	204
-	93	199
-	4	99	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	204
-	93	199
-	3	99	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	199
-	93	199
-	86	204
-	4	80	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	199
-	86	204
-	3	80	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	184
-	149	190
-	156	165
-	4	162	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	190
-	156	165
-	3	162	184	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	149	226
-	137	222
-	143	217
-	4	149	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	222
-	143	217
-	3	149	226	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	214
-	143	217
-	137	222
-	4	130	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	217
-	137	222
-	3	130	214	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	234
-	143	229
-	149	226
-	4	156	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	229
-	149	226
-	3	156	234	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	222
-	149	226
-	143	229
-	4	137	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	226
-	143	229
-	3	137	222	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	246
-	169	246
-	175	243
-	4	182	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	246
-	175	243
-	3	182	246	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	241
-	175	243
-	169	246
-	4	162	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	243
-	169	246
-	3	162	241	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	243
-	188	242
-	182	246
-	4	175	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	242
-	182	246
-	3	175	243	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	214
-	118	212
-	124	207
-	4	130	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	212
-	124	207
-	3	130	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	206
-	124	207
-	118	212
-	4	111	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	207
-	118	212
-	3	111	206	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	241
-	149	237
-	156	234
-	4	162	241	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	237
-	156	234
-	3	162	241	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	229
-	156	234
-	149	237
-	4	143	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	234
-	149	237
-	3	143	229	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	162
-	172	80
-	165	85
-	4	156	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	80
-	165	85
-	3	156	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	212
-	105	211
-	111	206
-	4	118	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	211
-	111	206
-	3	118	212	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	205
-	111	206
-	105	211
-	4	99	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	206
-	105	211
-	3	99	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	222
-	124	219
-	130	214
-	4	137	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	219
-	130	214
-	3	137	222	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	212
-	130	214
-	124	219
-	4	118	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	214
-	124	219
-	3	118	212	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	211
-	92	210
-	99	205
-	4	105	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	210
-	99	205
-	3	105	211	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	204
-	99	205
-	92	210
-	4	86	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	205
-	92	210
-	3	86	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	246
-	156	243
-	162	241
-	4	169	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	243
-	162	241
-	3	169	246	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	237
-	162	241
-	156	243
-	4	149	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	241
-	156	243
-	3	149	237	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	181	177
-	171	127
-	180	85
-	4	181	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	127
-	180	85
-	3	181	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	229
-	130	226
-	137	222
-	4	143	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	226
-	137	222
-	3	143	229	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	219
-	137	222
-	130	226
-	4	124	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	222
-	130	226
-	3	124	219	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	219
-	111	217
-	118	212
-	4	124	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	217
-	118	212
-	3	124	219	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	211
-	118	212
-	111	217
-	4	105	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	212
-	111	217
-	3	105	211	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	237
-	137	233
-	143	229
-	4	149	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	233
-	143	229
-	3	149	237	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	226
-	143	229
-	137	233
-	4	130	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	229
-	137	233
-	3	130	226	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	217
-	98	216
-	105	211
-	4	111	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	216
-	105	211
-	3	111	217	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	210
-	105	211
-	98	216
-	4	92	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	211
-	98	216
-	3	92	210	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	165
-	171	127
-	162	184
-	4	156	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	127
-	162	184
-	3	156	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	246
-	182	246
-	176	250
-	4	169	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	246
-	176	250
-	3	169	246	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	226
-	117	224
-	124	219
-	4	130	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	224
-	124	219
-	3	130	226	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	111	217
-	124	219
-	117	224
-	4	111	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	219
-	117	224
-	3	111	217	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	243
-	143	240
-	149	237
-	4	156	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	240
-	149	237
-	3	156	243	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	233
-	149	237
-	143	240
-	4	137	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	237
-	143	240
-	3	137	233	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	250
-	163	249
-	169	246
-	4	176	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	249
-	169	246
-	3	176	250	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	243
-	169	246
-	163	249
-	4	156	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	246
-	163	249
-	3	156	243	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	80
-	182	154
-	180	85
-	4	172	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	154
-	180	85
-	3	172	80	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	117	224
-	104	222
-	111	217
-	4	117	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	222
-	111	217
-	3	117	224	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	216
-	111	217
-	104	222
-	4	98	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	217
-	104	222
-	3	98	216	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	233
-	123	231
-	130	226
-	4	137	233	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	231
-	130	226
-	3	137	233	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	117	224
-	130	226
-	123	231
-	4	117	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	226
-	123	231
-	3	117	224	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	249
-	149	247
-	156	243
-	4	163	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	247
-	156	243
-	3	163	249	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	240
-	156	243
-	149	247
-	4	143	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	243
-	149	247
-	3	143	240	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	240
-	130	238
-	137	233
-	4	143	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	238
-	137	233
-	3	143	240	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	231
-	137	233
-	130	238
-	4	123	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	233
-	130	238
-	3	123	231	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	231
-	110	229
-	117	224
-	4	123	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	229
-	117	224
-	3	123	231	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	104	222
-	117	224
-	110	229
-	4	104	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	224
-	110	229
-	3	104	222	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	249
-	176	250
-	169	254
-	4	163	249	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	250
-	169	254
-	3	163	249	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	247
-	136	244
-	143	240
-	4	149	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	244
-	143	240
-	3	149	247	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	238
-	143	240
-	136	244
-	4	130	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	240
-	136	244
-	3	130	238	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	238
-	116	235
-	123	231
-	4	130	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	235
-	123	231
-	3	130	238	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	110	229
-	123	231
-	116	235
-	4	110	229	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	231
-	116	235
-	3	110	229	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	254
-	156	253
-	163	249
-	4	169	254	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	253
-	163	249
-	3	169	254	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	247
-	163	249
-	156	253
-	4	149	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	249
-	156	253
-	3	149	247	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	127
-	156	165
-	165	85
-	4	171	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	165
-	165	85
-	3	171	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	244
-	123	242
-	130	238
-	4	136	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	242
-	130	238
-	3	136	244	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	116	235
-	130	238
-	123	242
-	4	116	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	238
-	123	242
-	3	116	235	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	253
-	143	251
-	149	247
-	4	156	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	251
-	149	247
-	3	156	253	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	244
-	149	247
-	143	251
-	4	136	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	247
-	143	251
-	3	136	244	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	253
-	169	254
-	163	258
-	4	156	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	254
-	163	258
-	3	156	253	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	251
-	129	248
-	136	244
-	4	143	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	248
-	136	244
-	3	143	251	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	242
-	136	244
-	129	248
-	4	123	242	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	244
-	129	248
-	3	123	242	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	258
-	149	257
-	156	253
-	4	163	258	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	257
-	156	253
-	3	163	258	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	251
-	156	253
-	149	257
-	4	143	251	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	253
-	149	257
-	3	143	251	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	257
-	136	255
-	143	251
-	4	149	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	255
-	143	251
-	3	149	257	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	248
-	143	251
-	136	255
-	4	129	248	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	251
-	136	255
-	3	129	248	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	257
-	163	258
-	156	262
-	4	149	257	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	258
-	156	262
-	3	149	257	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	34
-	143	34
-	149	30
-	4	156	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	34
-	149	30
-	3	156	34	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	262
-	143	261
-	149	257
-	4	156	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	261
-	149	257
-	3	156	262	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	255
-	149	257
-	143	261
-	4	136	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	257
-	143	261
-	3	136	255	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	34
-	156	34
-	149	38
-	4	143	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	34
-	149	38
-	3	143	34	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	261
-	156	262
-	149	267
-	4	143	261	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	262
-	149	267
-	3	143	261	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	85
-	180	85
-	171	127
-	4	165	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	85
-	171	127
-	3	165	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	85
-	165	85
-	172	80
-	4	180	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	85
-	172	80
-	3	180	85	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/cylcoord.eps b/books/ps/cylcoord.eps
new file mode 100644
index 0000000..5b148c7
--- /dev/null
+++ b/books/ps/cylcoord.eps
@@ -0,0 +1,1835 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: cylcoord.eps
+%%CreationDate: Thu Mar 28 20:09:46 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 317 317
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 302.40000000000003 translate
+302.40000000000003 -302.40000000000003 scale
+% Image geometry
+420 420 8
+% Transformation matrix
+[ 420 0 0 420 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 420 string def
+/gstr 420 string def
+/bstr 420 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        94013 ASCII Bytes
+colorimage
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$mJm1dJcG?AJ,~>
+JcC<$mJm1dJcG?AJ,~>
+JcC<$mJm1dJcG?AJ,~>
+JcE^hq#I`#!s#$g!.k1Bs*t~>
+JcE^hq#I`#!s#$g!.k1Bs*t~>
+JcE^hq#I`#!s#$g!.k1Bs*t~>
+JcEai!!)orrrBA)!!*"lrr@WMpA]X~>
+JcEai!!)orrrBA)!!*"lrr@WMpA]X~>
+JcEai!!)orrrBA)!!*"lrr@WMpA]X~>
+JcEOcrrB>(!!)qj!!%TMp]#a~>
+JcEOcrrB>(!!)qj!!%TMp]#a~>
+JcEOcrrB>(!!)qj!!%TMp]#a~>
+JcERdrrB;'!!)nirr@WMq>Ys~>
+JcERdrrB;'!!)nirr@WMq>Ys~>
+JcERdrrB;'!!)nirr@WMq>Ys~>
+JcERdrrB;'!!)hg!!%TMqYu'~>
+JcERdrrB;'!!)hg!!%TMqYu'~>
+JcERdrrB;'!!)hg!!%TMqYu'~>
+JcEUerrB;'pS%TeJcGWIJ,~>
+JcEUerrB;'pS%TeJcGWIJ,~>
+JcEUerrB;'pS%TeJcGWIJ,~>
+JcEXfrrB8&rW)eg!s#"p!.k1Ks*t~>
+JcEXfrrB8&rW)eg!s#"p!.k1Ks*t~>
+JcEXfrrB8&rW)eg!s#"p!.k1Ks*t~>
+JcE[grrB5%"9=UJ!!)qj!!*"l!!%TMrr7K~>
+JcE[grrB5%"9=UJ!!)qj!!*"l!!%TMrr7K~>
+JcE[grrB5%"9=UJ!!)qj!!*"l!!%TMrr7K~>
+JcE[grrDus!!'D+!!)t\!!)tk!!)tk!!%TMs8RT~>
+JcE[grrDus!!'D+!!)t\!!)tk!!)tk!!%TMs8RT~>
+JcE[grrDus!!'D+!!)t\!!)tk!!)tk!!%TMs8RT~>
+JcE^hrrDrr!!'D+!!)q[rrE(m!!)qj!!%TM!<7Q~>
+JcE^hrrDrr!!'D+!!)q[rrE(m!!)qj!!%TM!<7Q~>
+JcE^hrrDrr!!'D+!!)q[rrE(m!!)qj!!%TM!<7Q~>
+JcEaipAhT#!!)kYrW)hh!!%TMJ,~>
+JcEaipAhT#!!)kYrW)hh!!%TMJ,~>
+JcEaipAhT#!!)kYrW)hh!!%TMJ,~>
+JcC<$n,NCfq2t^XqP!ohKE$H~>
+JcC<$n,NCfq2t^XqP!ohKE$H~>
+JcC<$n,NCfq2t^XqP!ohKE$H~>
+JcC<$n,EFhOoY?ArrDqi!W]D(K`?Q~>
+JcC<$n,EFhOoY?ArrDqi!W]D(K`?Q~>
+JcC<$n,EFhOoY?ArrDqi!W]D(K`?Q~>
+JcC<$n,ELjP*,eFr/q-^T`>)kT`Y:uY5j:VJ,~>
+JcC<$n,ELjP*,eFr/q-^T`>)kT`Y:uY5j:VJ,~>
+JcC<$n,ELjP*,eFr/q-^T`>)kT`Y:uY5j:VJ,~>
+JcC<$n,E@frK7-\rK7-\rh0;lrh0;lriZ;%LAuc~>
+JcC<$n,E@frK7-\rK7-\rh0;lrh0;lriZ;%LAuc~>
+JcC<$n,E@frK7-\rK7-\rh0;lrh0;lriZ;%LAuc~>
+JcC<$n,E@fr/q$[rfR6]rLj;nTqMJbY5eQXs*t~>
+JcC<$n,E@fr/q$[rfR6]rLj;nTqMJbY5eQXs*t~>
+JcC<$n,E@fr/q$[rfR6]rLj;nTqMJbY5eQXs*t~>
+JcC<$n,E@fqi^sZ!KmH\T`P4f!;s##!/UZ*~>
+JcC<$n,E@fqi^sZ!KmH\T`P4f!;s##!/UZ*~>
+JcC<$n,E@fqi^sZ!KmH\T`P4f!;s##!/UZ*~>
+JcC<$n,E@fq3(aXqk=#iql]u"M>r)~>
+JcC<$n,E@fq3(aXqk=#iql]u"M>r)~>
+JcC<$n,E@fq3(aXqk=#iql]u"M>r)~>
+JcEOcrrBA)rrDkXrrDqirrDu#!!%lUJ,~>
+JcEOcrrBA)rrDkXrrDqirrDu#!!%lUJ,~>
+JcEOcrrBA)rrDkXrrDqirrDu#!!%lUJ,~>
+JcEOcrrBA)!W[iQqN:m[OoYER!W]D(rNH5$MZ82~>
+JcEOcrrBA)!W[iQqN:m[OoYER!W]D(rNH5$MZ82~>
+JcEOcrrBA)!W[iQqN:m[OoYER!W]D(rNH5$MZ82~>
+JcEOcrrBA)"9=(,!!)q["9=UJ!!*"l!s#$u!<0/'!3ZB\s*t~>
+JcEOcrrBA)"9=(,!!)q["9=UJ!!*"l!s#$u!<0/'!3ZB\s*t~>
+JcEOcrrBA)"9=(,!!)q["9=UJ!!*"l!s#$u!<0/'!3ZB\s*t~>
+JcEOcrrBA)!!)tM!!)t\!!)t\%03)q!26*i!3`R+YHIqbs*t~>
+JcEOcrrBA)!!)tM!!)t\!!)t\%03)q!26*i!3`R+YHIqbs*t~>
+JcEOcrrBA)!!)tM!!)t\!!)t\%03)q!26*i!3`R+YHIqbs*t~>
+JcEOcrrBA)!!)qL!!*"]!!)q[rW)qk"0V^.!<0/%!0.#/~>
+JcEOcrrBA)!!)qL!!*"]!!)q[rW)qk"0V^.!<0/%!0.#/~>
+JcEOcrrBA)!!)qL!!*"]!!)q[rW)qk"0V^.!<0/%!0.#/~>
+JcEOcrrBA)!!)nKrr<(_!;_iY!<&SmY5eS%Y5eQ^s*t~>
+JcEOcrrBA)!!)nKrr<(_!;_iY!<&SmY5eS%Y5eQ^s*t~>
+JcEOcrrBA)!!)nKrr<(_!;_iY!<&SmY5eS%Y5eQ^s*t~>
+JcEOcrrBA)!!)hIrrDnYrrE"k!NuM%Y5eQ_s*t~>
+JcEOcrrBA)!!)hIrrDnYrrE"k!NuM%Y5eQ_s*t~>
+JcEOcrrBA)!!)hIrrDnYrrE"k!NuM%Y5eQ_s*t~>
+JcEOcrrBA)!J:CJKDtrKOobWW!<&SlY5nO)!!&)[J,~>
+JcEOcrrBA)!J:CJKDtrKOobWW!<&SlY5nO)!!&)[J,~>
+JcEOcrrBA)!J:CJKDtrKOobWW!<&SlY5nO)!!&)[J,~>
+JcEOcrrBA)!s!rR!;hBM!0R?[Ook]XT`G(crrE#$rrA/\J,~>
+JcEOcrrBA)!s!rR!;hBM!0R?[Ook]XT`G(crrE#$rrA/\J,~>
+JcEOcrrBA)!s!rR!;hBM!0R?[Ook]XT`G(crrE#$rrA/\J,~>
+JcELbrrBD*!!*"NrrE"M"9=UJ!!*"]!s#$g!</Yn!20DlYQ"Tas*t~>
+JcELbrrBD*!!*"NrrE"M"9=UJ!!*"]!s#$g!</Yn!20DlYQ"Tas*t~>
+JcELbrrBD*!!*"NrrE"M"9=UJ!!*"]!s#$g!</Yn!20DlYQ"Tas*t~>
+JcELbrrBD*!!)qL!!*"N!!)t\!s"LI!</Z"!26(dTqMIiY5ka+OoKq~>
+JcELbrrBD*!!)qL!!*"N!!)t\!s"LI!</Z"!26(dTqMIiY5ka+OoKq~>
+JcELbrrBD*!!)qL!!*"N!!)t\!s"LI!</Z"!26(dTqMIiY5ka+OoKq~>
+JcELbrrBD*!!)nKrr<(P!;r#Z!<&Sm!20DlT`kG"!3`R+P5g%~>
+JcELbrrBD*!!)nKrr<(P!;r#Z!<&Sm!20DlT`kG"!3`R+P5g%~>
+JcELbrrBD*!!)nKrr<(P!;r#Z!<&Sm!20DlT`kG"!3`R+P5g%~>
+JcELbrrBD*!!)hIrrDnY!!)qjrrE%l"g7n+YHIqhs*t~>
+JcELbrrBD*!!)hIrrDnY!!)qjrrE%l"g7n+YHIqhs*t~>
+JcELbrrBD*!!)hIrrDnY!!)qjrrE%l"g7n+YHIqhs*t~>
+JcELbrrBD*!!)eHrrDqZrrDtj!!)tkrrE&%!!&5_J,~>
+JcELbrrBD*!!)eHrrDqZrrDtj!!)tkrrE&%!!&5_J,~>
+JcELbrrBD*!!)eHrrDqZrrDtj!!)tkrrE&%!!&5_J,~>
+JcELbrrBD*rrDkI!W[iQr/q*]OoYHSrrE"k!!)u$!!&8`J,~>
+JcELbrrBD*rrDkI!W[iQr/q*]OoYHSrrE"k!!)u$!!&8`J,~>
+JcELbrrBD*rrDkI!W[iQr/q*]OoYHSrrE"k!!)u$!!&8`J,~>
+JcELbrrBD*!s"Ja!;qHL!<.TN!<&&_!0WKFrh9>lrLs5kriZ;%PlH7~>
+JcELbrrBD*!s"Ja!;qHL!<.TN!<&&_!0WKFrh9>lrLs5kriZ;%PlH7~>
+JcELbrrBD*!s"Ja!;qHL!<.TN!<&&_!0WKFrh9>lrLs5kriZ;%PlH7~>
+JcELbrrBD*!!*"]!!)tM!!)tM!!*"]!!*"]"TY6i!20DlU&P,lYQ"Tfs*t~>
+JcELbrrBD*!!*"]!!)tM!!)tM!!*"]!!*"]"TY6i!20DlU&P,lYQ"Tfs*t~>
+JcELbrrBD*!!*"]!!)tM!!)tM!!*"]!!*"]"TY6i!20DlU&P,lYQ"Tfs*t~>
+JcELbrrBD*!!)t\rrE(O!!)qL!W\A`r/qNiT`Cd[!26(dY5kc0!!&;aJ,~>
+JcELbrrBD*!!)t\rrE(O!!)qL!W\A`r/qNiT`Cd[!26(dY5kc0!!&;aJ,~>
+JcELbrrBD*!!)t\rrE(O!!)qL!W\A`r/qNiT`Cd[!26(dY5kc0!!&;aJ,~>
+JcELbrrBD*!!)nZ!W[iQqh+nKqi^sZrh0StT`D7rYHIp+Q2c@~>
+JcELbrrBD*!!)nZ!W[iQqh+nKqi^sZrh0StT`D7rYHIp+Q2c@~>
+JcELbrrBD*!!)nZ!W[iQqh+nKqi^sZrh0StT`D7rYHIp+Q2c@~>
+JcELbrrBD*!!)kY!!)hI!!)kY!!)tkrrE)&"9>V*Y5jmgJ,~>
+JcELbrrBD*!!)kY!!)hI!!)kY!!)tkrrE)&"9>V*Y5jmgJ,~>
+JcELbrrBD*!!)kY!!)hI!!)kY!!)tkrrE)&"9>V*Y5jmgJ,~>
+JcELbrrBD*rrDnYrrDqKrrDqZrrE%lrrE)&rrE)&!!&>bJ,~>
+JcELbrrBD*rrDnYrrDqKrrDqZrrE%lrrE)&rrE)&!!&>bJ,~>
+JcELbrrBD*rrDnYrrDqKrrDqZrrE%lrrE)&rrE)&!!&>bJ,~>
+JcELbrrBD*!s#"p!;qu]!0R?[K)u%9!;r#[!<&Sk!<0/(!3`R+QN)I~>
+JcELbrrBD*!s#"p!;qu]!0R?[K)u%9!;r#[!<&Sk!<0/(!3`R+QN)I~>
+JcELbrrBD*!s#"p!;qu]!0R?[K)u%9!;r#[!<&Sk!<0/(!3`R+QN)I~>
+JcELbrrBD*"9>-hOoYHD!s"LI!<%NP!0WKFrK73^T`G(crrE)&!!*#%!!&AcJ,~>
+JcELbrrBD*"9>-hOoYHD!s"LI!<%NP!0WKFrK73^T`G(crrE)&!!*#%!!&AcJ,~>
+JcELbrrBD*"9>-hOoYHD!s"LI!<%NP!0WKFrK73^T`G(crrE)&!!*#%!!&AcJ,~>
+JcELbrrBD*!!)tk!!*"]!!*"]!!*"N!!*"]!!*"]$36cn!26(d!3`R+rNDRfJ,~>
+JcELbrrBD*!!)tk!!*"]!!*"]!!*"N!!*"]!!*"]$36cn!26(d!3`R+rNDRfJ,~>
+JcELbrrBD*!!)tk!!*"]!!*"]!!*"N!!*"]!!*"]$36cn!26(d!3`R+rNDRfJ,~>
+JcELbrrBD*!!)qj!s"LI!<&&_!/#n(rK73^OoYKT$NQlo!20Cr!!'4+!13_9~>
+JcELbrrBD*!!)qj!s"LI!<&&_!/#n(rK73^OoYKT$NQlo!20Cr!!'4+!13_9~>
+JcELbrrBD*!!)qj!s"LI!<&&_!/#n(rK73^OoYKT$NQlo!20Cr!!'4+!13_9~>
+JcELbrrBD*!!)ni!W\A`r0%$Zr0%'[rLjPuT`CbdY5eR+Y5jphJ,~>
+JcELbrrBD*!!)ni!W\A`r0%$Zr0%'[rLjPuT`CbdY5eR+Y5jphJ,~>
+JcELbrrBD*!!)ni!W\A`r0%$Zr0%'[rLjPuT`CbdY5eR+Y5jphJ,~>
+JcELbrrBD*!!)khrrDnY!!)nZ!!)qjrrE(mrW)u%rrAGdJ,~>
+JcELbrrBD*!!)khrrDnY!!)nZ!!)qjrrE(mrW)u%rrAGdJ,~>
+JcELbrrBD*!!)khrrDnY!!)nZ!!)qjrrE(mrW)u%rrAGdJ,~>
+JcELbrrBD*rW)hhrrDqZrrDt[!!)qjrrE(mrr<2*!!'2&R/_[~>
+JcELbrrBD*rW)hhrrDqZrrDt[!!)qjrrE(mrr<2*!!'2&R/_[~>
+JcELbrrBD*rW)hhrrDqZrrDt[!!)qjrrE(mrr<2*!!'2&R/_[~>
+JcELbrrBD*!s#O.!;rMm!20AmrK73^T`G%SrrDtj!!*"l"TY_+!3ZBis*t~>
+JcELbrrBD*!s#O.!;rMm!20AmrK73^T`G%SrrDtj!!*"l"TY_+!3ZBis*t~>
+JcELbrrBD*!s#O.!;rMm!20AmrK73^T`G%SrrDtj!!*"l"TY_+!3ZBis*t~>
+JcELbrrBD*!!*#%rrE%l!!*"l!!*"]!s#$g!</,_!0R?\U&P,mT`kG"!!'2&R/_[~>
+JcELbrrBD*!!*#%rrE%l!!*"l!!*"]!s#$g!</,_!0R?\U&P,mT`kG"!!'2&R/_[~>
+JcELbrrBD*!!*#%rrE%l!!*"l!!*"]!s#$g!</,_!0R?\U&P,mT`kG"!!'2&R/_[~>
+JcELbrrBD*!!)r#!s#$g!<&Vk!!/5_rh0JqP*,g.!</Z!!20CdT`D:"!3ZBis*t~>
+JcELbrrBD*!!)r#!s#$g!<&Vk!!/5_rh0JqP*,g.!</Z!!20CdT`D:"!3ZBis*t~>
+JcELbrrBD*!!)r#!s#$g!<&Vk!!/5_rh0JqP*,g.!</Z!!20CdT`D:"!3ZBis*t~>
+JcELbrrBD*!!)o"rW)hhrrE"k&ce'pP*,g=T`Cd[!20AmY5ka+R/_[~>
+JcELbrrBD*!!)o"rW)hhrrE"k&ce'pP*,g=T`Cd[!20AmY5ka+R/_[~>
+JcELbrrBD*!!)o"rW)hhrrE"k&ce'pP*,g=T`Cd[!20AmY5ka+R/_[~>
+JcELbrrBD*!NuM"Y5eS!T`>)jU&P,lOph>a!26(dT`>(r!3`Sns*t~>
+JcELbrrBD*!NuM"Y5eS!T`>)jU&P,lOph>a!26(dT`>(r!3`Sns*t~>
+JcELbrrBD*!NuM"Y5eS!T`>)jU&P,lOph>a!26(dT`>(r!3`Sns*t~>
+JcELbrrBD*!W]n6qlg#"qk=#ir1O)jrfR<_T`G(crW!))!3`R+RK%d~>
+JcELbrrBD*!W]n6qlg#"qk=#ir1O)jrfR<_T`G(crW!))!3`R+RK%d~>
+JcELbrrBD*!W]n6qlg#"qk=#ir1O)jrfR<_T`G(crW!))!3`R+RK%d~>
+JcELbrrBD*!s$$J!;s#%!3ZD#T`P4t!<&Sk!<&)\!</\l!!Jtq!3ZBis*t~>
+JcELbrrBD*!s$$J!;s#%!3ZD#T`P4t!<&Sk!<&)\!</\l!!Jtq!3ZBis*t~>
+JcELbrrBD*!s$$J!;s#%!3ZD#T`P4t!<&Sk!<&)\!</\l!!Jtq!3ZBis*t~>
+JcELbrrBD*!!*#3!!)u$"9>X/!!*"l!s#O.!</\l!<//]!<&Sp!20AmY5jsiJ,~>
+JcELbrrBD*!!*#3!!)u$"9>X/!!*"l!s#O.!</\l!<//]!<&Sp!20AmY5jsiJ,~>
+JcELbrrBD*!!*#3!!)u$"9>X/!!*"l!s#O.!</\l!<//]!<&Sp!20AmY5jsiJ,~>
+JcELbrrBG+!!)r1rrE)&!!)u$&-/Dt!3`T"!26(dT`C7=!!)tk!<Ahl!1<e:~>
+JcELbrrBG+!!)r1rrE)&!!)u$&-/Dt!3`T"!26(dT`C7=!!)tk!<Ahl!1<e:~>
+JcELbrrBG+!!)r1rrE)&!!)u$&-/Dt!3`T"!26(dT`C7=!!)tk!<Ahl!1<e:~>
+JcELbrrBG+!!)o0"0V^.!;s#%!20DlY6k9'T`CbdP*,g.!</Yn!26+c!1<e:~>
+JcELbrrBG+!!)o0"0V^.!;s#%!20DlY6k9'T`CbdP*,g.!</Yn!26+c!1<e:~>
+JcELbrrBG+!!)o0"0V^.!;s#%!20DlY6k9'T`CbdP*,g.!</Yn!26+c!1<e:~>
+JcELbrrBG+!!)i.rrDr"rrE#$%fi:'TqMIL!0WKFTqMGdU&G%Zs*t~>
+JcELbrrBG+!!)i.rrDr"rrE#$%fi:'TqMIL!0WKFTqMGdU&G%Zs*t~>
+JcELbrrBG+!!)i.rrDr"rrE#$%fi:'TqMIL!0WKFTqMGdU&G%Zs*t~>
+JcEIarrBJ,rrDl.!!)l!!!)r#rrE%lrrE(^"TY6i!!&_l!1<e:~>
+JcEIarrBJ,rrDl.!!)l!!!)r#rrE%lrrE(^"TY6i!!&_l!1<e:~>
+JcEIarrBJ,rrDl.!!)l!!!)r#rrE%lrrE(^"TY6i!!&_l!1<e:~>
+JcEIarrBJ,!s$"7!;jJ0!;iu"!;s##!</\l!</,c!20AmT`>(Zs*t~>
+JcEIarrBJ,!s$"7!;jJ0!;iu"!;s##!</\l!</,c!20AmT`>(Zs*t~>
+JcEIarrBJ,!s$"7!;jJ0!;iu"!;s##!</\l!</,c!20AmT`>(Zs*t~>
+JcEIarrBJ,!!*#3!!)r1!s$"7!<')&!3ZD$YQ"V%T`>)kP5bL^U&G%Ys*t~>
+JcEIarrBJ,!!*#3!!)r1!s$"7!<')&!3ZD$YQ"V%T`>)kP5bL^U&G%Ys*t~>
+JcEIarrBJ,!!*#3!!)r1!s$"7!<')&!3ZD$YQ"V%T`>)kP5bL^U&G%Ys*t~>
+JcEIarrBJ,!!)u2rrE&3"9?-KY5nR*!s#O.!<02%!</\l!<//]!!&_l!13_9~>
+JcEIarrBJ,!!)u2rrE&3"9?-KY5nR*!s#O.!<02%!</\l!<//]!!&_l!13_9~>
+JcEIarrBJ,!!)u2rrE&3"9?-KY5nR*!s#O.!<02%!</\l!<//]!!&_l!13_9~>
+JcEIarrBJ,!!)o0rr<)5!<'S5!3`R+riZV.YHIr0!26(d!<&&]!29AlQiDR~>
+JcEIarrBJ,!!)o0rr<)5!<'S5!3`R+riZV.YHIr0!26(d!<&&]!29AlQiDR~>
+JcEIarrBJ,!!)o0rr<)5!<'S5!3`R+riZV.YHIr0!26(d!<&&]!29AlQiDR~>
+JcEIarrBJ,!!)i<!!)o0!W]D(rN?M-Y5kc0!20Cd!</,a!26(d!13_9~>
+JcEIarrBJ,!!)i<!!)o0!W]D(rN?M-Y5kc0!20Cd!</,a!26(d!13_9~>
+JcEIarrBJ,!!)i<!!)o0!W]D(rN?M-Y5kc0!20Cd!</,a!26(d!13_9~>
+JcEIarrBJ,rrDl<!!)o0rrDu#rrE&%rrE(m#69neT`Cbd!13_9~>
+JcEIarrBJ,rrDl<!!)o0rrDu#rrE&%rrE(m#69neT`Cbd!13_9~>
+JcEIarrBJ,rrDl<!!)o0rrDu#rrE&%rrE(m#69neT`Cbd!13_9~>
+JcEIarrBJ,!s$LE!;jt>!;jG0!;ir"!<').!26(dOoV0UT`>(Zs*t~>
+JcEIarrBJ,!s$LE!;jt>!;jG0!;ir"!<').!26(dOoV0UT`>(Zs*t~>
+JcEIarrBJ,!s$LE!;jt>!;jG0!;ir"!<').!26(dOoV0UT`>(Zs*t~>
+JcEIarrBJ,!!*#A!!)r?!W]n6r4W+1r3-,#riZ;%rh9>l"JGgh!!&AcJ,~>
+JcEIarrBJ,!!*#A!!)r?!W]n6r4W+1r3-,#riZ;%rh9>l"JGgh!!&AcJ,~>
+JcEIarrBJ,!!*#A!!)r?!W]n6r4W+1r3-,#riZ;%rh9>l"JGgh!!&AcJ,~>
+JcEIarrBJ,!!)u@!!)u@!s$$J!<0Y6!56&GriZA']`A&8rrE(mrrE(mrW&;bJ,~>
+JcEIarrBJ,!!)u@!!)u@!s$$J!<0Y6!56&GriZA']`A&8rrE(mrrE(mrW&;bJ,~>
+JcEIarrBJ,!!)u@!!)u@!s$$J!<0Y6!56&GriZA']`A&8rrE(mrrE(mrW&;bJ,~>
+JcEIarrBJ,!!)r?rrE)B!!*#3!s$$J!<0Y=!3`R+]tFELY5eS%T`P4fU&G%Ys*t~>
+JcEIarrBJ,!!)r?rrE)B!!*#3!s$$J!<0Y=!3`R+]tFELY5eS%T`P4fU&G%Ys*t~>
+JcEIarrBJ,!!)r?rrE)B!!*#3!s$$J!<0Y=!3`R+]tFELY5eS%T`P4fU&G%Ys*t~>
+JcEIarrBJ,!!)l=!W^CDrOi74]`A&F!s#O.!<0Y?!3ZC+!26(dTqMIi!13_9~>
+JcEIarrBJ,!!)l=!W^CDrOi74]`A&F!s#O.!<0Y?!3ZC+!26(dTqMIi!13_9~>
+JcEIarrBJ,!!)l=!W^CDrOi74]`A&F!s#O.!<0Y?!3ZC+!26(dTqMIi!13_9~>
+JcEIarrBJ,!!)i.!!)o>!!)r1!W]D(rk/O:Y5ka+TqMJcU&P+Zs*t~>
+JcEIarrBJ,!!)i.!!)o>!!)r1!W]D(rk/O:Y5ka+TqMJcU&P+Zs*t~>
+JcEIarrBJ,!!)i.!!)o>!!)r1!W]D(rk/O:Y5ka+TqMJcU&P+Zs*t~>
+JcEIarrBJ,rrDo/rrDr>!!)r1rrE#2rrE)&#6:Ft!26(d!13_9~>
+JcEIarrBJ,rrDo/rrDr>!!)r1rrE#2rrE)&#6:Ft!26(d!13_9~>
+JcEIarrBJ,rrDo/rrDr>!!)r1rrE#2rrE)&#6:Ft!26(d!13_9~>
+JcEIarrBJ,!s$"7!;sM3!6YB?bPqS?]`8'1]a"P@Y5k6r!29AlQiDR~>
+JcEIarrBJ,!s$"7!;sM3!6YB?bPqS?]`8'1]a"P@Y5k6r!29AlQiDR~>
+JcEIarrBJ,!s$"7!;sM3!6YB?bPqS?]`8'1]a"P@Y5k6r!29AlQiDR~>
+JcEIarrBJ,!!*#3!!)u2!s$Nf!<((B!5/C2^&J*2]`8'3YPnM%U&G%Ys*t~>
+JcEIarrBJ,!!*#3!!)u2!s$Nf!<((B!5/C2^&J*2]`8'3YPnM%U&G%Ys*t~>
+JcEIarrBJ,!!*#3!!)u2!s$Nf!<((B!5/C2^&J*2]`8'3YPnM%U&G%Ys*t~>
+JcEIarrBJ,!!)u2rrE)4!!*#A!!*#A!s$$J!<0\3!<'V2!<98&!!&_k!13_9~>
+JcEIarrBJ,!!)u2rrE)4!!*#A!!*#A!s$$J!<0\3!<'V2!<98&!!&_k!13_9~>
+JcEIarrBJ,!!)u2rrE)4!!*#A!!*#A!s$$J!<0\3!<'V2!<98&!!&_k!13_9~>
+JcEIarrBJ,!!)o0rrDu?!s$Nf!<0Y8!56&Gb5hOTrrE&%"TY4rY5eQhs*t~>
+JcEIarrBJ,!!)o0rrDu?!s$Nf!<0Y8!56&Gb5hOTrrE&%"TY4rY5eQhs*t~>
+JcEIarrBJ,!!)o0rrDu?!s$Nf!<0Y8!56&Gb5hOTrrE&%"TY4rY5eQhs*t~>
+JcEIarrBJ,!!)l/rrDu?!W^CDrOigD]`?7!!56&G]`>7>!20Cr!!&AcJ,~>
+JcEIarrBJ,!!)l/rrDu?!W^CDrOigD]`?7!!56&G]`>7>!20Cr!!&AcJ,~>
+JcEIarrBJ,!!)l/rrDu?!W^CDrOigD]`?7!!56&G]`>7>!20Cr!!&AcJ,~>
+JcEIarrBJ,rW)l0!W^CDr6#'?qo\s>rQG3@s1JI6YHRp*!j;S(QiDR~>
+JcEIarrBJ,rW)l0!W^CDr6#'?qo\s>rQG3@s1JI6YHRp*!j;S(QiDR~>
+JcEIarrBJ,rW)l0!W^CDr6#'?qo\s>rQG3@s1JI6YHRp*!j;S(QiDR~>
+JcEIarrBJ,!s$$J!<'S5!6`Ocr6#'?qo\s>rQ>0@rk/F7Y5eR+rW&;bJ,~>
+JcEIarrBJ,!s$$J!<'S5!6`Ocr6#'?qo\s>rQ>0@rk/F7Y5eR+rW&;bJ,~>
+JcEIarrBJ,!s$$J!<'S5!6`Ocr6#'?qo\s>rQ>0@rk/F7Y5eR+rW&;bJ,~>
+JcEIarrBJ,!!*#3!!*#3!!*#A!!)u@rrDu?rrE&A!!*#3"9>V*!3cA%QiDR~>
+JcEIarrBJ,!!*#3!!*#3!!*#A!!)u@rrDu?rrE&A!!*#3"9>V*!3cA%QiDR~>
+JcEIarrBJ,!!*#3!!*#3!!*#A!!)u@rrDu?rrE&A!!*#3"9>V*!3cA%QiDR~>
+JcEIarrBJ,!!)u2!s$$J!<((@!<1.C!6YB@bPqSAbPqSA^&7p4Y5eQhs*t~>
+JcEIarrBJ,!!)u2!s$$J!<((@!<1.C!6YB@bPqSAbPqSA^&7p4Y5eQhs*t~>
+JcEIarrBJ,!!)u2!s$$J!<((@!<1.C!6YB@bPqSAbPqSA^&7p4Y5eQhs*t~>
+JcEIarrBJ,!!)r1!W]n6r6,*?"Npegb5hOb"ougHbKBkcrk/L9Y5eR+!!&AcJ,~>
+JcEIarrBJ,!!)r1!W]n6r6,*?"Npegb5hOb"ougHbKBkcrk/L9Y5eR+!!&AcJ,~>
+JcEIarrBJ,!!)r1!W]n6r6,*?"Npegb5hOb"ougHbKBkcrk/L9Y5eR+!!&AcJ,~>
+JcEIarrBJ,!!)o0rrDo=rrE&A$inJo!6`Ocb5f]c]tOCFs0)G&QiDR~>
+JcEIarrBJ,!!)o0rrDo=rrE&A$inJo!6`Ocb5f]c]tOCFs0)G&QiDR~>
+JcEIarrBJ,!!)o0rrDo=rrE&A$inJo!6`Ocb5f]c]tOCFs0)G&QiDR~>
+JcEIarrBJ,rrDo/!!)l/!!)u@&cg)TbKBn/!6YAU!3ZA&YHIp+QiDR~>
+JcEIarrBJ,rrDo/!!)l/!!)u@&cg)TbKBn/!6YAU!3ZA&YHIp+QiDR~>
+JcEIarrBJ,rrDo/!!)l/!!)u@&cg)TbKBn/!6YAU!3ZA&YHIp+QiDR~>
+JcEIarrBJ,!W]n6r4N.3]`@rCrrE#@!!)u@rrE)B!s#O.!<02%!13_9~>
+JcEIarrBJ,!W]n6r4N.3]`@rCrrE#@!!)u@rrE)B!s#O.!<02%!13_9~>
+JcEIarrBJ,!W]n6r4N.3]`@rCrrE#@!!)u@rrE)B!s#O.!<02%!13_9~>
+JcEIarrBJ,"9?-K!!*#3"9?-K!!)u2!W^CDrQ>0@rQ>NJbKBmhY5kc0!!&>bJ,~>
+JcEIarrBJ,"9?-K!!*#3"9?-K!!)u2!W^CDrQ>0@rQ>NJbKBmhY5kc0!!&>bJ,~>
+JcEIarrBJ,"9?-K!!*#3"9?-K!!)u2!W^CDrQ>0@rQ>NJbKBmhY5kc0!!&>bJ,~>
+JcEIarrBJ,!!)u2!s$$J!<'S2!<0Y6!6`Ocrlb<ArlYWKb5e`L!!'4+!!&>bJ,~>
+JcEIarrBJ,!!)u2!s$$J!<'S2!<0Y6!6`Ocrlb<ArlYWKb5e`L!!'4+!!&>bJ,~>
+JcEIarrBJ,!!)u2!s$$J!<'S2!<0Y6!6`Ocrlb<ArlYWKb5e`L!!'4+!!&>bJ,~>
+JcEIarrBJ,!!)r1rW)l0rr<)5!<1.J!6`Ocb5f`/!!*#%rr<&&rW&8aJ,~>
+JcEIarrBJ,!!)r1rW)l0rr<)5!<1.J!6`Ocb5f`/!!*#%rr<&&rW&8aJ,~>
+JcEIarrBJ,!!)r1rW)l0rr<)5!<1.J!6`Ocb5f`/!!*#%rr<&&rW&8aJ,~>
+JcEIarrBJ,!!)l=!!)l/!!)r?%KOZPbKBn/!!'4+!20CrrW&8aJ,~>
+JcEIarrBJ,!!)l=!!)l/!!)r?%KOZPbKBn/!!'4+!20CrrW&8aJ,~>
+JcEIarrBJ,!!)l=!!)l/!!)r?%KOZPbKBn/!!'4+!20CrrW&8aJ,~>
+JcEF`rrBM-rrDr>rrDo/!!)r?rrE)B$inHN!3ZBrT`>(d!!&>bJ,~>
+JcEF`rrBM-rrDr>rrDo/!!)r?rrE)B$inHN!3ZBrT`>(d!!&>bJ,~>
+JcEF`rrBM-rrDr>rrDo/!!)r?rrE)B$inHN!3ZBrT`>(d!!&>bJ,~>
+JcEF`rrBM-!s$LE!<((B!5/C0^&J*1b5_PAb6@s?!3ZBrU&4nVs*t~>
+JcEF`rrBM-!s$LE!<((B!5/C0^&J*1b5_PAb6@s?!3ZBrU&4nVs*t~>
+JcEF`rrBM-!s$LE!<((B!5/C0^&J*1b5_PAb6@s?!3ZBrU&4nVs*t~>
+JcEF`rrBM-!!*#A!!*#A"9?-K!!)u2!W^CDrQ>EGbKBmZT`>)lT`G.erW&8aJ,~>
+JcEF`rrBM-!!*#A!!*#A"9?-K!!)u2!W^CDrQ>EGbKBmZT`>)lT`G.erW&8aJ,~>
+JcEF`rrBM-!!*#A!!*#A"9?-K!!)u2!W^CDrQ>EGbKBmZT`>)lT`G.erW&8aJ,~>
+JcEF`rrBM-!!)u@rr<)C!<'S2!<0Y6!6`Ocrlb9@s.TGmrLj5lU&G%Xs*t~>
+JcEF`rrBM-!!)u@rr<)C!<'S2!<0Y6!6`Ocrlb9@s.TGmrLj5lU&G%Xs*t~>
+JcEF`rrBM-!!)u@rr<)C!<'S2!<0Y6!6`Ocrlb9@s.TGmrLj5lU&G%Xs*t~>
+JcEF`rrBM-!!)o>rrDu1!s$$J!<1.E!6`Oc!</\l!</\h!1*Y8~>
+JcEF`rrBM-!!)o>rrDu1!s$$J!<1.E!6`Oc!</\l!</\h!1*Y8~>
+JcEF`rrBM-!!)o>rrDu1!s$$J!<1.E!6`Oc!</\l!</\h!1*Y8~>
+JcEF`rrBM-!!)lJrrE)Brk/@5]`A&T!s$Nf!<&Sk!<&Vg!1*Y8~>
+JcEF`rrBM-!!)lJrrE)Brk/@5]`A&T!s$Nf!<&Sk!<&Vg!1*Y8~>
+JcEF`rrBM-!!)lJrrE)Brk/@5]`A&T!s$Nf!<&Sk!<&Vg!1*Y8~>
+JcEF`rrBM-rW)lK!W^CDr6#*@^&?+T!6b>7rrE%l!<Ahk!1*Y8~>
+JcEF`rrBM-rW)lK!W^CDr6#*@^&?+T!6b>7rrE%l!<Ahk!1*Y8~>
+JcEF`rrBM-rW)lK!W^CDr6#*@^&?+T!6b>7rrE%l!<Ahk!1*Y8~>
+JcEF`rrBM-!s%!+!<(OP!6`Ocr6#'?r4W+1rh9>ls.KJoTqVAaf)G^M_Z,,~>
+JcEF`rrBM-!s%!+!<(OP!6`Ocr6#'?r4W+1rh9>ls.KJoTqVAaf)G^M_Z,,~>
+JcEF`rrBM-!s%!+!<(OP!6`Ocr6#'?r4W+1rh9>ls.KJoTqVAaf)G^M_Z,,~>
+JcEF`rrBM-!!*#NrrE)O!!*#A!!)u@rrE&3%KN1&TqMI[!26(dTqMI[rW(UNrW'h8J,~>
+JcEF`rrBM-!!*#NrrE)O!!*#A!!)u@rrE&3%KN1&TqMI[!26(dTqMI[rW(UNrW'h8J,~>
+JcEF`rrBM-!!*#NrrE)O!!*#A!!)u@rrE&3%KN1&TqMI[!26(dTqMI[rW(UNrW'h8J,~>
+JcEF`rrBM-!!)rL!W^jQrQ>0@rlYcO]`>_GTqMI[!26(dT`G(c!<Ahm!87DN!5ebd~>
+JcEF`rrBM-!!)rL!W^jQrQ>0@rlYcO]`>_GTqMI[!26(dT`G(c!<Ahm!87DN!5ebd~>
+JcEF`rrBM-!!)rL!W^jQrQ>0@rlYcO]`>_GTqMI[!26(dT`G(c!<Ahm!87DN!5ebd~>
+JcEF`rrBM-!!)oKrrDu?rr<2F!56&Grh0MrT`Cd[!!)tkquGINrW'b6J,~>
+JcEF`rrBM-!!)oKrrDu?rr<2F!56&Grh0MrT`Cd[!!)tkquGINrW'b6J,~>
+JcEF`rrBM-!!)oKrrDu?rr<2F!56&Grh0MrT`Cd[!!)tkquGINrW'b6J,~>
+ec,ULJcG$8rrBM-rrDrKrrDuL"NpcF]`A#)rrE%lrrE%l!<Ahl!8RVQ!5JPa~>
+ec,ULJcG$8rrBM-rrDrKrrDuL"NpcF]`A#)rrE%lrrE%l!<Ahl!8RVQ!5JPa~>
+ec,ULJcG$8rrBM-rrDrKrrDuL"NpcF]`A#)rrE%lrrE%l!<Ahl!8RVQ!5JPa~>
+ec5XLJcG'9rrBP.!s%!+!;tIN!8%;Lf_tmKT`>)kT`>)kU&P)mP5YI;s8;r3s*t~>
+ec5XLJcG'9rrBP.!s%!+!;tIN!8%;Lf_tmKT`>)kT`>)kU&P)mP5YI;s8;r3s*t~>
+ec5XLJcG'9rrBP.!s%!+!;tIN!8%;Lf_tmKT`>)kT`>)kU&P)mP5YI;s8;r3s*t~>
+ec5RJJcG-;rrBP.!!*#N!!)uM!s%!+!<(RM!;iGi!</\l!</\k!!&2]!8dbT!5/>^~>
+ec5RJJcG-;rrBP.!!*#N!!)uM!s%!+!<(RM!;iGi!</\l!</\k!!&2]!8dbT!5/>^~>
+ec5RJJcG-;rrBP.!!*#N!!)uM!s%!+!<(RM!;iGi!</\l!</\k!!&2]!8dbT!5/>^~>
+eGoIIJcG0<rrBP.!!)uM!!*#N!!*#N!!*#N!!)ni!!*"l$NQ=iTqMIL!!&/^!8mhT!5&8]~>
+eGoIIJcG0<rrBP.!!)uM!!*#N!!*#N!!*#N!!)ni!!*"l$NQ=iTqMIL!!&/^!8mhT!5&8]~>
+eGoIIJcG0<rrBP.!!)uM!!*#N!!*#N!!*#N!!)ni!!*"l$NQ=iTqMIL!!&/^!8mhT!5&8]~>
+df97GJcG6>rrBP.!!)rLrr<)P!<(RL!;iJi!<8`$!0WKFTqMIL!0WKF!9!nU!4r2\~>
+df97GJcG6>rrBP.!!)rLrr<)P!<(RL!;iJi!<8`$!0WKFTqMIL!0WKF!9!nU!4r2\~>
+df97GJcG6>rrBP.!!)rLrr<)P!<(RL!;iJi!<8`$!0WKFTqMIL!0WKF!9!nU!4r2\~>
+dJs.FJcG9?rrBP.!!)lJrrE#M!W\nor1O]&T`CbdTotQ=T`C5U!0WKF!9*tW!4`&Z~>
+dJs.FJcG9?rrBP.!!)lJrrE#M!W\nor1O]&T`CbdTotQ=T`C5U!0WKF!9*tW!4`&Z~>
+dJs.FJcG9?rrBP.!!)lJrrE#M!W\nor1O]&T`CbdTotQ=T`C5U!0WKF!9*tW!4`&Z~>
+ci<tEJcG<@rrBP.rrDoJ#6<lI!!&^d!<&Sp!26(dT`G(TrrE(^!W\CHrW)!Yr;a>,J,~>
+ci<tEJcG<@rrBP.rrDoJ#6<lI!!&^d!<&Sp!26(dT`G(TrrE(^!W\CHrW)!Yr;a>,J,~>
+ci<tEJcG<@rrBP.rrDoJ#6<lI!!&^d!<&Sp!26(dT`G(TrrE(^!W\CHrW)!Yr;a>,J,~>
+cN!hCJcGBBrrBP.!s$sR!;tLK!<&Sk!</Yl!</\l!<&)\!<82`!0WNE!9F1Y!4MoX~>
+cN!hCJcGBBrrBP.!s$sR!;tLK!<&Sk!</Yl!</\l!<&)\!<82`!0WNE!9F1Y!4MoX~>
+cN!hCJcGBBrrBP.!s$sR!;tLK!<&Sk!</Yl!</\l!<&)\!<82`!0WNE!9F1Y!4MoX~>
+c2[_BJcGECrrBP.!!*#N!!)uMrrDtj!s#$g!</\l!;qu`!0WKF!0[<]jT#2Z[/YX~>
+c2[_BJcGECrrBP.!!*#N!!)uMrrDtj!s#$g!</\l!;qu`!0WKF!0[<]jT#2Z[/YX~>
+c2[_BJcGECrrBP.!!*#N!!)uMrrDtj!s#$g!</\l!;qu`!0WKF!0[<]jT#2Z[/YX~>
+bQ%M@eGoOKVZ6Yr\,QF.rR_5Qf[p0(qk4&kT`G%b!!)q[rrE(^rr<%^rW)*\r;a2(J,~>
+bQ%M@eGoOKVZ6Yr\,QF.rR_5Qf[p0(qk4&kT`G%b!!)q[rrE(^rr<%^rW)*\r;a2(J,~>
+bQ%M@eGoOKVZ6Yr\,QF.rR_5Qf[p0(qk4&kT`G%b!!)q[rrE(^rr<%^rW)*\r;a2(J,~>
+b5_D?eGfQ4!2oks!4Vt.!;tLL!;W>g!<&Vk!<&&f!0R>F!0R<^T`>)Us8;r's*t~>
+b5_D?eGfQ4!2oks!4Vt.!;tLL!;W>g!<&Vk!<&&f!0R>F!0R<^T`>)Us8;r's*t~>
+b5_D?eGfQ4!2oks!4Vt.!;tLL!;W>g!<&Vk!<&&f!0R>F!0R<^T`>)Us8;r's*t~>
+aT)5>ec,^OOoPK]s8N).rr<&tf`(sIU&P,kT`P4W!</,h!0WKFOoUXF!20Amkl:V^YlB4~>
+aT)5>ec,^OOoPK]s8N).rr<&tf`(sIU&P,kT`P4W!</,h!0WKFOoUXF!20Amkl:V^YlB4~>
+aT)5>ec,^OOoPK]s8N).rr<&tf`(sIU&P,kT`P4W!</,h!0WKFOoUXF!20Amkl:V^YlB4~>
+a8c)<fDbgNrfR6]WrN)!\,QF.rlY?COoYBQrr<(_!</Yr!0WKFP*,hEP5bO^OoYQVrW)6`r;a&$
+J,~>
+a8c)<fDbgNrfR6]WrN)!\,QF.rlY?COoYBQrr<(_!</Yr!0WKFP*,hEP5bO^OoYQVrW)6`r;a&$
+J,~>
+a8c)<fDbgNrfR6]WrN)!\,QF.rlY?COoYBQrr<(_!</Yr!0WKFP*,hEP5bO^OoYQVrW)6`r;a&$
+J,~>
+`rGu;f`(pOrK@0\XT/;#\,ZC,s,m?^r1O)jrfR?`TqMJcOok]IOoYKErrE(^!<Ahm!:0[`!3Z?P~>
+`rGu;f`(pOrK@0\XT/;#\,ZC,s,m?^r1O)jrfR?`TqMJcOok]IOoYKErrE(^!<Ahm!:0[`!3Z?P~>
+`rGu;f`(pOrK@0\XT/;#\,ZC,s,m?^r1O)jrfR?`TqMJcOok]IOoYKErrE(^!<Ahm!:0[`!3Z?P~>
+`;ff:g&D$Pqi^sZY5eM%\,ZI.rK7-\rh9>lrfR?`TqMJbOobWH!<&&a!0WKF!29Alm/R%bXT*e~>
+`;ff:g&D$Pqi^sZY5eM%\,ZI.rK7-\rh9>lrfR?`TqMJbOobWH!<&&a!0WKF!29Alm/R%bXT*e~>
+`;ff:g&D$Pqi^sZY5eM%\,ZI.rK7-\rh9>lrfR?`TqMJbOobWH!<&&a!0WKF!29Alm/R%bXT*e~>
+_uKZ8gA_-QqN:gYYQ+V&\GlO/qiV$]TqMJaOobWW!;r#[!;quc!0R>U!!'2&!:Kmc!3?-M~>
+_uKZ8gA_-QqN:gYYQ+V&\GlO/qiV$]TqMJaOobWW!;r#[!;quc!0R>U!!'2&!:Kmc!3?-M~>
+_uKZ8gA_-QqN:gYYQ+V&\GlO/qiV$]TqMJaOobWW!;r#[!;quc!0R>U!!'2&!:Kmc!3?-M~>
+_Z0Q7g]%6Rq3(aXZ2ah(])Vd1qiV$]T`>)iP5bOZOoPL[P5bLeOoV0U!3ZA&n,N=dWrIS~>
+_Z0Q7g]%6Rq3(aXZ2ah(])Vd1qiV$]T`>)iP5bOZOoPL[P5bLeOoV0U!3ZA&n,N=dWrIS~>
+_Z0Q7g]%6Rq3(aXZ2ah(])Vd1qiV$]T`>)iP5bOZOoPL[P5bLeOoV0U!3ZA&n,N=dWrIS~>
+_#O?5h>dKTplbXWZiC%*]Dhj2q3(aXq2t^Xqi^sZrK7KfK)bnFT`>(r!!)NgrW&nsJ,~>
+_#O?5h>dKTplbXWZiC%*]Dhj2q3(aXq2t^Xqi^sZrK7KfK)bnFT`>(r!!)NgrW&nsJ,~>
+_#O?5h>dKTplbXWZiC%*]Dhj2q3(aXq2t^Xqi^sZrK7KfK)bnFT`>(r!!)NgrW&nsJ,~>
+^]464hZ!ZXOoPLZOotcJOoPKis8N)5s8E#oP5bOXP5bO[OobWH!</,e!.t97!26(dYPnOms8;qq
+s*t~>
+^]464hZ!ZXOoPLZOotcJOoPKis8N)5s8E#oP5bOXP5bO[OobWH!</,e!.t97!26(dYPnOms8;qq
+s*t~>
+^]464hZ!ZXOoPLZOotcJOoPKis8N)5s8E#oP5bOXP5bO[OobWH!</,e!.t97!26(dYPnOms8;qq
+s*t~>
+^&S'3hu<ZVrfR6]r/q$[rK@0\[f?@-_Z0T8s,m?^qi^sZ!KmH[P5bL_OoYHD$366P!0WKFK7a.(
+rh0>mYPnOns8;qps*t~>
+^&S'3hu<ZVrfR6]r/q$[rK@0\[f?@-_Z0T8s,m?^qi^sZ!KmH[P5bL_OoYHD$366P!0WKFK7a.(
+rh0>mYPnOns8;qps*t~>
+^&S'3hu<ZVrfR6]r/q$[rK@0\[f?@-_Z0T8s,m?^qi^sZ!KmH[P5bL_OoYHD$366P!0WKFK7a.(
+rh0>mYPnOns8;qps*t~>
+]`7p1i;WcWrf[9]rfR6]qi^sZ\GuR/`W,o;r/q$[r/q$[rfR6]r/q$[rfR6]rfR6]rfRZiP*,ft
+K)bnFT`>(rrW)Wkr;`YnJ,~>
+]`7p1i;WcWrf[9]rfR6]qi^sZ\GuR/`W,o;r/q$[r/q$[rfR6]r/q$[rfR6]rfR6]rfRZiP*,ft
+K)bnFT`>(rrW)Wkr;`YnJ,~>
+]`7p1i;WcWrf[9]rfR6]qi^sZ\GuR/`W,o;r/q$[r/q$[rfR6]r/q$[rfR6]rfR6]rfRZiP*,ft
+K)bnFT`>(rrW)Wkr;`YnJ,~>
+]Dqg0iVrlXr/q-^P*,h@P5bNns8N)?s8E#oOoPL]P5bO\OoPL\OoPL\Ook]IOoYHD!W\A`rdt1N
+rh9>l!3cA%pAb'kU]5i~>
+]Dqg0iVrlXr/q-^P*,h@P5bNns8N)?s8E#oOoPL]P5bO\OoPL\OoPL\Ook]IOoYHD!W\A`rdt1N
+rh9>l!3cA%pAb'kU]5i~>
+]Dqg0iVrlXr/q-^P*,h@P5bNns8N)?s8E#oOoPL]P5bO\OoPL\OoPL\Ook]IOoYHD!W\A`rdt1N
+rh9>l!3cA%pAb'kU]5i~>
+\c;X/ir8uYqiV!\OoY6>rW'Y3rrC7BrW)\U"9=UJ!!)nZ"9=UJ!!)q[!W\A`r0%'[re(4Ns.KVs
+Y5eR9!!)cnr;`SlJ,~>
+\c;X/ir8uYqiV!\OoY6>rW'Y3rrC7BrW)\U"9=UJ!!)nZ"9=UJ!!)q[!W\A`r0%'[re(4Ns.KVs
+Y5eR9!!)cnr;`SlJ,~>
+\c;X/ir8uYqiV!\OoY6>rW'Y3rrC7BrW)\U"9=UJ!!)nZ"9=UJ!!)q[!W\A`r0%'[re(4Ns.KVs
+Y5eR9!!)cnr;`SlJ,~>
+\GuL-jSo5\KDUi3!;DWX!/#q&!5\^8!7(WD!<7ZO!;DWX!0R?XOobWH!;_lY!;hoZ!<%QM!!o7u
+YHIp+]`8'.s8;qjs*t~>
+\GuL-jSo5\KDUi3!;DWX!/#q&!5\^8!7(WD!<7ZO!;DWX!0R?XOobWH!;_lY!;hoZ!<%QM!!o7u
+YHIp+]`8'.s8;qjs*t~>
+\GuL-jSo5\KDUi3!;DWX!/#q&!5\^8!7(WD!<7ZO!;DWX!0R?XOobWH!;_lY!;hoZ!<%QM!!o7u
+YHIp+]`8'.s8;qjs*t~>
+\,ZC,jo>;[qi^mXqN:gYqh+kJ`;fi;d/X+Gr.=tLpQGOVplbXWq2t^Xqi^sZrdtCTOoV0UYHRj(
+qZ$KoTDsE~>
+\,ZC,jo>;[qi^mXqN:gYqh+kJ`;fi;d/X+Gr.=tLpQGOVplbXWq2t^Xqi^sZrdtCTOoV0UYHRj(
+qZ$KoTDsE~>
+\,ZC,jo>;[qi^mXqN:gYqh+kJ`;fi;d/X+Gr.=tLpQGOVplbXWq2t^Xqi^sZrdtCTOoV0UYHRj(
+qZ$KoTDsE~>
+[K$1*kPkVaK7a1%OoPL]KDtrLOoPLWKDkkks8N)Js8E#pK)boJP5PCVP5YIWP5bO[OpM,@!/#n(
+P*,eFriZ>&^&A$/s8E"hs*t~>
+[K$1*kPkVaK7a1%OoPL]KDtrLOoPLWKDkkks8N)Js8E#pK)boJP5PCVP5YIWP5bO[OpM,@!/#n(
+P*,eFriZ>&^&A$/s8E"hs*t~>
+[K$1*kPkVaK7a1%OoPL]KDtrLOoPLWKDkkks8N)Js8E#pK)boJP5PCVP5YIWP5bO[OpM,@!/#n(
+P*,eFriZ>&^&A$/s8E"hs*t~>
+[/^()kl1V_re(4NrfR6]r.G"LrK7-\p4N;DbQ%SBec5XLpO`GGr0%'[rdt1Nqi^sZs+::Oqi^sZ
+!J:COP5bO^K*D=.K)h't!<',$!!:=D!<)rr!1a(>~>
+[/^()kl1V_re(4NrfR6]r.G"LrK7-\p4N;DbQ%SBec5XLpO`GGr0%'[rdt1Nqi^sZs+::Oqi^sZ
+!J:COP5bO^K*D=.K)h't!<',$!!:=D!<)rr!1a(>~>
+[/^()kl1V_re(4NrfR6]r.G"LrK7-\p4N;DbQ%SBec5XLpO`GGr0%'[rdt1Nqi^sZs+::Oqi^sZ
+!J:COP5bO^K*D=.K)h't!<',$!!:=D!<)rr!1a(>~>
+ZN'n(l2L_`r.>(OP*,hAKDtrOOoPLTK)u%*KDkkrs8N)Os8N)kK)u%9P5YIZK)boMP5bO\K)boL
+OoPL]K*)+:OoYH5!W[iQrfR6]ric;$!m:QDrr;osS,\!~>
+ZN'n(l2L_`r.>(OP*,hAKDtrOOoPLTK)u%*KDkkrs8N)Os8N)kK)u%9P5YIZK)boMP5bO\K)boL
+OoPL]K*)+:OoYH5!W[iQrfR6]ric;$!m:QDrr;osS,\!~>
+ZN'n(l2L_`r.>(OP*,hAKDtrOOoPLTK)u%*KDkkrs8N)Os8N)kK)u%9P5YIZK)boMP5bO\K)boL
+OoPL]K*)+:OoYH5!W[iQrfR6]ric;$!m:QDrr;osS,\!~>
+Z2ab&li-qbqh"tNP*,h@K)u%9!;1sE!;qKK!7CiH!8[\Q!!.-@oRm,Cq1AeMP*,eFqh"kKrf[9]
+rIY.OOoYE4rrE%]rrE&%rrE)BrrE*!rW&AdJ,~>
+Z2ab&li-qbqh"tNP*,h@K)u%9!;1sE!;qKK!7CiH!8[\Q!!.-@oRm,Cq1AeMP*,eFqh"kKrf[9]
+rIY.OOoYE4rrE%]rrE&%rrE)BrrE*!rW&AdJ,~>
+Z2ab&li-qbqh"tNP*,h@K)u%9!;1sE!;qKK!7CiH!8[\Q!!.-@oRm,Cq1AeMP*,eFqh"kKrf[9]
+rIY.OOoYE4rrE%]rrE&%rrE)BrrE*!rW&AdJ,~>
+YlFY%m/I%cqL\hLOoY6/r;cVF!!)hIr;bCJrrD'YquHV8!!)_FrW)\FrW)bH!s"LI!;hEK!;hEK
+!<82b!20CrYPnP%bPM:,s*t~>
+YlFY%m/I%cqL\hLOoY6/r;cVF!!)hIr;bCJrrD'YquHV8!!)_FrW)\FrW)bH!s"LI!;hEK!;hEK
+!<82b!20CrYPnP%bPM:,s*t~>
+YlFY%m/I%cqL\hLOoY6/r;cVF!!)hIr;bCJrrD'YquHV8!!)_FrW)\FrW)bH!s"LI!;hEK!;hEK
+!<82b!20CrYPnP%bPM:,s*t~>
+Y5eJ$mJm1dq1J\Ipk&PHre(1Mqh"kKon32Cg&M'Pkl:S]!HS87ErZ49KDklNErZ48KDtrGK)u%9
+!;_<J!;_<V!0WKFTqMIi!5/BUbPM:+s*t~>
+Y5eJ$mJm1dq1J\Ipk&PHre(1Mqh"kKon32Cg&M'Pkl:S]!HS87ErZ49KDklNErZ48KDtrGK)u%9
+!;_<J!;_<V!0WKFTqMIi!5/BUbPM:+s*t~>
+Y5eJ$mJm1dq1J\Ipk&PHre(1Mqh"kKon32Cg&M'Pkl:S]!HS87ErZ49KDklNErZ48KDtrGK)u%9
+!;_<J!;_<V!0WKFTqMIi!5/BUbPM:+s*t~>
+XoJ>"n,EFhK)kb#!s!rR!;_<J!;hEJ!<.TN!;1sE!<.';!8dbU!:Bga!<.$>!;(=4!;hEK!;pm<
+!;_?J!!.-@pOiJGqh+kJqh+nK!KmH^T`tM#!5/BUbP_F+s*t~>
+XoJ>"n,EFhK)kb#!s!rR!;_<J!;hEJ!<.TN!;1sE!<.';!8dbU!:Bga!<.$>!;(=4!;hEK!;pm<
+!;_?J!!.-@pOiJGqh+kJqh+nK!KmH^T`tM#!5/BUbP_F+s*t~>
+XoJ>"n,EFhK)kb#!s!rR!;_<J!;hEJ!<.TN!;1sE!<.';!8dbU!:Bga!<.$>!;(=4!;hEK!;pm<
+!;_?J!!.-@pOiJGqh+kJqh+nK!KmH^T`tM#!5/BUbP_F+s*t~>
+XT/5!n,EFhK)ke$!!*"NrrDtL!!)eHrr<(P!;1sE!;U^6!9=+Z!;$6f!;U[9!;(=4!<.WM!;^a:
+!;qKL!<.$>!;V9H!;hBN!-<2]rIb+M"-NYI!</\l!<9_6!6`Rb!0mM6~>
+XT/5!n,EFhK)ke$!!*"NrrDtL!!)eHrr<(P!;1sE!;U^6!9=+Z!;$6f!;U[9!;(=4!<.WM!;^a:
+!;qKL!<.$>!;V9H!;hBN!-<2]rIb+M"-NYI!</\l!<9_6!6`Rb!0mM6~>
+XT/5!n,EFhK)ke$!!*"NrrDtL!!)eHrr<(P!;1sE!;U^6!9=+Z!;$6f!;U[9!;(=4!<.WM!;^a:
+!;qKL!<.$>!;V9H!;hBN!-<2]rIb+M"-NYI!</\l!<9_6!6`Rb!0mM6~>
+WrN"tnc&^lK7a.(rIY(Mr.G"Lrdt1Non35DpO`GGoQ0a,mJm1drVuTlo5am3oQ(*7K)boGErZ4>
+KDtrLErZ4;KDtrOErZ4<K)boNErZ4>K*;7-OoUXFrLjAp]tFCGbPhL*s*t~>
+WrN"tnc&^lK7a.(rIY(Mr.G"Lrdt1Non35DpO`GGoQ0a,mJm1drVuTlo5am3oQ(*7K)boGErZ4>
+KDtrLErZ4;KDtrOErZ4<K)boNErZ4>K*;7-OoUXFrLjAp]tFCGbPhL*s*t~>
+WrN"tnc&^lK7a.(rIY(Mr.G"Lrdt1Non35DpO`GGoQ0a,mJm1drVuTlo5am3oQ(*7K)boGErZ4>
+KDtrLErZ4;KDtrOErZ4<K)boNErZ4>K*;7-OoUXFrLjAp]tFCGbPhL*s*t~>
+WW2nso)A[irIY(Mrdt1NqLeeJ!J:CFK)u$oF8c19K)boDErZ48F6rr-@f-6$@K6E"ErZ46F8Z+3
+EruDp!!)k:!!)tMrrE"=!!)tM!!)t=!s!t+!<//]!;rMo!56&G!6b?APQ-.~>
+WW2nso)A[irIY(Mrdt1NqLeeJ!J:CFK)u$oF8c19K)boDErZ48F6rr-@f-6$@K6E"ErZ46F8Z+3
+EruDp!!)k:!!)tMrrE"=!!)tM!!)t=!s!t+!<//]!;rMo!56&G!6b?APQ-.~>
+WW2nso)A[irIY(Mrdt1NqLeeJ!J:CFK)u$oF8c19K)boDErZ48F6rr-@f-6$@K6E"ErZ46F8Z+3
+EruDp!!)k:!!)tMrrE"=!!)tM!!)t=!s!t+!<//]!;rMo!56&G!6b?APQ-.~>
+VuQ_roD\djr.G"L!J:CIKDtrEK)boLF8c1<K)boDErZ42ErZ44@K6E"@K6E"ErZ4;F8Q%<ErZ44
+F8l78Es)JqK)boKErZ4>K)boLErl>o!<&&\!;rPj!!g1;]`8&U!!&5_J,~>
+VuQ_roD\djr.G"L!J:CIKDtrEK)boLF8c1<K)boDErZ42ErZ44@K6E"@K6E"ErZ4;F8Q%<ErZ44
+F8l78Es)JqK)boKErZ4>K)boLErl>o!<&&\!;rPj!!g1;]`8&U!!&5_J,~>
+VuQ_roD\djr.G"L!J:CIKDtrEK)boLF8c1<K)boDErZ42ErZ44@K6E"@K6E"ErZ4;F8Q%<ErZ44
+F8l78Es)JqK)boKErZ4>K)boLErl>o!<&&\!;rPj!!g1;]`8&U!!&5_J,~>
+VZ6Spp&>!lq1AYIpOiDEpk&PHq/cN8!J:CEErZ42ErZ44@K6E"@K6E"Erc8^quHS7!!)_6rW)\6
+rW)b8!s!t+!;gj;!<&)\!<&Sp!3ZC9!58:1PQ-.~>
+VZ6Spp&>!lq1AYIpOiDEpk&PHq/cN8!J:CEErZ42ErZ44@K6E"@K6E"Erc8^quHS7!!)_6rW)\6
+rW)b8!s!t+!;gj;!<&)\!<&Sp!3ZC9!58:1PQ-.~>
+VZ6Spp&>!lq1AYIpOiDEpk&PHq/cN8!J:CEErZ42ErZ44@K6E"@K6E"Erc8^quHS7!!)_6rW)\6
+rW)b8!s!t+!;gj;!<&)\!<&Sp!3ZC9!58:1PQ-.~>
+V>pJop&>!lqLeeJpk&PHrcA&=qh"kKolC+crW)\6!!)S2!!)Y#!!)V"!!)_6quHD2!!)h9rW)t>
+!!)e8rrDe7rW)h:rrE"\!W\norh0StYHIp+]tFEhrW&/^J,~>
+V>pJop&>!lqLeeJpk&PHrcA&=qh"kKolC+crW)\6!!)S2!!)Y#!!)V"!!)_6quHD2!!)h9rW)t>
+!!)e8rrDe7rW)h:rrE"\!W\norh0StYHIp+]tFEhrW&/^J,~>
+V>pJop&>!lqLeeJpk&PHrcA&=qh"kKolC+crW)\6!!)S2!!)Y#!!)V"!!)_6quHD2!!)h9rW)t>
+!!)e8rrDe7rW)h:rrE"\!W\norh0StYHIp+]tFEhrW&/^J,~>
+U]:8mp\t88!;hBN!-8,?q1AYIr,_f:rdt1Np2^36raPd*r,Vi<noFd2oO7e#o3q\"r,_`8raGj-
+oQ(!4qfDc;rGqr=q/cQ9!HS88ErZ4:Erl>o!<&&a!20CdT`G(qrrE)4!<C=B!0dG5~>
+U]:8mp\t88!;hBN!-8,?q1AYIr,_f:rdt1Np2^36raPd*r,Vi<noFd2oO7e#o3q\"r,_`8raGj-
+oQ(!4qfDc;rGqr=q/cQ9!HS88ErZ4:Erl>o!<&&a!20CdT`G(qrrE)4!<C=B!0dG5~>
+U]:8mp\t88!;hBN!-8,?q1AYIr,_f:rdt1Np2^36raPd*r,Vi<noFd2oO7e#o3q\"r,_`8raGj-
+oQ(!4qfDc;rGqr=q/cQ9!HS88ErZ4:Erl>o!<&&a!20CdT`G(qrrE)4!<C=B!0dG5~>
+UAt/lq#:ErErZ4=K)boNF8l7;K)boHF8l4@K)kUd!!)h(r;Zk>!:k12!;'_#!:s[s!;L"'!;(=4
+!<.'=!;gg;!;pp;!<.$>!;U^8!;gg>!/#n(rfRHcTqMI[T`G(qrr<&4rW!#C!!&5_J,~>
+UAt/lq#:ErErZ4=K)boNF8l7;K)boHF8l4@K)kUd!!)h(r;Zk>!:k12!;'_#!:s[s!;L"'!;(=4
+!<.'=!;gg;!;pp;!<.$>!;U^8!;gg>!/#n(rfRHcTqMI[T`G(qrr<&4rW!#C!!&5_J,~>
+UAt/lq#:ErErZ4=K)boNF8l7;K)boHF8l4@K)kUd!!)h(r;Zk>!:k12!;'_#!:s[s!;L"'!;(=4
+!<.'=!;gg;!;pp;!<.$>!;U^8!;gg>!/#n(rfRHcTqMI[T`G(qrr<&4rW!#C!!&5_J,~>
+T`=ukq>UEprc8&>rIY(MrH%r<rdt1NolL*4pi?E8oO@Lor,Vi<o3q\"rF5L$o3q\"oQ(*7ErZ48
+ErZ4>F8l7;ErZ4;F8l7?ErZ4=F8l7>K*)+:OoYKT!W\norN?8&]tOCF!m:QDPQ-.~>
+T`=ukq>UEprc8&>rIY(MrH%r<rdt1NolL*4pi?E8oO@Lor,Vi<o3q\"rF5L$o3q\"oQ(*7ErZ48
+ErZ4>F8l7;ErZ4;F8l7?ErZ4=F8l7>K*)+:OoYKT!W\norN?8&]tOCF!m:QDPQ-.~>
+T`=ukq>UEprc8&>rIY(MrH%r<rdt1NolL*4pi?E8oO@Lor,Vi<o3q\"rF5L$o3q\"oQ(*7ErZ48
+ErZ4>F8l7;ErZ4;F8l7?ErZ4=F8l7>K*)+:OoYKT!W\norN?8&]tOCF!m:QDPQ-.~>
+TE"iiqu6WrrH%u=s+::OqK)Z:!J:CFErl>N@f?B)ErZ43@K6E'@f69,F7TD3@f6<%@K6E"@K6E%
+F8Z+4EruD`!!)h9!!)t=rrE"=!!*">!!)qL!W\A`rLs5kr3$A+]`>_G!6Y?BPQ-.~>
+TE"iiqu6WrrH%u=s+::OqK)Z:!J:CFErl>N@f?B)ErZ43@K6E'@f69,F7TD3@f6<%@K6E"@K6E%
+F8Z+4EruD`!!)h9!!)t=rrE"=!!*">!!)qL!W\A`rLs5kr3$A+]`>_G!6Y?BPQ-.~>
+TE"iiqu6WrrH%u=s+::OqK)Z:!J:CFErl>N@f?B)ErZ43@K6E'@f69,F7TD3@f6<%@K6E"@K6E%
+F8Z+4EruD`!!)h9!!)t=rrE"=!!*">!!)qL!W\A`rLs5kr3$A+]`>_G!6Y?BPQ-.~>
+T)\`hr;Q`sqf;f=K)k[frrD_5!!)q+rW)q=!!)V"!!)V"!!)Uf!!)Y#!!)V"!!)n;quHb+!!)\5
+rrDe7"9<La!!)n;!s!BB!;hEK!;rMj!;s#)!5/BG]`?7T!0dG5~>
+T)\`hr;Q`sqf;f=K)k[frrD_5!!)q+rW)q=!!)V"!!)V"!!)Uf!!)Y#!!)V"!!)n;quHb+!!)\5
+rrDe7"9<La!!)n;!s!BB!;hEK!;rMj!;s#)!5/BG]`?7T!0dG5~>
+T)\`hr;Q`sqf;f=K)k[frrD_5!!)q+rW)q=!!)V"!!)V"!!)Uf!!)Y#!!)V"!!)n;quHb+!!)\5
+rrDe7"9<La!!)n;!s!BB!;hEK!;rMj!;s#)!5/BG]`?7T!0dG5~>
+SH&QgrVlitqK)Z:pN-95pi?E8q-s@(!HS84@K6E"@K6E";#gUg@K6E"@K?IMquHS&!!)e8rW)V4
+rW)b8rrDkI!!)qjrrE#$rr<59!56&GbPhL*s*t~>
+SH&QgrVlitqK)Z:pN-95pi?E8q-s@(!HS84@K6E"@K6E";#gUg@K6E"@K?IMquHS&!!)e8rW)V4
+rW)b8rrDkI!!)qjrrE#$rr<59!56&GbPhL*s*t~>
+SH&QgrVlitqK)Z:pN-95pi?E8q-s@(!HS84@K6E"@K6E";#gUg@K6E"@K?IMquHS&!!)e8rW)V4
+rW)b8rrDkI!!)qjrrE#$rr<59!56&GbPhL*s*t~>
+S,`Ees8N'!q/ZRh!;LU8!<-I,!;gg;!;9n"!;Bq&!:sY"!:s%f!:sY"!;Bt#!;0e$!;^d:!<6L.
+!;:L6!;LX8!;V9I!<&Sm!3ZD%Y6Y-A!!'^Gb5f`b!0dG5~>
+S,`Ees8N'!q/ZRh!;LU8!<-I,!;gg;!;9n"!;Bq&!:sY"!:s%f!:sY"!;Bt#!;0e$!;^d:!<6L.
+!;:L6!;LX8!;V9I!<&Sm!3ZD%Y6Y-A!!'^Gb5f`b!0dG5~>
+S,`Ees8N'!q/ZRh!;LU8!<-I,!;gg;!;9n"!;Bq&!:sY"!:s%f!:sY"!;Bt#!;0e$!;^d:!<6L.
+!;:L6!;LX8!;V9I!<&Sm!3ZD%Y6Y-A!!'^Gb5f`b!0dG5~>
+RfE<d!<<#uqf;i>@K6E)ErZ4;@f?B,ErZ45@K6E-@f-6(@K6E"@K6E";#gUf@K6E+@f-6*;#gUg
+@K6E+F8l7=@K6E'F8l4@@K?4F!W[iQqL\hLT`G(c$imK7!3`R+]tFEZbKKkb!m:QDPQ-.~>
+RfE<d!<<#uqf;i>@K6E)ErZ4;@f?B,ErZ45@K6E-@f-6(@K6E"@K6E";#gUf@K6E+@f-6*;#gUg
+@K6E+F8l7=@K6E'F8l4@@K?4F!W[iQqL\hLT`G(c$imK7!3`R+]tFEZbKKkb!m:QDPQ-.~>
+RfE<d!<<#uqf;i>@K6E)ErZ4;@f?B,ErZ45@K6E-@f-6(@K6E"@K6E";#gUf@K6E+@f-6*;#gUg
+@K6E+F8l7=@K6E'F8l4@@K?4F!W[iQqL\hLT`G(c$imK7!3`R+]tFEZbKKkb!m:QDPQ-.~>
+R/d*bs+C=OrGqr=raPm-r,Vi<pgX7'!HS86@K6E(@f-3,@K?%0!!)Uf!!)V"qZ-Fh!!)Y#!!*">
+rrDq*!!)n;rW)q,!!)n;rrE(O!!)qLrr<(n!</Yl!<0/+!3`R+]`8'3bPhJCb5_O+s*t~>
+R/d*bs+C=OrGqr=raPm-r,Vi<pgX7'!HS86@K6E(@f-3,@K?%0!!)Uf!!)V"qZ-Fh!!)Y#!!*">
+rrDq*!!)n;rW)q,!!)n;rrE(O!!)qLrr<(n!</Yl!<0/+!3`R+]`8'3bPhJCb5_O+s*t~>
+R/d*bs+C=OrGqr=raPm-r,Vi<pgX7'!HS86@K6E(@f-3,@K?%0!!)Uf!!)V"qZ-Fh!!)Y#!!*">
+rrDq*!!)n;rW)q,!!)n;rrE(O!!)qLrr<(n!</Yl!<0/+!3`R+]`8'3bPhJCb5_O+s*t~>
+QiI$brIb+Ms)S/?r*o[+rc8&>oj[k"pgO4'o4$qar)!ForF5I#oMGSgoO@b!q-j=(rH%u=qdKO*
+r,Vi<rIY(MrIY(Mrh0DoTqMJbY6=p0!56&GrlYKGb5_Oc!!&5_J,~>
+QiI$brIb+Ms)S/?r*o[+rc8&>oj[k"pgO4'o4$qar)!ForF5I#oMGSgoO@b!q-j=(rH%u=qdKO*
+r,Vi<rIY(MrIY(Mrh0DoTqMJbY6=p0!56&GrlYKGb5_Oc!!&5_J,~>
+QiI$brIb+Ms)S/?r*o[+rc8&>oj[k"pgO4'o4$qar)!ForF5I#oMGSgoO@b!q-j=(rH%u=qdKO*
+r,Vi<rIY(MrIY(Mrh0DoTqMJbY6=p0!56&GrlYKGb5_Oc!!&5_J,~>
+Q2gjar.>%NErc&Grr<(@!;0e$!<-I,!;g4*!:sY"!;'+g!;KFc!;B=j!;'+g!;9n$!;9k)!-<2]
+!;U((!<.'>!;qHL!<.TN!<&Sm!20DjYQ"V&^&J*4b6J$jb5_Oc!!&5_J,~>
+Q2gjar.>%NErc&Grr<(@!;0e$!<-I,!;g4*!:sY"!;'+g!;KFc!;B=j!;'+g!;9n$!;9k)!-<2]
+!;U((!<.'>!;qHL!<.TN!<&Sm!20DjYQ"V&^&J*4b6J$jb5_Oc!!&5_J,~>
+Q2gjar.>%NErc&Grr<(@!;0e$!<-I,!;g4*!:sY"!;'+g!;KFc!;B=j!;'+g!;9n$!;9k)!-<2]
+!;U((!<.'>!;qHL!<.TN!<&Sm!20DjYQ"V&^&J*4b6J$jb5_Oc!!&5_J,~>
+PlC^`qh+nKpgX7'ojRn$qdTO)raGj-o3q\"oMGSgo2,Jfo2,JfoMGSgqdTI's%rarp1""$pL44)
+ErZ4:K*)++!!)qjrrDr"!!*#3rrE)B"9?Wg!6b?APQ-.~>
+PlC^`qh+nKpgX7'ojRn$qdTO)raGj-o3q\"oMGSgo2,Jfo2,JfoMGSgqdTI's%rarp1""$pL44)
+ErZ4:K*)++!!)qjrrDr"!!*#3rrE)B"9?Wg!6b?APQ-.~>
+PlC^`qh+nKpgX7'ojRn$qdTO)raGj-o3q\"oMGSgo2,Jfo2,JfoMGSgqdTI's%rarp1""$pL44)
+ErZ4:K*)++!!)qjrrDr"!!*#3rrE)B"9?Wg!6b?APQ-.~>
+PlCcI!;hEJ!;L%&!;L"'!;L%&!!-O/oO7e#oMGSgo2,Jfo2,JfoMGVh@f-6&;#gUl@f6<"@fHH'
+KDtrJT`>)iYQ"V&]`\>K!6YBAb6.gg!6YA+s*t~>
+PlCcI!;hEJ!;L%&!;L"'!;L%&!!-O/oO7e#oMGSgo2,Jfo2,JfoMGVh@f-6&;#gUl@f6<"@fHH'
+KDtrJT`>)iYQ"V&]`\>K!6YBAb6.gg!6YA+s*t~>
+PlCcI!;hEJ!;L%&!;L"'!;L%&!!-O/oO7e#oMGSgo2,Jfo2,JfoMGVh@f-6&;#gUl@f6<"@fHH'
+KDtrJT`>)iYQ"V&]`\>K!6YBAb6.gg!6YA+s*t~>
+PlCgcOoPL[K)kt)rW)h)!WZ\=rW)h)!!)Y#q#L;$!!)Xg!!)Uf!!)Uf!!)ajquHCe!!)q+rW)pp
+!!)_%rrDhHrrDnh!!)o"#lqX=]`>aZ!6YBAbPhJBb5db+J,~>
+PlCgcOoPL[K)kt)rW)h)!WZ\=rW)h)!!)Y#q#L;$!!)Xg!!)Uf!!)Uf!!)ajquHCe!!)q+rW)pp
+!!)_%rrDhHrrDnh!!)o"#lqX=]`>aZ!6YBAbPhJBb5db+J,~>
+PlCgcOoPL[K)kt)rW)h)!WZ\=rW)h)!!)Y#q#L;$!!)Xg!!)Uf!!)Uf!!)ajquHCe!!)q+rW)pp
+!!)_%rrDhHrrDnh!!)o"#lqX=]`>aZ!6YBAbPhJBb5db+J,~>
+PlC^`rfR6]rIY(MrIb+MrF,a,r*oX*raGj-oO7e#qGI.j!+Pm,pJCnjo2,Jfo2,Jfr)*@lr]^A_
+oMGYi@Uf<:qb[=nq-s='!HS8:K)u%9!;rPi!<',$!<9_:!5/BG]`8'3bP_DAb5db+J,~>
+PlC^`rfR6]rIY(MrIb+MrF,a,r*oX*raGj-oO7e#qGI.j!+Pm,pJCnjo2,Jfo2,Jfr)*@lr]^A_
+oMGYi@Uf<:qb[=nq-s='!HS8:K)u%9!;rPi!<',$!<9_:!5/BG]`8'3bP_DAb5db+J,~>
+PlC^`rfR6]rIY(MrIb+MrF,a,r*oX*raGj-oO7e#qGI.j!+Pm,pJCnjo2,Jfo2,Jfr)*@lr]^A_
+oMGYi@Uf<:qb[=nq-s='!HS8:K)u%9!;rPi!<',$!<9_:!5/BG]`8'3bP_DAb5db+J,~>
+PlC^`rK7-\rdt1Nqh+nKs'bs.q-s@(!Fc'$@K6E#;#gUq5PY<Z;#gUf;#gUf;>U@h56(]U;>pRj
+;#gUn@fHH,ErZ4;KDtrOOoPL\T`Y:uY5nR*!!)u2rrE&3rrE)Br;ZlA!0[A4~>
+PlC^`rK7-\rdt1Nqh+nKs'bs.q-s@(!Fc'$@K6E#;#gUq5PY<Z;#gUf;#gUf;>U@h56(]U;>pRj
+;#gUn@fHH,ErZ4;KDtrOOoPL\T`Y:uY5nR*!!)u2rrE&3rrE)Br;ZlA!0[A4~>
+PlC^`rK7-\rdt1Nqh+nKs'bs.q-s@(!Fc'$@K6E#;#gUq5PY<Z;#gUf;#gUf;>U@h56(]U;>pRj
+;#gUn@fHH,ErZ4;KDtrOOoPL\T`Y:uY5nR*!!)u2rrE&3rrE)Br;ZlA!0[A4~>
+PlC^`r0%'[!J:CJKDtoP@K?.3quHM$!!)Xg!!)XUiW/U8!!)ajr;cOg!!)t,rrDq;!!)qL!!*"]
+!!)tk!!*#%!s#O.!;sM2!58BT!!*#Ar;ZlA!0[A4~>
+PlC^`r0%'[!J:CJKDtoP@K?.3quHM$!!)Xg!!)XUiW/U8!!)ajr;cOg!!)t,rrDq;!!)qL!!*"]
+!!)tk!!*#%!s#O.!;sM2!58BT!!*#Ar;ZlA!0[A4~>
+PlC^`r0%'[!J:CJKDtoP@K?.3quHM$!!)Xg!!)XUiW/U8!!)ajr;cOg!!)t,rrDq;!!)qL!!*"]
+!!)tk!!*#%!s#O.!;sM2!58BT!!*#Ar;ZlA!0[A4~>
+PlC^`qNCjYpOiGFpgO4'rDEImrF,a,oMGSgoKN<Uo033To033ToKN<UqGI4lr_WXqp/(qm@U]<;
+q/ZN9re(4NrK79`TqMGdrN?8&Y5nI5!!*#ArrE)B"ougHb5f]cP5g%~>
+PlC^`qNCjYpOiGFpgO4'rDEImrF,a,oMGSgoKN<Uo033To033ToKN<UqGI4lr_WXqp/(qm@U]<;
+q/ZN9re(4NrK79`TqMGdrN?8&Y5nI5!!*#ArrE)B"ougHb5f]cP5g%~>
+PlC^`qNCjYpOiGFpgO4'rDEImrF,a,oMGSgoKN<Uo033To033ToKN<UqGI4lr_WXqp/(qm@U]<;
+q/ZN9re(4NrK79`TqMGdrN?8&Y5nI5!!*#ArrE)B"ougHb5f]cP5g%~>
+PlC^`q2tc2!;D*J!-8,?qI0F)peh"j!Fc'$;#gUg56(]T56(]T56(]U56(]_;>gLl;#gUi;>pRi
+EruDp!!)nZ!W\noqQBl!qn<"0rlb<A"j6nhb5f`b!0[A4~>
+PlC^`q2tc2!;D*J!-8,?qI0F)peh"j!Fc'$;#gUg56(]T56(]T56(]U56(]_;>gLl;#gUi;>pRi
+EruDp!!)nZ!W\noqQBl!qn<"0rlb<A"j6nhb5f`b!0[A4~>
+PlC^`q2tc2!;D*J!-8,?qI0F)peh"j!Fc'$;#gUg56(]T56(]T56(]U56(]_;>gLl;#gUi;>pRi
+EruDp!!)nZ!W\noqQBl!qn<"0rlb<A"j6nhb5f`b!0[A4~>
+PlLa`plbXWq1AYIrcA)>qdKO*ohkSdq,%+loKN<Uo033To033ToKW9SpJCnjq,.(jolL-5q3(aX
+qlg#"qn3C<]`?7!!6YAc!6YAcr;`#\J,~>
+PlLa`plbXWq1AYIrcA)>qdKO*ohkSdq,%+loKN<Uo033To033ToKW9SpJCnjq,.(jolL-5q3(aX
+qlg#"qn3C<]`?7!!6YAc!6YAcr;`#\J,~>
+PlLa`plbXWq1AYIrcA)>qdKO*ohkSdq,%+loKN<Uo033To033ToKW9SpJCnjq,.(jolL-5q3(aX
+qlg#"qn3C<]`?7!!6YAc!6YAcr;`#\J,~>
+PlCgcT`>)iOotcJOoPLZK)boLF8l7=@K6E$;#gUo5PtN\;#gUf56(]U56(]T56(]]5PP6N;#gUo
+;>pRpErZ46F8l79P5bOZY6"^;!;sM>!56&Gb5f`/!!(3c!6b<@P5g%~>
+PlCgcT`>)iOotcJOoPLZK)boLF8l7=@K6E$;#gUo5PtN\;#gUf56(]U56(]T56(]]5PP6N;#gUo
+;>pRpErZ46F8l79P5bOZY6"^;!;sM>!56&Gb5f`/!!(3c!6b<@P5g%~>
+PlCgcT`>)iOotcJOoPLZK)boLF8l7=@K6E$;#gUo5PtN\;#gUf56(]U56(]T56(]]5PP6N;#gUo
+;>pRpErZ46F8l79P5bOZY6"^;!;sM>!56&Gb5f`/!!(3c!6b<@P5g%~>
+PQ(^bTqMJaOoPL\P5bO\K)boJF8l7?@K6E$;#gUj5Q:]`;>^Fg56(]U56(]X5PG0R56(]U;$$_p
+;>pRmErZ49F8c.?OoYBBrr<(n!<',$!<9_4!<'S2!<0Y=!6YAcb5f`/!!(4@!0[A4~>
+PQ(^bTqMJaOoPL\P5bO\K)boJF8l7?@K6E$;#gUj5Q:]`;>^Fg56(]U56(]X5PG0R56(]U;$$_p
+;>pRmErZ49F8c.?OoYBBrr<(n!<',$!<9_4!<'S2!<0Y=!6YAcb5f`/!!(4@!0[A4~>
+PQ(^bTqMJaOoPL\P5bO\K)boJF8l7?@K6E$;#gUj5Q:]`;>^Fg56(]U56(]X5PG0R56(]U;$$_p
+;>pRmErZ49F8c.?OoYBBrr<(n!<',$!<9_4!<'S2!<0Y=!6YAcb5f`/!!(4@!0[A4~>
+PQ(U_rh0;lrK7-\qi^sZs+::OpN-?7ohb\hoKN<UrBL&W!'g,Vs$-2Wr@.dIoKN<UoMPSfpi?E8
+qfDc;rK7-\rK@0\rh0;lriZ;%rOi12rk/:3rOr42s2tBBrlb9@!6b?AP5g%~>
+PQ(U_rh0;lrK7-\qi^sZs+::OpN-?7ohb\hoKN<UrBL&W!'g,Vs$-2Wr@.dIoKN<UoMPSfpi?E8
+qfDc;rK7-\rK@0\rh0;lriZ;%rOi12rk/:3rOr42s2tBBrlb9@!6b?AP5g%~>
+PQ(U_rh0;lrK7-\qi^sZs+::OpN-?7ohb\hoKN<UrBL&W!'g,Vs$-2Wr@.dIoKN<UoMPSfpi?E8
+qfDc;rK7-\rK@0\rh0;lriZ;%rOi12rk/:3rOr42s2tBBrlb9@!6b?AP5g%~>
+PQ(U_rLs5ks,m?^q2tdZK)kUdqZ-Ii!!)XU!!)UT!!)X@!!)U?!!)XU!!)ajr;cP4!!)t=rrDqZ
+"9=UJ!!)qj!s#O.!;sM4!56&Gr4N(1rlb<A"j6nh!!(4A!0[A4~>
+PQ(U_rLs5ks,m?^q2tdZK)kUdqZ-Ii!!)XU!!)UT!!)X@!!)U?!!)XU!!)ajr;cP4!!)t=rrDqZ
+"9=UJ!!)qj!s#O.!;sM4!56&Gr4N(1rlb<A"j6nh!!(4A!0[A4~>
+PQ(U_rLs5ks,m?^q2tdZK)kUdqZ-Ii!!)XU!!)UT!!)X@!!)U?!!)XU!!)ajr;cP4!!)t=rrDqZ
+"9=UJ!!)qj!s#O.!;sM4!56&Gr4N(1rlb<A"j6nh!!(4A!0[A4~>
+PQ(U_qk4&kOoY6>rrDe7!!)q+r;cgo!!)XU!!)UT!!)X@!!)U?!!)XU!!)jmrW)q,!!)_6"9<La
+!!)hX!W\A`qP!lgqn3%2]`A&Fs3(EBs2tQGb5f]cbPM:&s*t~>
+PQ(U_qk4&kOoY6>rrDe7!!)q+r;cgo!!)XU!!)UT!!)X@!!)U?!!)XU!!)jmrW)q,!!)_6"9<La
+!!)hX!W\A`qP!lgqn3%2]`A&Fs3(EBs2tQGb5f]cbPM:&s*t~>
+PQ(U_qk4&kOoY6>rrDe7!!)q+r;cgo!!)XU!!)UT!!)X@!!)U?!!)XU!!)jmrW)q,!!)_6"9<La
+!!)hX!W\A`qP!lgqn3%2]`A&Fs3(EBs2tQGb5f]cbPM:&s*t~>
+PQ(U_qP!ohpQ>OWKDklIErZ48@fHE0;#gUh56(]T56(]U.KBJ?.KBJ@56(]_;>gLl@K6E%F8c16
+P5bOXT`>)f]`8'1bPqSBb6J$jb5_OcbJ!fRP5g%~>
+PQ(U_qP!ohpQ>OWKDklIErZ48@fHE0;#gUh56(]T56(]U.KBJ?.KBJ@56(]_;>gLl@K6E%F8c16
+P5bOXT`>)f]`8'1bPqSBb6J$jb5_OcbJ!fRP5g%~>
+PQ(U_qP!ohpQ>OWKDklIErZ48@fHE0;#gUh56(]T56(]U.KBJ?.KBJ@56(]_;>gLl@K6E%F8c16
+P5bOXT`>)f]`8'1bPqSBb6J$jb5_OcbJ!fRP5g%~>
+PQ1U^qP!ohq2t^XrIb(LrGqr=ojRq%@f-6&56(]T56(]U.KBJ?.KBJ@5Q(TV@K6E(F8Z+5P5YIX
+U&G&g^&J*1b6.gg!6YBAbPqSB]`A,Vr;`#\J,~>
+PQ1U^qP!ohq2t^XrIb(LrGqr=ojRq%@f-6&56(]T56(]U.KBJ?.KBJ@5Q(TV@K6E(F8Z+5P5YIX
+U&G&g^&J*1b6.gg!6YBAbPqSB]`A,Vr;`#\J,~>
+PQ1U^qP!ohq2t^XrIb(LrGqr=ojRq%@f-6&56(]T56(]U.KBJ?.KBJ@5Q(TV@K6E(F8Z+5P5YIX
+U&G&g^&J*1b6.gg!6YBAbPqSB]`A,Vr;`#\J,~>
+PQ(acYHIp+rLj>oTqMGdqiUpZqLebI!HS86@K6E*@f-6+56(]T56(]U.KBJ?.KBJH5PP6N@K6E+
+F8c1=K)boJP5YI]T`>)iT`Y:uY5nI5!W]n6rQ><DbKBkcrQ>?E]tFCGbP_F(s*t~>
+PQ(acYHIp+rLj>oTqMGdqiUpZqLebI!HS86@K6E*@f-6+56(]T56(]U.KBJ?.KBJH5PP6N@K6E+
+F8c1=K)boJP5YI]T`>)iT`Y:uY5nI5!W]n6rQ><DbKBkcrQ>?E]tFCGbP_F(s*t~>
+PQ(acYHIp+rLj>oTqMGdqiUpZqLebI!HS86@K6E*@f-6+56(]T56(]U.KBJ?.KBJH5PP6N@K6E+
+F8c1=K)boJP5YI]T`>)iT`Y:uY5nI5!W]n6rQ><DbKBkcrQ>?E]tFCGbP_F(s*t~>
+PQ(U_rNH5$s.KDmrLs2jrK7-\pk&VJErboC!!)_%rr<$`quHLV!!)X@!!)dDp&Onc!!)Y#!W[:_
+rW)hJ!!)q[rrDtj!!)qj!!*#%!!)u2rrE)4!!*#A!!*#A!!)u@rrE)4rVurArW&,]J,~>
+PQ(U_rNH5$s.KDmrLs2jrK7-\pk&VJErboC!!)_%rr<$`quHLV!!)X@!!)dDp&Onc!!)Y#!W[:_
+rW)hJ!!)q[rrDtj!!)qj!!*#%!!)u2rrE)4!!*#A!!*#A!!)u@rrE)4rVurArW&,]J,~>
+PQ(U_rNH5$s.KDmrLs2jrK7-\pk&VJErboC!!)_%rr<$`quHLV!!)X@!!)dDp&Onc!!)Y#!W[:_
+rW)hJ!!)q[rrDtj!!)qj!!*#%!!)u2rrE)4!!*#A!!*#A!!)u@rrE)4rVurArW&,]J,~>
+PQ(U_ql^)%TqMJ`U&P,mOoPLVK)kt)r;cY&!!)\$!!)poq#CCZoDek@pAk+g!!)Xg!!)Y#rW)_G
+!!*"]rrDnh!!*"lrrE#$!!*#3!!)u2!s$LE!<11A!<1.I!6YAU!5/@4f_tl6s*t~>
+PQ(U_ql^)%TqMJ`U&P,mOoPLVK)kt)r;cY&!!)\$!!)poq#CCZoDek@pAk+g!!)Xg!!)Y#rW)_G
+!!*"]rrDnh!!*"lrrE#$!!*#3!!)u2!s$LE!<11A!<1.I!6YAU!5/@4f_tl6s*t~>
+PQ(U_ql^)%TqMJ`U&P,mOoPLVK)kt)r;cY&!!)\$!!)poq#CCZoDek@pAk+g!!)Xg!!)Y#rW)_G
+!!*"]rrDnh!!*"lrrE#$!!*#3!!)u2!s$LE!<11A!<1.I!6YAU!5/@4f_tl6s*t~>
+PQ(U_qQBr#T`Fn^!W\A`pO`GGr.FtKr*fX+ojRn$o2,JfoMGSgo2,JfoMGSgq-s4$p4EGIOoPLW
+T`Y:gT`Ftn!s$$J!;sP1!;t"?!<1.J!6`Oc!56&G!8.8NP5g%~>
+PQ(U_qQBr#T`Fn^!W\A`pO`GGr.FtKr*fX+ojRn$o2,JfoMGSgo2,JfoMGSgq-s4$p4EGIOoPLW
+T`Y:gT`Ftn!s$$J!;sP1!;t"?!<1.J!6`Oc!56&G!8.8NP5g%~>
+PQ(U_qQBr#T`Fn^!W\A`pO`GGr.FtKr*fX+ojRn$o2,JfoMGSgo2,JfoMGSgq-s4$p4EGIOoPLW
+T`Y:gT`Ftn!s$$J!;sP1!;t"?!<1.J!6`Oc!56&G!8.8NP5g%~>
+PQ1X_q60eupn@Zeq1AYIq1JYHs'bs.ojRn$o2,JfoMGSgo2,JfoMGSgraPd*r,Vi<pOiGFp7_Hc
+qQKkurk8<S!!)r?rrE&A#QW$J]`>aZ!8.5MP5g%~>
+PQ1X_q60eupn@Zeq1AYIq1JYHs'bs.ojRn$o2,JfoMGSgo2,JfoMGSgraPd*r,Vi<pOiGFp7_Hc
+qQKkurk8<S!!)r?rrE&A#QW$J]`>aZ!8.5MP5g%~>
+PQ1X_q60eupn@Zeq1AYIq1JYHs'bs.ojRn$o2,JfoMGSgo2,JfoMGSgraPd*r,Vi<pOiGFp7_Hc
+qQKkurk8<S!!)r?rrE&A#QW$J]`>aZ!8.5MP5g%~>
+P5bQd!;`l$!3ZA&qOn#lP*,eFqh"kKp4N;DojRn$oMGSgoMGSgo2,JfohkVepN$<7qLebI!KmHU
+T`>)fY5eS"bPhM?b74Nq!6`OcbKBkc^!"S!f_kf5s*t~>
+P5bQd!;`l$!3ZA&qOn#lP*,eFqh"kKp4N;DojRn$oMGSgoMGSgo2,JfohkVepN$<7qLebI!KmHU
+T`>)fY5eS"bPhM?b74Nq!6`OcbKBkc^!"S!f_kf5s*t~>
+P5bQd!;`l$!3ZA&qOn#lP*,eFqh"kKp4N;DojRn$oMGSgoMGSgo2,JfohkVepN$<7qLebI!KmHU
+T`>)fY5eS"bPhM?b74Nq!6`OcbKBkc^!"S!f_kf5s*t~>
+P5bUaY5eS#Y5eS%YQ"V#T`>)kP5YI\K)boDK)ksnquHS&!!)Xg!!)Xg!!)Uf!!)jmqu?b=!;(=4
+!<%QL!<&&\!;N8d!;`nu!;t"B!6`OcrlYHFbKBn/!<1.A!<11A!!([M!0[A4~>
+P5bUaY5eS#Y5eS%YQ"V#T`>)kP5YI\K)boDK)ksnquHS&!!)Xg!!)Xg!!)Uf!!)jmqu?b=!;(=4
+!<%QL!<&&\!;N8d!;`nu!;t"B!6`OcrlYHFbKBn/!<1.A!<11A!!([M!0[A4~>
+P5bUaY5eS#Y5eS%YQ"V#T`>)kP5YI\K)boDK)ksnquHS&!!)Xg!!)Xg!!)Uf!!)jmqu?b=!;(=4
+!<%QL!<&&\!;N8d!;`nu!;t"B!6`OcrlYHFbKBn/!<1.A!<11A!!([M!0[A4~>
+P5bXbbHJ)LrN?2$r3-,#rh0;lqNCjY!J:CEK)boKF8Q%<@K6E#;#gUg;#gUf;$$_p;>^FkErZ44
+Erc8nrW)eX!!)khrrE&%!!)r#rrE)&!!)u@!!*#A!s$Nf!<11A!!(4A]a"P\b5f]c!8.8NP5g%~>
+P5bXbbHJ)LrN?2$r3-,#rh0;lqNCjY!J:CEK)boKF8Q%<@K6E#;#gUg;#gUf;$$_p;>^FkErZ44
+Erc8nrW)eX!!)khrrE&%!!)r#rrE)&!!)u@!!*#A!s$Nf!<11A!!(4A]a"P\b5f]c!8.8NP5g%~>
+P5bXbbHJ)LrN?2$r3-,#rh0;lqNCjY!J:CEK)boKF8Q%<@K6E#;#gUg;#gUf;$$_p;>^FkErZ44
+Erc8nrW)eX!!)khrrE&%!!)r#rrE)&!!)u@!!*#A!s$Nf!<11A!!(4A]a"P\b5f]c!8.8NP5g%~>
+P5b[cbKI)m!<0/%!;`o!!!/bnpQGLUp4E>Fp2g$0q,%+loMGSgpeghep2^36olL*4pQ>LVr1X,j
+r3$)#ric>%rN?>(bKBkcrQ>9CbKBnbb5_P@^&J*4b6J$j!!)*\fDq*7J,~>
+P5b[cbKI)m!<0/%!;`o!!!/bnpQGLUp4E>Fp2g$0q,%+loMGSgpeghep2^36olL*4pQ>LVr1X,j
+r3$)#ric>%rN?>(bKBkcrQ>9CbKBnbb5_P@^&J*4b6J$j!!)*\fDq*7J,~>
+P5b[cbKI)m!<0/%!;`o!!!/bnpQGLUp4E>Fp2g$0q,%+loMGSgpeghep2^36olL*4pQ>LVr1X,j
+r3$)#ric>%rN?>(bKBkcrQ>9CbKBnbb5_P@^&J*4b6J$j!!)*\fDq*7J,~>
+P5bL^rlb>Frr<)'!;Nbt!;;QV!0[<]q1AYIoQ(!4r*oL&!)`@g!)`Ijr*fX+oQ(!4q/cK7!KmHV
+OoPL]U&P,hY6+d.Y5nI'!W^CDqo]3Eb5f`!]`8'3]`nJM!6YAcbP_DAfDq*7J,~>
+P5bL^rlb>Frr<)'!;Nbt!;;QV!0[<]q1AYIoQ(!4r*oL&!)`@g!)`Ijr*fX+oQ(!4q/cK7!KmHV
+OoPL]U&P,hY6+d.Y5nI'!W^CDqo]3Eb5f`!]`8'3]`nJM!6YAcbP_DAfDq*7J,~>
+P5bL^rlb>Frr<)'!;Nbt!;;QV!0[<]q1AYIoQ(!4r*oL&!)`@g!)`Ijr*fX+oQ(!4q/cK7!KmHV
+OoPL]U&P,hY6+d.Y5nI'!W^CDqo]3Eb5f`!]`8'3]`nJM!6YAcbP_DAfDq*7J,~>
+OoGC]rlb;ErrDesrW)_V!!)t\rW)kK!!)Y4!!)Y#!!)Y#!!)V"!!)Y4!!)q<rW)kZ!!)_Ur;cVr
+rW)eurrDo=rrE&3!W]n6rk/R;]`8&UbLcgVrW&)\J,~>
+OoGC]rlb;ErrDesrW)_V!!)t\rW)kK!!)Y4!!)Y#!!)Y#!!)V"!!)Y4!!)q<rW)kZ!!)_Ur;cVr
+rW)eurrDo=rrE&3!W]n6rk/R;]`8&UbLcgVrW&)\J,~>
+OoGC]rlb;ErrDesrW)_V!!)t\rW)kK!!)Y4!!)Y#!!)Y#!!)V"!!)Y4!!)q<rW)kZ!!)_Ur;cVr
+rW)eurrDo=rrE&3!W]n6rk/R;]`8&UbLcgVrW&)\J,~>
+OoPF]rlb;ErrDht!W]F-rW)hY!!)kYr;ZkN!;(=4!;'_#!;'_#!:sY"!;(=6!-<5\!;VcX!;DZV
+!;<Vr!;X>.!;X;.!<0Y?!56&G]tFEZ]`8&bf_kdNfDq'6J,~>
+OoPF]rlb;ErrDht!W]F-rW)hY!!)kYr;ZkN!;(=4!;'_#!;'_#!:sY"!;(=6!-<5\!;VcX!;DZV
+!;<Vr!;X>.!;X;.!<0Y?!56&G]tFEZ]`8&bf_kdNfDq'6J,~>
+OoPF]rlb;ErrDht!W]F-rW)hY!!)kYr;ZkN!;(=4!;'_#!;'_#!:sY"!;(=6!-<5\!;VcX!;DZV
+!;<Vr!;X>.!;X;.!<0Y?!56&G]tFEZ]`8&bf_kdNfDq'6J,~>
+OoGI_b5hObs/uM)Y5eS!Y5eS#YQ"V$OoPLUP5>7SErZ44@K6E"@K6E#@K6E$F8Z+4OoPLYP5YF^
+Y5nC%rVuu&!;jJ0!!0b5qn;t/s1JC4rk/@5]`A&F!!*#Nr;ZlN!0R;3~>
+OoGI_b5hObs/uM)Y5eS!Y5eS#YQ"V$OoPLUP5>7SErZ44@K6E"@K6E#@K6E$F8Z+4OoPLYP5YF^
+Y5nC%rVuu&!;jJ0!!0b5qn;t/s1JC4rk/@5]`A&F!!*#Nr;ZlN!0R;3~>
+OoGI_b5hObs/uM)Y5eS!Y5eS#YQ"V$OoPLUP5>7SErZ44@K6E"@K6E#@K6E$F8Z+4OoPLYP5YF^
+Y5nC%rVuu&!;jJ0!!0b5qn;t/s1JC4rk/@5]`A&F!!*#Nr;ZlN!0R;3~>
+OoGjj]upBUbKI)m!55Q9!;s##!;`o!!<82^!;2KT!<%QG!!.-@oO7e#o3q\"oO7e#qK)Q7!J:CE
+OoPL\P5YI[Y5eS"YQ"V%Y5eS"]`8'3]`8'1]`eDL]`>_GrOiU>]`>ah!!([(!8%;(rW&)\J,~>
+OoGjj]upBUbKI)m!55Q9!;s##!;`o!!<82^!;2KT!<%QG!!.-@oO7e#o3q\"oO7e#qK)Q7!J:CE
+OoPL\P5YI[Y5eS"YQ"V%Y5eS"]`8'3]`8'1]`eDL]`>_GrOiU>]`>ah!!([(!8%;(rW&)\J,~>
+OoGjj]upBUbKI)m!55Q9!;s##!;`o!!<82^!;2KT!<%QG!!.-@oO7e#o3q\"oO7e#qK)Q7!J:CE
+OoPL\P5YI[Y5eS"YQ"V%Y5eS"]`8'3]`8'1]`eDL]`>_GrOiU>]`>ah!!([(!8%;(rW&)\J,~>
+OoGF^^&H4T!<95,!56(LY5eS%Y5eRtYQ"S'OoY3=!!)YDp&P)$!!)V"!!)Y#!W[:_quHVH!!)YS
+!<A;^!;`l!!<',$!;s##!<'V2!<'S2!<'S2!<0\3!;sP1!<11A!!:dQf_b`2s*t~>
+OoGF^^&H4T!<95,!56(LY5eS%Y5eRtYQ"S'OoY3=!!)YDp&P)$!!)V"!!)Y#!W[:_quHVH!!)YS
+!<A;^!;`l!!<',$!;s##!<'V2!<'S2!<'S2!<0\3!;sP1!<11A!!:dQf_b`2s*t~>
+OoGF^^&H4T!<95,!56(LY5eS%Y5eRtYQ"S'OoY3=!!)YDp&P)$!!)V"!!)Y#!W[:_quHVH!!)YS
+!<A;^!;`l!!<',$!;s##!<'V2!<'S2!<'S2!<0\3!;sP1!<11A!!:dQf_b`2s*t~>
+OoGI_]tOBf!W]D(rk8<7rr<)'!;<Vp!;M]W!;(mD!;D-&!;;$F!;;TS!;EZ"!3`R+!;`l!!<0Y3
+!;jG4!56&G!<0\3!;jG0!<1.H!6YAp!8%;(rW&&[J,~>
+OoGI_]tOBf!W]D(rk8<7rr<)'!;<Vp!;M]W!;(mD!;D-&!;;$F!;;TS!;EZ"!3`R+!;`l!!<0Y3
+!;jG4!56&G!<0\3!;jG0!<1.H!6YAp!8%;(rW&&[J,~>
+OoGI_]tOBf!W]D(rk8<7rr<)'!;<Vp!;M]W!;(mD!;D-&!;;$F!;;TS!;EZ"!3`R+!;`l!!<0Y3
+!;jG4!56&G!<0\3!;jG0!<1.H!6YAp!8%;(rW&&[J,~>
+OoGC]rk86Q!!)u2rNH5$oreDsTqVDbr/q$[oRd,DoRd,Do5am3oRd,DoRd,Dq3(^Ws.KDmp94Gq
+poac"]`8'/]`J2I!;4&*!<:4J!6`Oc!9N;Bf_tl4s*t~>
+OoGC]rk86Q!!)u2rNH5$oreDsTqVDbr/q$[oRd,DoRd,Do5am3oRd,DoRd,Dq3(^Ws.KDmp94Gq
+poac"]`8'/]`J2I!;4&*!<:4J!6`Oc!9N;Bf_tl4s*t~>
+OoGC]rk86Q!!)u2rNH5$oreDsTqVDbr/q$[oRd,DoRd,Do5am3oRd,DoRd,Dq3(^Ws.KDmp94Gq
+poac"]`8'/]`J2I!;4&*!<:4J!6`Oc!9N;Bf_tl4s*t~>
+OoGHq!<0\0bPqSA^&>/5!;N_t!;iJg!!/5_oRd,DoRd,Do5am3oRd,DoRd,Dr0%$Zr1O)jpojYs
+q7Zd2rrDi-rrDu1rrDu1$37a>bKBn/b5gYcrW!#P!!&,\J,~>
+OoGHq!<0\0bPqSA^&>/5!;N_t!;iJg!!/5_oRd,DoRd,Do5am3oRd,DoRd,Dr0%$Zr1O)jpojYs
+q7Zd2rrDi-rrDu1rrDu1$37a>bKBn/b5gYcrW!#P!!&,\J,~>
+OoGHq!<0\0bPqSA^&>/5!;N_t!;iJg!!/5_oRd,DoRd,Do5am3oRd,DoRd,Dr0%$Zr1O)jpojYs
+q7Zd2rrDi-rrDu1rrDu1$37a>bKBn/b5gYcrW!#P!!&,\J,~>
+OoGOa]`>aZr6#6D]`8&G^&>,9!3`U*!;ir"!;<,a!;M0H!;(mD!:t73!;(mD!;(mE!0[9\q4Rcg
+qQKo!s/uD&pq?Y,pq?\-r4N.3]`A#E$NRlR!6YAcbLcgVjo,5]fDko5s*t~>
+OoGOa]`>aZr6#6D]`8&G^&>,9!3`U*!;ir"!;<,a!;M0H!;(mD!:t73!;(mD!;(mE!0[9\q4Rcg
+qQKo!s/uD&pq?Y,pq?\-r4N.3]`A#E$NRlR!6YAcbLcgVjo,5]fDko5s*t~>
+OoGOa]`>aZr6#6D]`8&G^&>,9!3`U*!;ir"!;<,a!;M0H!;(mD!:t73!;(mD!;(mE!0[9\q4Rcg
+qQKo!s/uD&pq?Y,pq?\-r4N.3]`A#E$NRlR!6YAcbLcgVjo,5]fDko5s*t~>
+OoGRb]tFCG^&?+S!<0\3!!'_3Y5nX:rNH2#riZ;%p7VHdrLs,hrIY(MoRd,Do5am3oRd,Dpk/GD
+oq;?cr3-,#rN?2$qRun/s1JC4qRun/!PJL3]a"PN]`>aZ!!*#3rr<;If[p0(jT+E?!0I52~>
+OoGRb]tFCG^&?+S!<0\3!!'_3Y5nX:rNH2#riZ;%p7VHdrLs,hrIY(MoRd,Do5am3oRd,Dpk/GD
+oq;?cr3-,#rN?2$qRun/s1JC4qRun/!PJL3]a"PN]`>aZ!!*#3rr<;If[p0(jT+E?!0I52~>
+OoGRb]tFCG^&?+S!<0\3!!'_3Y5nX:rNH2#riZ;%p7VHdrLs,hrIY(MoRd,Do5am3oRd,Dpk/GD
+oq;?cr3-,#rN?2$qRun/s1JC4qRun/!PJL3]a"PN]`>aZ!!*#3rr<;If[p0(jT+E?!0I52~>
+OT,:\rk/=4^&H1T!;sP1!<95&!<0\0YQ"S'Y5n6h!!)hgrVutO!;(mD!:t73!;(p<!<&Sk!;)rd
+!3`U*!;ir"!;sP1!<'S2!;sP1!<0Y7!56&G!<0Y5!5/C1^&J*4fED9-!9F4BquDiYJ,~>
+OT,:\rk/=4^&H1T!;sP1!<95&!<0\0YQ"S'Y5n6h!!)hgrVutO!;(mD!:t73!;(p<!<&Sk!;)rd
+!3`U*!;ir"!;sP1!<'S2!;sP1!<0Y7!56&G!<0Y5!5/C1^&J*4fED9-!9F4BquDiYJ,~>
+OT,:\rk/=4^&H1T!;sP1!<95&!<0\0YQ"S'Y5n6h!!)hgrVutO!;(mD!:t73!;(p<!<&Sk!;)rd
+!3`U*!;ir"!;sP1!<'S2!;sP1!<0Y7!56&G!<0Y5!5/C1^&J*4fED9-!9F4BquDiYJ,~>
+OT,:\rOr42s2tBBqRuk.rOr'2r;cVd!!)\cp&P)E!!)V3!!*"Np&O`Y!!)YbrW)_s!!*#3rrDr0
+!!*#3rrDu1!W]n6r4W+1!58<R$NSi3!8,p(!9N;Bf_tl4s*t~>
+OT,:\rOr42s2tBBqRuk.rOr'2r;cVd!!)\cp&P)E!!)V3!!*"Np&O`Y!!)YbrW)_s!!*#3rrDr0
+!!*#3rrDu1!W]n6r4W+1!58<R$NSi3!8,p(!9N;Bf_tl4s*t~>
+OT,:\rOr42s2tBBqRuk.rOr'2r;cVd!!)\cp&P)E!!)V3!!*"Np&O`Y!!)YbrW)_s!!*#3rrDr0
+!!*#3rrDu1!W]n6r4W+1!58<R$NSi3!8,p(!9N;Bf_tl4s*t~>
+OT5=\r4N.3b5h=NrW)r2ql^)%]qM/!!;iGi!;3#c!;DZB!;DWV!;)rb!;E2c!<'V-Y6+d<!!)i.
+!s$"7!;aD/!;jG0!;jt>!!1^Prn.5Ns5a7]f_tl4s*t~>
+OT5=\r4N.3b5h=NrW)r2ql^)%]qM/!!;iGi!;3#c!;DZB!;DWV!;)rb!;E2c!<'V-Y6+d<!!)i.
+!s$"7!;aD/!;jG0!;jt>!!1^Prn.5Ns5a7]f_tl4s*t~>
+OT5=\r4N.3b5h=NrW)r2ql^)%]qM/!!;iGi!;3#c!;DZB!;DWV!;)rb!;E2c!<'V-Y6+d<!!)i.
+!s$"7!;aD/!;jG0!;jt>!!1^Prn.5Ns5a7]f_tl4s*t~>
+OT,@^]`@uD!QtK;]`eDL!!'^Gr3$/%]tOB<rW)qk!!)Yb!!)\T!!)VR!!)YS!!)Yb!!)qjquH_i
+!!)`+rrDf,rrDi-!!)o0rrDu?!s$LE!<(RM!!([N!!:dQ!0I52~>
+OT,@^]`@uD!QtK;]`eDL!!'^Gr3$/%]tOB<rW)qk!!)Yb!!)\T!!)VR!!)YS!!)Yb!!)qjquH_i
+!!)`+rrDf,rrDi-!!)o0rrDu?!s$LE!<(RM!!([N!!:dQ!0I52~>
+OT,@^]`@uD!QtK;]`eDL!!'^Gr3$/%]tOB<rW)qk!!)Yb!!)\T!!)VR!!)YS!!)Yb!!)qjquH_i
+!!)`+rrDf,rrDi-!!)o0rrDu?!s$LE!<(RM!!([N!!:dQ!0I52~>
+OT,C_]tFFC^&J*.]`8'3^&J*4^&G28!<'V/U&=u`T`>)bOoPLSOoPLSOoPLSU&+icT`>)g^&7s+
+^&A$-^&A$0]`J2I!<((D!6YAp!<(OO!8,s'!!:dQ!0I52~>
+OT,C_]tFFC^&J*.]`8'3^&J*4^&G28!<'V/U&=u`T`>)bOoPLSOoPLSOoPLSU&+icT`>)g^&7s+
+^&A$-^&A$0]`J2I!<((D!6YAp!<(OO!8,s'!!:dQ!0I52~>
+OT,C_]tFFC^&J*.]`8'3^&J*4^&G28!<'V/U&=u`T`>)bOoPLSOoPLSOoPLSU&+icT`>)g^&7s+
+^&A$-^&A$0]`J2I!<((D!6YAp!<(OO!8,s'!!:dQ!0I52~>
+OT,:\rk8=3rk/F7]tFCGqn2t0r4W+1!58B8!!)u2q4[]dq4RcgoTB1SoTB1SoTB1Spn@Tcric'i
+!!)r1rW)r2!!)l/rrE)4!!)l/!s$$J!<'S5!56&GrlYKGbKBkcf\$2b!s$sRf_b`2s*t~>
+OT,:\rk8=3rk/F7]tFCGqn2t0r4W+1!58B8!!)u2q4[]dq4RcgoTB1SoTB1SoTB1Spn@Tcric'i
+!!)r1rW)r2!!)l/rrE)4!!)l/!s$$J!<'S5!56&GrlYKGbKBkcf\$2b!s$sRf_b`2s*t~>
+OT,:\rk8=3rk/F7]tFCGqn2t0r4W+1!58B8!!)u2q4[]dq4RcgoTB1SoTB1SoTB1Spn@Tcric'i
+!!)r1rW)r2!!)l/rrE)4!!)l/!s$$J!<'S5!56&GrlYKGbKBkcf\$2b!s$sRf_b`2s*t~>
+OT,:\r4N14]tFFE^&J*2]`8'/^&J*4Y5eS#^&"E'!3cBqquH_i!!)YS!!)YS!!)YS!!)tkquH\h
+!!)hur1O/l]tOCFqn2t0r4W+1rOi12r4W+1rk/:3rk/:3rk/O:bKBn/bLcgmjo5;`fDsP(f_tl4
+s*t~>
+OT,:\r4N14]tFFE^&J*2]`8'/^&J*4Y5eS#^&"E'!3cBqquH_i!!)YS!!)YS!!)YS!!)tkquH\h
+!!)hur1O/l]tOCFqn2t0r4W+1rOi12r4W+1rk/:3rk/:3rk/O:bKBn/bLcgmjo5;`fDsP(f_tl4
+s*t~>
+OT,:\r4N14]tFFE^&J*2]`8'/^&J*4Y5eS#^&"E'!3cBqquH_i!!)YS!!)YS!!)YS!!)tkquH\h
+!!)hur1O/l]tOCFqn2t0r4W+1rOi12r4W+1rk/:3rk/:3rk/O:bKBn/bLcgmjo5;`fDsP(f_tl4
+s*t~>
+OT,:\qn3%2]`@rCrrE)4!!)c,!NuM"^&4Q*!3`U&U%&*aOoPLTOoPLSP5G=TT`>)bYPnOs]`8'3
+^&J*0]`8'3^&J*1]`S8J]`A#E#6;pIbLkGI!<)!a!9F1\f[p2VrW&&[J,~>
+OT,:\qn3%2]`@rCrrE)4!!)c,!NuM"^&4Q*!3`U&U%&*aOoPLTOoPLSP5G=TT`>)bYPnOs]`8'3
+^&J*0]`8'3^&J*1]`S8J]`A#E#6;pIbLkGI!<)!a!9F1\f[p2VrW&&[J,~>
+OT,:\qn3%2]`@rCrrE)4!!)c,!NuM"^&4Q*!3`U&U%&*aOoPLTOoPLSP5G=TT`>)bYPnOs]`8'3
+^&J*0]`8'3^&J*1]`S8J]`A#E#6;pIbLkGI!<)!a!9F1\f[p2VrW&&[J,~>
+OT,:\pq6Y-qRlq1]`@c>qZ-W/rLj2krNH!ioTB4TP4ntVOoPL]P4enTYP4^j!;E\q!;Wht]`S8J
+!!)i.!s$$J!;aA1!5/C1^&J*3fE)'*!<2'f!9N;B!8,p(!8%8OOT0h~>
+OT,:\pq6Y-qRlq1]`@c>qZ-W/rLj2krNH!ioTB4TP4ntVOoPL]P4enTYP4^j!;E\q!;Wht]`S8J
+!!)i.!s$$J!;aA1!5/C1^&J*3fE)'*!<2'f!9N;B!8,p(!8%8OOT0h~>
+OT,:\pq6Y-qRlq1]`@c>qZ-W/rLj2krNH!ioTB4TP4ntVOoPL]P4enTYP4^j!;E\q!;Wht]`S8J
+!!)i.!s$$J!;aA1!5/C1^&J*3fE)'*!<2'f!9N;B!8,p(!8%8OOT0h~>
+OT5=\q7Ze.q7Ze.pUpS-YPl05!!Bp.T`FtnqOmoiYP++\!26+]P5>7ROoPLZYPOpm!;itu!<0/%
+!;E\r!<01u^&A$-^&J*3^&Q7V!6bAo"p!<.!9N;BroF1]f\$0'!n[JQOT0h~>
+OT5=\q7Ze.q7Ze.pUpS-YPl05!!Bp.T`FtnqOmoiYP++\!26+]P5>7ROoPLZYPOpm!;itu!<0/%
+!;E\r!<01u^&A$-^&J*3^&Q7V!6bAo"p!<.!9N;BroF1]f\$0'!n[JQOT0h~>
+OT5=\q7Ze.q7Ze.pUpS-YPl05!!Bp.T`FtnqOmoiYP++\!26+]P5>7ROoPLZYPOpm!;itu!<0/%
+!;E\r!<01u^&A$-^&J*3^&Q7V!6bAo"p!<.!9N;BroF1]f\$0'!n[JQOT0h~>
+OT,C_]`8'0]`S8J!!)o0!<Bh4!;aA1!3`U&^&J'6T`>)iYPY!n!<01sOoPL\U%jcN!;s%rOoPLV
+YPt3q!<02$!;`l!!;Whu!!08'pTOSspTFPsr6#-Ab5hOo"T[3-!9F4ZjT>M8!8.2LOT0h~>
+OT,C_]`8'0]`S8J!!)o0!<Bh4!;aA1!3`U&^&J'6T`>)iYPY!n!<01sOoPL\U%jcN!;s%rOoPLV
+YPt3q!<02$!;`l!!;Whu!!08'pTOSspTFPsr6#-Ab5hOo"T[3-!9F4ZjT>M8!8.2LOT0h~>
+OT,C_]`8'0]`S8J!!)o0!<Bh4!;aA1!3`U&^&J'6T`>)iYPY!n!<01sOoPL\U%jcN!;s%rOoPLV
+YPt3q!<02$!;`l!!;Whu!!08'pTOSspTFPsr6#-Ab5hOo"T[3-!9F4ZjT>M8!8.2LOT0h~>
+O8f:^]tFFD]`eD>]tFCGrOi43YPu67!<'S2!<'+s]`A,:quH`"rLj2kr3,s[!!)niqN:gYq60^Z
+!!)Ypr;cSq!!)o"rrE&%!!)hurr<)'!;Whu!;t"E!6`Ocf[p3'fEqW?!9Mkc!!(XOf_b`2s*t~>
+O8f:^]tFFD]`eD>]tFCGrOi43YPu67!<'S2!<'+s]`A,:quH`"rLj2kr3,s[!!)niqN:gYq60^Z
+!!)Ypr;cSq!!)o"rrE&%!!)hurr<)'!;Whu!;t"E!6`Ocf[p3'fEqW?!9Mkc!!(XOf_b`2s*t~>
+O8f:^]tFFD]`eD>]tFCGrOi43YPu67!<'S2!<'+s]`A,:quH`"rLj2kr3,s[!!)niqN:gYq60^Z
+!!)Ypr;cSq!!)o"rrE&%!!)hurr<)'!;Whu!;t"E!6`Ocf[p3'fEqW?!9Mkc!!(XOf_b`2s*t~>
+O8f1[rk8=3rk/@5YHRr=rrE)4!W]F-r4W(0!PJL2YPPp4!;itt!<8_m!;`nsOoPLXU&:&R!;3Mr
+OoYHapAjih!!)u$rrDu#!!)o"rrE&%!!)o"rr<)'!<11A!<1.C!8%;Mf`(sNf`(pRfDsRVrVuuB
+!0I52~>
+O8f1[rk8=3rk/@5YHRr=rrE)4!W]F-r4W(0!PJL2YPPp4!;itt!<8_m!;`nsOoPLXU&:&R!;3Mr
+OoYHapAjih!!)u$rrDu#!!)o"rrE&%!!)o"rr<)'!<11A!<1.C!8%;Mf`(sNf`(pRfDsRVrVuuB
+!0I52~>
+O8f1[rk8=3rk/@5YHRr=rrE)4!W]F-r4W(0!PJL2YPPp4!;itt!<8_m!;`nsOoPLXU&:&R!;3Mr
+OoYHapAjih!!)u$rrDu#!!)o"rrE&%!!)o"rr<)'!<11A!<1.C!8%;Mf`(sNf`(pRfDsRVrVuuB
+!0I52~>
+O8f1[r4W+1!PJL4YPl-<!56&GYHRf9rW)l"qn2t0p9+JsU&+igYPs[b!;E2dOoPLXYP/%lY5eRp
+Y5nX,rW)eu!!)u$rrDu#!!)u$rrE&%!s$Nf!;t%?!;tIL!<(RL!<1XM!!17COT0h~>
+O8f1[r4W+1!PJL4YPl-<!56&GYHRf9rW)l"qn2t0p9+JsU&+igYPs[b!;E2dOoPLXYP/%lY5eRp
+Y5nX,rW)eu!!)u$rrDu#!!)u$rrE&%!s$Nf!;t%?!;tIL!<(RL!<1XM!!17COT0h~>
+O8f1[r4W+1!PJL4YPl-<!56&GYHRf9rW)l"qn2t0p9+JsU&+igYPs[b!;E2dOoPLXYP/%lY5eRp
+Y5nX,rW)eu!!)u$rrDu#!!)u$rrE&%!s$Nf!;t%?!;tIL!<(RL!<1XM!!17COT0h~>
+O8f1[qRun/ric13!!*#%qRln0YPnP$YPc'6!;*Gp!;s%t!!&2S!!&2W!;s##!;*Gp!;*Jp!;EZ"
+!3`R+!;`l%!3`R+!;s&"!;jq>!;tLL!<1US!8%8Of\$'$OT0h~>
+O8f1[qRun/ric13!!*#%qRln0YPnP$YPc'6!;*Gp!;s%t!!&2S!!&2W!;s##!;*Gp!;*Jp!;EZ"
+!3`R+!;`l%!3`R+!;s&"!;jq>!;tLL!<1US!8%8Of\$'$OT0h~>
+O8f1[qRun/ric13!!*#%qRln0YPnP$YPc'6!;*Gp!;s%t!!&2S!!&2W!;s##!;*Gp!;*Jp!;EZ"
+!3`R+!;`l%!3`R+!;s&"!;jq>!;tLL!<1US!8%8Of\$'$OT0h~>
+NrT+Zqn3$6!<02!^&A$3YPZ!5!<',#!<98%]`8')Y6"]tU%b_j!;)rd!26+[Y5eRpY5eRuYPS=n
+YPnOsYPnP!YQ"V!bPqS@fE_K0!8,p(f[p3'f_tjOb5dV'J,~>
+NrT+Zqn3$6!<02!^&A$3YPZ!5!<',#!<98%]`8')Y6"]tU%b_j!;)rd!26+[Y5eRpY5eRuYPS=n
+YPnOsYPnP!YQ"V!bPqS@fE_K0!8,p(f[p3'f_tjOb5dV'J,~>
+NrT+Zqn3$6!<02!^&A$3YPZ!5!<',#!<98%]`8')Y6"]tU%b_j!;)rd!26+[Y5eRpY5eRuYPS=n
+YPnOsYPnP!YQ"V!bPqS@fE_K0!8,p(f[p3'f_tjOb5dV'J,~>
+NrK.\]`@uD"TY_+!3`U(]`nJ?Y5eR+YPl-7!;`nu!<9_4!;*Gp!<&VeY5eRpT`>)jU%tkl!;*Gp
+!<02"!;s##!;E\s!;E\s!;aD/!;jt>!!17Crn%SYf[p2V!8,p(!8,s&!!17CO8j_~>
+NrK.\]`@uD"TY_+!3`U(]`nJ?Y5eR+YPl-7!;`nu!<9_4!;*Gp!<&VeY5eRpT`>)jU%tkl!;*Gp
+!<02"!;s##!;E\s!;E\s!;aD/!;jt>!!17Crn%SYf[p2V!8,p(!8,s&!!17CO8j_~>
+NrK.\]`@uD"TY_+!3`U(]`nJ?Y5eR+YPl-7!;`nu!<9_4!;*Gp!<&VeY5eRpT`>)jU%tkl!;*Gp
+!<02"!;s##!;E\s!;E\s!;aD/!;jt>!!17Crn%SYf[p2V!8,p(!8,s&!!17CO8j_~>
+NrK1]bImoS]`nJMYHIr0YPl-7!<',$!!'5%]`8',Y5nX:r;cSq!!)niql]u"oUu6bqP!ei!!)\q
+quHJp!!)l!rVuu&!;Whu!!08'qn3%2]`@uR!!*#A!s%!+!<1XN!<1XN!!LpSb5f`b!0@/1~>
+NrK1]bImoS]`nJMYHIr0YPl-7!<',$!!'5%]`8',Y5nX:r;cSq!!)niql]u"oUu6bqP!ei!!)\q
+quHJp!!)l!rVuu&!;Whu!!08'qn3%2]`@uR!!*#A!s%!+!<1XN!<1XN!!LpSb5f`b!0@/1~>
+NrK1]bImoS]`nJMYHIr0YPl-7!<',$!!'5%]`8',Y5nX:r;cSq!!)niql]u"oUu6bqP!ei!!)\q
+quHJp!!)l!rVuu&!;Whu!!08'qn3%2]`@uR!!*#A!s%!+!<1XN!<1XN!!LpSb5f`b!0@/1~>
+NrK7_bItRh!<0Y9!55S>!!'5%]`8'0YQ"V&]`8'*Y5eS%YPA1uY5eRuU&D.p!;)rb!;E2dY5eS!
+YP\A$Y5n3u!!)u$rW)o#!!)o"rrE&%!!)u2rrE)4!!)u@!!)u@!W^jQrR_)Mrn%ASfDsP(bPV@$
+s*t~>
+NrK7_bItRh!<0Y9!55S>!!'5%]`8'0YQ"V&]`8'*Y5eS%YPA1uY5eRuU&D.p!;)rb!;E2dY5eS!
+YP\A$Y5n3u!!)u$rW)o#!!)o"rrE&%!!)u2rrE)4!!)u@!!)u@!W^jQrR_)Mrn%ASfDsP(bPV@$
+s*t~>
+NrK7_bItRh!<0Y9!55S>!!'5%]`8'0YQ"V&]`8'*Y5eS%YPA1uY5eRuU&D.p!;)rb!;E2dY5eS!
+YP\A$Y5n3u!!)u$rW)o#!!)o"rrE&%!!)u2rrE)4!!)u@!!)u@!W^jQrR_)Mrn%ASfDsP(bPV@$
+s*t~>
+NrK.\bKKmu"TZ6L!56)FYQ"V&]`8'.Y6"^;!;3Mr!29(hpAb;hYHIruT`>)cT`_IuYHRj(ql]u"
+oWJ8qYPnOuY5eS$YQ"V#Y64j=]`8'2]`\>Yb5_P?bPqS@fDkpNfED9-fDkopqZ)]WJ,~>
+NrK.\bKKmu"TZ6L!56)FYQ"V&]`8'.Y6"^;!;3Mr!29(hpAb;hYHIruT`>)cT`_IuYHRj(ql]u"
+oWJ8qYPnOuY5eS$YQ"V#Y64j=]`8'2]`\>Yb5_P?bPqS@fDkpNfED9-fDkopqZ)]WJ,~>
+NrK.\bKKmu"TZ6L!56)FYQ"V&]`8'.Y6"^;!;3Mr!29(hpAb;hYHIruT`>)cT`_IuYHRj(ql]u"
+oWJ8qYPnOuY5eS$YQ"V#Y64j=]`8'2]`\>Yb5_P?bPqS@fDkpNfED9-fDkopqZ)]WJ,~>
+NrK(Zrlb;S!W]n6rk896!W]n6pTOMqpoaYtrh9(i!!)efhZ3AR!!)bsquHJp"9>X/!!)l!rW)i/
+!W^CDrQG#h$38]Yf[p2VfDs+<qZ)]WJ,~>
+NrK(Zrlb;S!W]n6rk896!W]n6pTOMqpoaYtrh9(i!!)efhZ3AR!!)bsquHJp"9>X/!!)l!rW)i/
+!W^CDrQG#h$38]Yf[p2VfDs+<qZ)]WJ,~>
+NrK(Zrlb;S!W]n6rk896!W]n6pTOMqpoaYtrh9(i!!)efhZ3AR!!)bsquHJp"9>X/!!)l!rW)i/
+!W^CDrQG#h$38]Yf[p2VfDs+<qZ)]WJ,~>
+NrK.'!<11?]`8'2^&>/7!;EZ!!26U"quHYu!!)tkq6'buoq;BdP4bLK!;)rb!;`DdY5eS#YP\D"
+Y5eRrYPnOs]`8'.bPqS>f_tmMfED9-fDsP(rn%;Qb5f``!0@/1~>
+NrK.'!<11?]`8'2^&>/7!;EZ!!26U"quHYu!!)tkq6'buoq;BdP4bLK!;)rb!;`DdY5eS#YP\D"
+Y5eRrYPnOs]`8'.bPqS>f_tmMfED9-fDsP(rn%;Qb5f``!0@/1~>
+NrK.'!<11?]`8'2^&>/7!;EZ!!26U"quHYu!!)tkq6'buoq;BdP4bLK!;)rb!;`DdY5eS#YP\D"
+Y5eRrYPnOs]`8'.bPqS>f_tmMfED9-fDsP(rn%;Qb5f``!0@/1~>
+NrK4^b5_OcrOr11rk896r;cYs!<AhjYPeG%Y5nKoqQBl!oq;?crf[#L!!)Yb!!)\c!3c8"q6'bu
+q60_spq?Y,qTJm=qq))Qf[p2VfDtp'rrE&Nrr<2F!6YAcrW&#ZJ,~>
+NrK4^b5_OcrOr11rk896r;cYs!<AhjYPeG%Y5nKoqQBl!oq;?crf[#L!!)Yb!!)\c!3c8"q6'bu
+q60_spq?Y,qTJm=qq))Qf[p2VfDtp'rrE&Nrr<2F!6YAcrW&#ZJ,~>
+NrK4^b5_OcrOr11rk896r;cYs!<AhjYPeG%Y5nKoqQBl!oq;?crf[#L!!)Yb!!)\c!3c8"q6'bu
+q60_spq?Y,qTJm=qq))Qf[p2VfDtp'rrE&Nrr<2F!6YAcrW&#ZJ,~>
+NrK7_fZVG<bPo0Z!6`%U!56)FY6+d<YHRp*r3$)#rh9+jr;ceir3$)#oq;?cr0$lL!!)Yb!!)ef
+quH_ipTFPsr3-)"riZ;%qRun/s1JC4qo]$@b5hLnrrE&N!W^jQrRh,Ms4@PVb5_Ocb5f`b!0@/1~>
+NrK7_fZVG<bPo0Z!6`%U!56)FY6+d<YHRp*r3$)#rh9+jr;ceir3$)#oq;?cr0$lL!!)Yb!!)ef
+quH_ipTFPsr3-)"riZ;%qRun/s1JC4qo]$@b5hLnrrE&N!W^jQrRh,Ms4@PVb5_Ocb5f`b!0@/1~>
+NrK7_fZVG<bPo0Z!6`%U!56)FY6+d<YHRp*r3$)#rh9+jr;ceir3$)#oq;?cr0$lL!!)Yb!!)ef
+quH_ipTFPsr3-)"riZ;%qRun/s1JC4qo]$@b5hLnrrE&N!W^jQrRh,Ms4@PVb5_Ocb5f`b!0@/1~>
+NrKXjf\"Bj!!'^G!6`R!]`8&GriZ>&^&>/6!<95&!;rPeY5eS%U&4ljU&M4q!;3#c!;_lUT`>)b
+T`>)kU&4ohT`>)gU&;(q!3`U*!;ir"!;sP1!<'S2!<(+@!<:4B!<1UN!;tLL!;tIL!<1US!6Y?B
+bKKe`O8j_~>
+NrKXjf\"Bj!!'^G!6`R!]`8&GriZ>&^&>/6!<95&!;rPeY5eS%U&4ljU&M4q!;3#c!;_lUT`>)b
+T`>)kU&4ohT`>)gU&;(q!3`U*!;ir"!;sP1!<'S2!<(+@!<:4B!<1UN!;tLL!;tIL!<1US!6Y?B
+bKKe`O8j_~>
+NrKXjf\"Bj!!'^G!6`R!]`8&GriZ>&^&>/6!<95&!;rPeY5eS%U&4ljU&M4q!;3#c!;_lUT`>)b
+T`>)kU&4ohT`>)gU&;(q!3`U*!;ir"!;sP1!<'S2!<(+@!<:4B!<1UN!;tLL!;tIL!<1US!6Y?B
+bKKe`O8j_~>
+NW0%[f\$2H!W]n6rlb;SrrE)&!!*#3r3-)"qk<nj!!)hgrrE)&!!)\c!!)eWrLj2koV)0_pn7Zf
+oV)6apoaYtrk8=3qn2t0rlY9ArQ>9Cf[p3$fDkpLf`(sOfED8ub5f`/qZ)]WJ,~>
+NW0%[f\$2H!W]n6rlb;SrrE)&!!*#3r3-)"qk<nj!!)hgrrE)&!!)\c!!)eWrLj2koV)0_pn7Zf
+oV)6apoaYtrk8=3qn2t0rlY9ArQ>9Cf[p3$fDkpLf`(sOfED8ub5f`/qZ)]WJ,~>
+NW0%[f\$2H!W]n6rlb;SrrE)&!!*#3r3-)"qk<nj!!)hgrrE)&!!)\c!!)eWrLj2koV)0_pn7Zf
+oV)6apoaYtrk8=3qn2t0rlY9ArQ>9Cf[p3$fDkpLf`(sOfED8ub5f`/qZ)]WJ,~>
+NW/tYrn.4nrrE#@rOi74Y5nO7qQKesrh9:o!!)YbpAk5e!!)_Us.KDmrh9#coUu6bpS%NcqRuj2
+!s$"7!;X;1!6Y?Br6,'>qq1oKrR_5QfDsP(rlY?CbKKb_O8j_~>
+NW/tYrn.4nrrE#@rOi74Y5nO7qQKesrh9:o!!)YbpAk5e!!)_Us.KDmrh9#coUu6bpS%NcqRuj2
+!s$"7!;X;1!6Y?Br6,'>qq1oKrR_5QfDsP(rlY?CbKKb_O8j_~>
+NW/tYrn.4nrrE#@rOi74Y5nO7qQKesrh9:o!!)YbpAk5e!!)_Us.KDmrh9#coUu6bpS%NcqRuj2
+!s$"7!;X;1!6Y?Br6,'>qq1oKrR_5QfDsP(rlY?CbKKb_O8j_~>
+NW9"Yrn.4nrrE#@r4N08!!*#3ql]u"rLs/i"/2p%!;3#d!0[,Nrr<%mn,W0U!!)\c!!)khrW)qk
+!!)c,rW)r@qRun/rQG2m!!)lJ'EHbcf[p0(f[p2V!6`Oc!6YAU!58@3O8j_~>
+NW9"Yrn.4nrrE#@r4N08!!*#3ql]u"rLs/i"/2p%!;3#d!0[,Nrr<%mn,W0U!!)\c!!)khrW)qk
+!!)c,rW)r@qRun/rQG2m!!)lJ'EHbcf[p0(f[p2V!6`Oc!6YAU!58@3O8j_~>
+NW9"Yrn.4nrrE#@r4N08!!*#3ql]u"rLs/i"/2p%!;3#d!0[,Nrr<%mn,W0U!!)\c!!)khrW)qk
+!!)c,rW)r@qRun/rQG2m!!)lJ'EHbcf[p0(f[p2V!6`Oc!6YAU!58@3O8j_~>
+NW0%[fDtp'rQG3@rlb8R"oui[!!'^Gr3$/%]tO<:rr<,(!!)_d!!*"]pn7Zfo9'(RrK?rL!!)\c
+!!*"lr;c_g!!)i.rr<)5!;=S9!;kFJ!;tLL!!LpSf[p3&f`(sNbPqPFb5f3U^&A"ms*t~>
+NW0%[fDtp'rQG3@rlb8R"oui[!!'^Gr3$/%]tO<:rr<,(!!)_d!!*"]pn7Zfo9'(RrK?rL!!)\c
+!!*"lr;c_g!!)i.rr<)5!;=S9!;kFJ!;tLL!!LpSf[p3&f`(sNbPqPFb5f3U^&A"ms*t~>
+NW0%[fDtp'rQG3@rlb8R"oui[!!'^Gr3$/%]tO<:rr<,(!!)_d!!*"]pn7Zfo9'(RrK?rL!!)\c
+!!*"lr;c_g!!)i.rr<)5!;=S9!;kFJ!;tLL!!LpSf[p3&f`(sNbPqPFb5f3U^&A"ms*t~>
+NW0Lhf[p0(f\"Bj!6`Oc!6`Rb]`\>YbItUg!!'_3Y5eS%^%n?&!29;jqk3uir0$oM!!)VR!!)hX
+r1O)joqD<apRqQeqn<"0rk/:3priX:r7D)Of[p3&fDkpNfE)'*!;tIL!<1.F!6Y?B]tO=DO8j_~>
+NW0Lhf[p0(f\"Bj!6`Oc!6`Rb]`\>YbItUg!!'_3Y5eS%^%n?&!29;jqk3uir0$oM!!)VR!!)hX
+r1O)joqD<apRqQeqn<"0rk/:3priX:r7D)Of[p3&fDkpNfE)'*!;tIL!<1.F!6Y?B]tO=DO8j_~>
+NW0Lhf[p0(f\"Bj!6`Oc!6`Rb]`\>YbItUg!!'_3Y5eS%^%n?&!29;jqk3uir0$oM!!)VR!!)hX
+r1O)joqD<apRqQeqn<"0rk/:3priX:r7D)Of[p3&fDkpNfE)'*!;tIL!<1.F!6Y?B]tO=DO8j_~>
+NW/tYrRh,Ms2tECf`'(o!!CEX]`A&TrOr42s/uD&rOr'$!<B>$U&4ojT`>)iP5M!R!:u?R!;2KU
+T`G"aq#LDtpRqQerOr42r4N(1qTJm=s2tBBrR_)Mrn%>Rf[p0(rRh,Mqq)/SbKBn/b5_OUqZ)]W
+J,~>
+NW/tYrRh,Ms2tECf`'(o!!CEX]`A&TrOr42s/uD&rOr'$!<B>$U&4ojT`>)iP5M!R!:u?R!;2KU
+T`G"aq#LDtpRqQerOr42r4N(1qTJm=s2tBBrR_)Mrn%>Rf[p0(rRh,Mqq)/SbKBn/b5_OUqZ)]W
+J,~>
+NW/tYrRh,Ms2tECf`'(o!!CEX]`A&TrOr42s/uD&rOr'$!<B>$U&4ojT`>)iP5M!R!:u?R!;2KU
+T`G"aq#LDtpRqQerOr42r4N(1qTJm=s2tBBrR_)Mrn%>Rf[p0(rRh,Mqq)/SbKBn/b5_OUqZ)]W
+J,~>
+NW/tYqq)#Ob5g2IrQG3@!PJL3bPSsRY5nL6qk3uiric-krr<%mr;ceZrh0;lo9'(Rplb@OqOmlh
+q60^i!<Bh4!;aA/!;t%?!<((D!8,p(!<(OO!8%;Mf`0+p!;kFK!!17CrlY?C]tO:CO8j_~>
+NW/tYqq)#Ob5g2IrQG3@!PJL3bPSsRY5nL6qk3uiric-krr<%mr;ceZrh0;lo9'(Rplb@OqOmlh
+q60^i!<Bh4!;aA/!;t%?!<((D!8,p(!<(OO!8%;Mf`0+p!;kFK!!17CrlY?C]tO:CO8j_~>
+NW/tYqq)#Ob5g2IrQG3@!PJL3bPSsRY5nL6qk3uiric-krr<%mr;ceZrh0;lo9'(Rplb@OqOmlh
+q60^i!<Bh4!;aA/!;t%?!<((D!8,p(!<(OO!8%;Mf`0+p!;kFK!!17CrlY?C]tO:CO8j_~>
+NW/tYq:Gem!8,s%bPqS?bPT!O!<'V0T`>)kYP=dk!<&)X!!&_a!<85W!;qu[!<01tT`>)bYQ"Us
+]`8'3bPqS>b5q[r!;kFK!;jt>!;tLL!!17CrQ>9C]`>bD!0@/1~>
+NW/tYq:Gem!8,s%bPqS?bPT!O!<'V0T`>)kYP=dk!<&)X!!&_a!<85W!;qu[!<01tT`>)bYQ"Us
+]`8'3bPqS>b5q[r!;kFK!;jt>!;tLL!!17CrQ>9C]`>bD!0@/1~>
+NW/tYq:Gem!8,s%bPqS?bPT!O!<'V0T`>)kYP=dk!<&)X!!&_a!<85W!;qu[!<01tT`>)bYQ"Us
+]`8'3bPqS>b5q[r!;kFK!;jt>!;tLL!!17CrQ>9C]`>bD!0@/1~>
+NW0%3!;Y:I!<:^LbP_G?bP]$U!6`'hrW)u3rh0;lqlfji!W]F-k`PuITqV1C!!)o"r1O)jq60Yq
+q9/cN!s$LE!;Xh<!;kFK!;jq@!6YB@fE2,s!!)u@"ou=:]tFEZrW&#ZJ,~>
+NW0%3!;Y:I!<:^LbP_G?bP]$U!6`'hrW)u3rh0;lqlfji!W]F-k`PuITqV1C!!)o"r1O)jq60Yq
+q9/cN!s$LE!;Xh<!;kFK!;jq@!6YB@fE2,s!!)u@"ou=:]tFEZrW&#ZJ,~>
+NW0%3!;Y:I!<:^LbP_G?bP]$U!6`'hrW)u3rh0;lqlfji!W]F-k`PuITqV1C!!)o"r1O)jq60Yq
+q9/cN!s$LE!;Xh<!;kFK!;jq@!6YB@fE2,s!!)u@"ou=:]tFEZrW&#ZJ,~>
+NW0(\fDkpKfE;3,!!([Mb6%asbKKkb!6b>S!!*#Ark8:2s.KDmqQKdi!!)u$q2taYU%FKJ!<&Vd
+OoPLWYQ(9r!<02"!;s##!;F\9!;P4H!;kCM!8%;Lb6%afb5hOo"9?Wg!!*#Arr</7!56)E!07)0~>
+NW0(\fDkpKfE;3,!!([Mb6%asbKKkb!6b>S!!*#Ark8:2s.KDmqQKdi!!)u$q2taYU%FKJ!<&Vd
+OoPLWYQ(9r!<02"!;s##!;F\9!;P4H!;kCM!8%;Lb6%afb5hOo"9?Wg!!*#Arr</7!56)E!07)0~>
+NW0(\fDkpKfE;3,!!([Mb6%asbKKkb!6b>S!!*#Ark8:2s.KDmqQKdi!!)u$q2taYU%FKJ!<&Vd
+OoPLWYQ(9r!<02"!;s##!;F\9!;P4H!;kCM!8%;Lb6%afb5hOo"9?Wg!!*#Arr</7!56)E!07)0~>
+N;j"\f[p0(rR_)Mrn.5NrlY?Cf\$/Grr</E]tFFEbP]'P!;`nsT`>)iYPXI_!<&VcOoPLYU&0uQ
+!;E\p!;EYs!;an<!!17Cq:P]I!S@DNf`(sOfDkpMb5_PAb6%asfDtoo!!*#A!s$"7!<0\1!07)0~>
+N;j"\f[p0(rR_)Mrn.5NrlY?Cf\$/Grr</E]tFFEbP]'P!;`nsT`>)iYPXI_!<&VcOoPLYU&0uQ
+!;E\p!;EYs!;an<!!17Cq:P]I!S@DNf`(sOfDkpMb5_PAb6%asfDtoo!!*#A!s$"7!<0\1!07)0~>
+N;j"\f[p0(rR_)Mrn.5NrlY?Cf\$/Grr</E]tFFEbP]'P!;`nsT`>)iYPXI_!<&VcOoPLYU&0uQ
+!;E\p!;EYs!;an<!!17Cq:P]I!S@DNf`(sOfDkpMb5_PAb6%asfDtoo!!*#A!s$"7!<0\1!07)0~>
+N;inYbPp/o!<:[O!;tIO!6`Ocrn..lrr<)5!;t%;]`A,:quH]!rh0;lq60a[!!)niq2t^Xpn@YL
+!!)o"r;Zl%!;t%9Y5eS$bPhM?b5_P>f`(sNfDkpNfDkpMfDkpNb5_P@b5q[r!<11A!<:4E!6`%U
+rk8=3!j;S(NrOV~>
+N;inYbPp/o!<:[O!;tIO!6`Ocrn..lrr<)5!;t%;]`A,:quH]!rh0;lq60a[!!)niq2t^Xpn@YL
+!!)o"r;Zl%!;t%9Y5eS$bPhM?b5_P>f`(sNfDkpNfDkpMfDkpNb5_P@b5q[r!<11A!<:4E!6`%U
+rk8=3!j;S(NrOV~>
+N;inYbPp/o!<:[O!;tIO!6`Ocrn..lrr<)5!;t%;]`A,:quH]!rh0;lq60a[!!)niq2t^Xpn@YL
+!!)o"r;Zl%!;t%9Y5eS$bPhM?b5_P>f`(sNfDkpNfDkpMfDkpNb5_P@b5q[r!<11A!<:4E!6`%U
+rk8=3!j;S(NrOV~>
+N;iqZbKKk:!W^jQqq(rMb5hLnqTJj<r6,&P!W]pIrNH,!s.KDmpTORZ!!)khqiUpZoq;GM!3c;#
+r3$)#pWNQ>!<C=B!;ak=!<(RM!;tIO!8,p(r7D)ObKBn`bPqSAb6e6m!6`Oc]`8&G^&A!5Y5eQ_
+s*t~>
+N;iqZbKKk:!W^jQqq(rMb5hLnqTJj<r6,&P!W]pIrNH,!s.KDmpTORZ!!)khqiUpZoq;GM!3c;#
+r3$)#pWNQ>!<C=B!;ak=!<(RM!;tIO!8,p(r7D)ObKBn`bPqSAb6e6m!6`Oc]`8&G^&A!5Y5eQ_
+s*t~>
+N;iqZbKKk:!W^jQqq(rMb5hLnqTJj<r6,&P!W]pIrNH,!s.KDmpTORZ!!)khqiUpZoq;GM!3c;#
+r3$)#pWNQ>!<C=B!;ak=!<(RM!;tIO!8,p(r7D)ObKBn`bPqSAb6e6m!6`Oc]`8&G^&A!5Y5eQ_
+s*t~>
+N;iqZbKKh9rrDlIrrDuLr6#-AbKKkbrlb8R!W]pIq60>h!0[3ZrLs1Q!!)hgq>g8n!!)`9r;clM
+q9&m@f[p0(qUkcIqq(rMb5hI`rrE&A#QW&k!6YAU]`A&FrrE)&!!&#YJ,~>
+N;iqZbKKh9rrDlIrrDuLr6#-AbKKkbrlb8R!W]pIq60>h!0[3ZrLs1Q!!)hgq>g8n!!)`9r;clM
+q9&m@f[p0(qUkcIqq(rMb5hI`rrE&A#QW&k!6YAU]`A&FrrE)&!!&#YJ,~>
+N;iqZbKKh9rrDlIrrDuLr6#-AbKKkbrlb8R!W]pIq60>h!0[3ZrLs1Q!!)hgq>g8n!!)`9r;clM
+q9&m@f[p0(qUkcIqq(rMb5hI`rrE&A#QW&k!6YAU]`A&FrrE)&!!&#YJ,~>
+N;rkW!6b;mrW)cHrrE#MrQ>6Bf\$2Hr;ZrC]tFFE^%ni4!58'/!!)qjqZ-YZp]15c!!)r1ql]u"
+qoem;s2tBBp=T?Ept,QHq:P]Ir6#6Db5f`/!<11A!<9b4!<9_9!5/B9!!&#YJ,~>
+N;rkW!6b;mrW)cHrrE#MrQ>6Bf\$2Hr;ZrC]tFFE^%ni4!58'/!!)qjqZ-YZp]15c!!)r1ql]u"
+qoem;s2tBBp=T?Ept,QHq:P]Ir6#6Db5f`/!<11A!<9b4!<9_9!5/B9!!&#YJ,~>
+N;rkW!6b;mrW)cHrrE#MrQ>6Bf\$2Hr;ZrC]tFFE^%ni4!58'/!!)qjqZ-YZp]15c!!)r1ql]u"
+qoem;s2tBBp=T?Ept,QHq:P]Ir6#6Db5f`/!<11A!<9b4!<9_9!5/B9!!&#YJ,~>
+N;j"\bKBn/rR_5Qf[p0(r7D&NbLldos4I=o!!*#Nqof!>!PJL1^&+u5!<0\+Y6"^-YP+Xi!<0\+
+T`>)e]`PA;bPVA:b5_P<f_kgFbPhM<bPqS?b6@sib5f`/!<1.A!<0\3!!g1;]`8&9!!&#YJ,~>
+N;j"\bKBn/rR_5Qf[p0(r7D&NbLldos4I=o!!*#Nqof!>!PJL1^&+u5!<0\+Y6"^-YP+Xi!<0\+
+T`>)e]`PA;bPVA:b5_P<f_kgFbPhM<bPqS?b6@sib5f`/!<1.A!<0\3!!g1;]`8&9!!&#YJ,~>
+N;j"\bKBn/rR_5Qf[p0(r7D&NbLldos4I=o!!*#Nqof!>!PJL1^&+u5!<0\+Y6"^-YP+Xi!<0\+
+T`>)e]`PA;bPVA:b5_P<f_kgFbPhM<bPqS?b6@sib5f`/!<1.A!<0\3!!g1;]`8&9!!&#YJ,~>
+N;ikXrlY<BbPp,p!6bAorrE&N!W^Eern.5N"5(f?!;tLGbP_G>^&5&6!;sP+Y5eS$YP=dk!;jJ+
+T`>)g^&.m1f_<Ph!;tLK!<1UN!;an=!<:4B!;t%?!!17CrQ>0@rlY?Cb5hObrrE)4$37a>]`>_G
+YHIp+NW4M~>
+N;ikXrlY<BbPp,p!6bAorrE&N!W^Eern.5N"5(f?!;tLGbP_G>^&5&6!;sP+Y5eS$YP=dk!;jJ+
+T`>)g^&.m1f_<Ph!;tLK!<1UN!;an=!<:4B!;t%?!!17CrQ>0@rlY?Cb5hObrrE)4$37a>]`>_G
+YHIp+NW4M~>
+N;ikXrlY<BbPp,p!6bAorrE&N!W^Eern.5N"5(f?!;tLGbP_G>^&5&6!;sP+Y5eS$YP=dk!;jJ+
+T`>)g^&.m1f_<Ph!;tLK!<1UN!;an=!<:4B!;t%?!!17CrQ>0@rlY?Cb5hObrrE)4$37a>]`>_G
+YHIp+NW4M~>
+N;ikXrQ>0@rn%8PbKKk:rr<)P!<11?f`(sOb5_P?f_`ho!8+uuqu?`1riZ;%qRud0!!)o"qOmlh
+pq?X"!!)u2r;ci1!!)iIr6#-Af\$0'qq(lKr6,*?rQ>0@rlb<ArlY9ArlY9ArQG3@rlY]Mb5f3U
+]tFCG]tFELrW%rXJ,~>
+N;ikXrQ>0@rn%8PbKKk:rr<)P!<11?f`(sOb5_P?f_`ho!8+uuqu?`1riZ;%qRud0!!)o"qOmlh
+pq?X"!!)u2r;ci1!!)iIr6#-Af\$0'qq(lKr6,*?rQ>0@rlb<ArlY9ArlY9ArQG3@rlY]Mb5f3U
+]tFCG]tFELrW%rXJ,~>
+N;ikXrQ>0@rn%8PbKKk:rr<)P!<11?f`(sOb5_P?f_`ho!8+uuqu?`1riZ;%qRud0!!)o"qOmlh
+pq?X"!!)u2r;ci1!!)iIr6#-Af\$0'qq(lKr6,*?rQ>0@rlb<ArlY9ArlY9ArQG3@rlY]Mb5f3U
+]tFCG]tFELrW%rXJ,~>
+N;ikXr6#0Bf[p3'bP]uo!8%;NbP]uo!6YB>f_inm!<1XK^&A!4Y5n@2rN?2$q60^i!!)Z)quHQ+
+!!)]ErW)`G!!*#ArrDr>!s$LE!;t"B!6Y?Br6#'?rQ>TL]`>_G]tFEZ]`8&9rW%rXJ,~>
+N;ikXr6#0Bf[p3'bP]uo!8%;NbP]uo!6YB>f_inm!<1XK^&A!4Y5n@2rN?2$q60^i!!)Z)quHQ+
+!!)]ErW)`G!!*#ArrDr>!s$LE!;t"B!6Y?Br6#'?rQ>TL]`>_G]tFEZ]`8&9rW%rXJ,~>
+N;ikXr6#0Bf[p3'bP]uo!8%;NbP]uo!6YB>f_inm!<1XK^&A!4Y5n@2rN?2$q60^i!!)Z)quHQ+
+!!)]ErW)`G!!*#ArrDr>!s$LE!;t"B!6Y?Br6#'?rQ>TL]`>_G]tFEZ]`8&9rW%rXJ,~>
+N;rnXr6#-AfDtlnqq1oKrlb2kquH]JrlY9ArRgqZpAk6,s/uD&pTORi!!*#3p&P-9pUpP,pt5NF
+qTJii!s$LE!;Xh<!;an=!;jt>!<1.E!56&G!<0Y5!56)C!0.#/~>
+N;rnXr6#-AfDtlnqq1oKrlb2kquH]JrlY9ArRgqZpAk6,s/uD&pTORi!!*#3p&P-9pUpP,pt5NF
+qTJii!s$LE!;Xh<!;an=!;jt>!<1.E!56&G!<0Y5!56)C!0.#/~>
+N;rnXr6#-AfDtlnqq1oKrlb2kquH]JrlY9ArRgqZpAk6,s/uD&pTORi!!*#3p&P-9pUpP,pt5NF
+qTJii!s$LE!;Xh<!;an=!;jt>!<1.E!56&G!<0Y5!56)C!0.#/~>
+N;it[b5_P?b5_P?bP]ur!6Y?BbKKh9!<C=Bf_kdPfZVG<qq1eZ!<C==^$l"%U&=uc]`8'1bPJmP
+!;kFJ!<1UN!;F\9!;Ob;!;Xe<!;jqC!5/BUb5hOT!!*#3rr<,6!3c>$N;nD~>
+N;it[b5_P?b5_P?bP]ur!6Y?BbKKh9!<C=Bf_kdPfZVG<qq1eZ!<C==^$l"%U&=uc]`8'1bPJmP
+!;kFJ!<1UN!;F\9!;Ob;!;Xe<!;jqC!5/BUb5hOT!!*#3rr<,6!3c>$N;nD~>
+N;it[b5_P?b5_P?bP]ur!6Y?BbKKh9!<C=Bf_kdPfZVG<qq1eZ!<C==^$l"%U&=uc]`8'1bPJmP
+!;kFJ!<1UN!;F\9!;Ob;!;Xe<!;jqC!5/BUb5hOT!!*#3rr<,6!3c>$N;nD~>
+N;ikXrlY9ArQG0?rQG/l!!*#Arr<&BrR_/ObKKe8quHWHr4N(1rlb&L!<Bh+Y5eS$bP8aN!;Ob:
+]`8'3f_tmJfDkpJbPhJBb5hC^r;c];rW)l>"TZ6L!6YB@]a"PN]`>59]`A&8rrA#XJ,~>
+N;ikXrlY9ArQG0?rQG/l!!*#Arr<&BrR_/ObKKe8quHWHr4N(1rlb&L!<Bh+Y5eS$bP8aN!;Ob:
+]`8'3f_tmJfDkpJbPhJBb5hC^r;c];rW)l>"TZ6L!6YB@]a"PN]`>59]`A&8rrA#XJ,~>
+N;ikXrlY9ArQG0?rQG/l!!*#Arr<&BrR_/ObKKe8quHWHr4N(1rlb&L!<Bh+Y5eS$bP8aN!;Ob:
+]`8'3f_tmJfDkpJbPhJBb5hC^r;c];rW)l>"TZ6L!6YB@]a"PN]`>59]`A&8rrA#XJ,~>
+N;ikXrQ>0@rlYEEbKBkcrlb;n!!)r?rrE&N!!)u@qUbfKf_kgKf`&Pa!;t%9]`8'2^%ec2!;an9
+]`8'*bP_G9fDkpMbPhM?b5_P?bPqSAb5_P?bPqSBb5_PAbPqSA^&J*2^&J*4]a4\B!!'4+!!'2&
+N;nD~>
+N;ikXrQ>0@rlYEEbKBkcrlb;n!!)r?rrE&N!!)u@qUbfKf_kgKf`&Pa!;t%9]`8'2^%ec2!;an9
+]`8'*bP_G9fDkpMbPhM?b5_P?bPqSAb5_P?bPqSBb5_PAbPqSA^&J*2^&J*4]a4\B!!'4+!!'2&
+N;nD~>
+N;ikXrQ>0@rlYEEbKBkcrlb;n!!)r?rrE&N!!)u@qUbfKf_kgKf`&Pa!;t%9]`8'2^%ec2!;an9
+]`8'*bP_G9fDkpMbPhM?b5_P?bPqSAb5_P?bPqSBb5_PAbPqSA^&J*2^&J*4]a4\B!!'4+!!'2&
+N;nD~>
+N;ikXr6,*?!QtKAbPqSBbQ$2p!;an=!!1^Pr6+ui!W^Eern.,Ks1JC4qTJcL!!)o0qQBl!p<3KL
+!!)r?q#L<8qq(oLbPhM<b5_PAbPqS?b5_PAbPqS@b6%afb5hIR!<C=B]a4\P!5/B9Y5eR+rVuu&
+!0$r.~>
+N;ikXr6,*?!QtKAbPqSBbQ$2p!;an=!!1^Pr6+ui!W^Eern.,Ks1JC4qTJcL!!)o0qQBl!p<3KL
+!!)r?q#L<8qq(oLbPhM<b5_PAbPqS?b5_PAbPqS@b6%afb5hIR!<C=B]a4\P!5/B9Y5eR+rVuu&
+!0$r.~>
+N;ikXr6,*?!QtKAbPqSBbQ$2p!;an=!!1^Pr6+ui!W^Eern.,Ks1JC4qTJcL!!)o0qQBl!p<3KL
+!!)r?q#L<8qq(oLbPhM<b5_PAbPqS?b5_PAbPqS@b6%afb5hIR!<C=B]a4\P!5/B9Y5eR+rVuu&
+!0$r.~>
+N;ikXqTAp?b5hI`rrE)O!!)f;rW)i=rR_)MrQG)jq>gH:rOi12pq?X0!!)f;pAk'5!!)`9rW)`:
+"9?Wg!!)l=!s$LE!;jq@!6YB?^&J*3]`\>K]`8'3Y6"^-YPnM&Y5jO]J,~>
+N;ikXqTAp?b5hI`rrE)O!!)f;rW)i=rR_)MrQG)jq>gH:rOi12pq?X0!!)f;pAk'5!!)`9rW)`:
+"9?Wg!!)l=!s$LE!;jq@!6YB?^&J*3]`\>K]`8'3Y6"^-YPnM&Y5jO]J,~>
+N;ikXqTAp?b5hI`rrE)O!!)f;rW)i=rR_)MrQG)jq>gH:rOi12pq?X0!!)f;pAk'5!!)`9rW)`:
+"9?Wg!!)l=!s$LE!;jq@!6YB?^&J*3]`\>K]`8'3Y6"^-YPnM&Y5jO]J,~>
+MuWeWqof!>qTAp?fDtZh!<C=@!<:7AfDkpLbPKik!<(+;!<9b*!<97s!<((@!;4M8!;Xh;!!17C
+pWNO9q9/a;q9/d<r4N76]`>aZ!<0\3!<98&!!TP+Y5ka+MuS;~>
+MuWeWqof!>qTAp?fDtZh!<C=@!<:7AfDkpLbPKik!<(+;!<9b*!<97s!<((@!;4M8!;Xh;!!17C
+pWNO9q9/a;q9/d<r4N76]`>aZ!<0\3!<98&!!TP+Y5ka+MuS;~>
+MuWeWqof!>qTAp?fDtZh!<C=@!<:7AfDkpLbPKik!<(+;!<9b*!<97s!<((@!;4M8!;Xh;!!17C
+pWNO9q9/a;q9/d<r4N76]`>aZ!<0\3!<98&!!TP+Y5ka+MuS;~>
+MuNhY]`@rQrrDl<rW)c;!<Bh2bP_DAfDtckr7D&N]tO-_!!)Z)!W]pIp<*F9oud=8r6,'>rQ>0@
+q9/a;pri[;pri[;r4N:7]tFEZ]`A&F!!*#%rr<5+!3ZC+!/pl-~>
+MuNhY]`@rQrrDl<rW)c;!<Bh2bP_DAfDtckr7D&N]tO-_!!)Z)!W]pIp<*F9oud=8r6,'>rQ>0@
+q9/a;pri[;pri[;r4N:7]tFEZ]`A&F!!*#%rr<5+!3ZC+!/pl-~>
+MuNhY]`@rQrrDl<rW)c;!<Bh2bP_DAfDtckr7D&N]tO-_!!)Z)!W]pIp<*F9oud=8r6,'>rQ>0@
+q9/a;pri[;pri[;r4N:7]tFEZ]`A&F!!*#%rr<5+!3ZC+!/pl-~>
+MuNn[]tFCGrQ>9C]`8'0b5q[ebPhM>b5q[W^%ohP!8.8Nqoerj!!*#3pr`X;oXt5)qn;jL!!)]8
+!W^EerW)f<!!)r?rW)uA!!)l=rr<)5!;an=!!0b5rk8=3rk/@5]`A&FrrE)&#QV%.!3`R+Y5jL\
+J,~>
+MuNn[]tFCGrQ>9C]`8'0b5q[ebPhM>b5q[W^%ohP!8.8Nqoerj!!*#3pr`X;oXt5)qn;jL!!)]8
+!W^EerW)f<!!)r?rW)uA!!)l=rr<)5!;an=!!0b5rk8=3rk/@5]`A&FrrE)&#QV%.!3`R+Y5jL\
+J,~>
+MuNn[]tFCGrQ>9C]`8'0b5q[ebPhM>b5q[W^%ohP!8.8Nqoerj!!*#3pr`X;oXt5)qn;jL!!)]8
+!W^EerW)f<!!)r?rW)uA!!)l=rr<)5!;an=!!0b5rk8=3rk/@5]`A&FrrE)&#QV%.!3`R+Y5jL\
+J,~>
+MuNbWrOi12rlY9Ark8=3rQ>0@r6,*?rlY9ArOr'N!s$$XbPVA?bPp,o!;sP,b5_P7]`8'-^&?+S
+!;F\7!;FY<!6`Rb!;t"?!;t%?!<0Y3!;t%?!<0Y6!56&Gr4W+1rk/U<Y5ka+YHIp+YPnNZs*t~>
+MuNbWrOi12rlY9Ark8=3rQ>0@r6,*?rlY9ArOr'N!s$$XbPVA?bPp,o!;sP,b5_P7]`8'-^&?+S
+!;F\7!;FY<!6`Rb!;t"?!;t%?!<0Y3!;t%?!<0Y6!56&Gr4W+1rk/U<Y5ka+YHIp+YPnNZs*t~>
+MuNbWrOi12rlY9Ark8=3rQ>0@r6,*?rlY9ArOr'N!s$$XbPVA?bPp,o!;sP,b5_P7]`8'-^&?+S
+!;F\7!;FY<!6`Rb!;t"?!;t%?!<0Y3!;t%?!<0Y6!56&Gr4W+1rk/U<Y5ka+YHIp+YPnNZs*t~>
+MZ3YVrOi:5bKBn`^&J*4b5_P=bPqPCb5hIRqo\s>rk86Qr;ZlN!;aD,b5_P7]`8'*]`?7L!<:4B
+!;F2,bPhM;b5_PAbPqS?]`8'3bPqS@]`S8J!!)o0!!*#3$3795!3ZC+Y5kc0rW%iUJ,~>
+MZ3YVrOi:5bKBn`^&J*4b5_P=bPqPCb5hIRqo\s>rk86Qr;ZlN!;aD,b5_P7]`8'*]`?7L!<:4B
+!;F2,bPhM;b5_PAbPqS?]`8'3bPqS@]`S8J!!)o0!!*#3$3795!3ZC+Y5kc0rW%iUJ,~>
+MZ3YVrOi:5bKBn`^&J*4b5_P=bPqPCb5hIRqo\s>rk86Qr;ZlN!;aD,b5_P7]`8'*]`?7L!<:4B
+!;F2,bPhM;b5_PAbPqS?]`8'3bPqS@]`S8J!!)o0!!*#3$3795!3ZC+Y5kc0rW%iUJ,~>
+MZ3YVr4N.3b5hCP!W^CDpWNO9rOr-P!!)u2priF4!58BT!!)Z)!!)u2pAk6,pWEO:pV$P+pWEX=
+b5_P=]`S8X!!)o0rrDo/rrE)4!!*#%rrE&%"TY_+T`>(Ms*t~>
+MZ3YVr4N.3b5hCP!W^CDpWNO9rOr-P!!)u2priF4!58BT!!)Z)!!)u2pAk6,pWEO:pV$P+pWEX=
+b5_P=]`S8X!!)o0rrDo/rrE)4!!*#%rrE&%"TY_+T`>(Ms*t~>
+MZ3YVr4N.3b5hCP!W^CDpWNO9rOr-P!!)u2priF4!58BT!!)Z)!!)u2pAk6,pWEO:pV$P+pWEX=
+b5_P=]`S8X!!)o0rrDo/rrE)4!!*#%rrE&%"TY_+T`>(Ms*t~>
+MZ<YUr4W+1qRlq1b5h=\!W]pIrW)r2rlY9Aqn;jL!!)i.rW)uAo`,!*quHN*!!)r1qTAj=qRuk.
+s1JC4priX:pq?\-q7Qb.qn;t/s1JC4rN?2$ric>%"0V]u!/^`+~>
+MZ<YUr4W+1qRlq1b5h=\!W]pIrW)r2rlY9Aqn;jL!!)i.rW)uAo`,!*quHN*!!)r1qTAj=qRuk.
+s1JC4priX:pq?\-q7Qb.qn;t/s1JC4rN?2$ric>%"0V]u!/^`+~>
+MZ<YUr4W+1qRlq1b5h=\!W]pIrW)r2rlY9Aqn;jL!!)i.rW)uAo`,!*quHN*!!)r1qTAj=qRuk.
+s1JC4priX:pq?\-q7Qb.qn;t/s1JC4rN?2$ric>%"0V]u!/^`+~>
+MZ3bY]tFFE]`S8J!!)o0!<Bh4!;jq>!;sP0!!BpXb5h@Or6#'?ot:A+YP#R/!<'+r]`8'.^&?+S
+!<'V1!;sM1!;an=!!0b5q7Zb-qRuk.r4N76YHIr>!;s##!<02$!<8_m!/^`+~>
+MZ3bY]tFFE]`S8J!!)o0!<Bh4!;jq>!;sP0!!BpXb5h@Or6#'?ot:A+YP#R/!<'+r]`8'.^&?+S
+!<'V1!;sM1!;an=!!0b5q7Zb-qRuk.r4N76YHIr>!;s##!<02$!<8_m!/^`+~>
+MZ3bY]tFFE]`S8J!!)o0!<Bh4!;jq>!;sP0!!BpXb5h@Or6#'?ot:A+YP#R/!<'+r]`8'.^&?+S
+!<'V1!;sM1!;an=!!0b5q7Zb-qRuk.r4N76YHIr>!;s##!<02$!<8_m!/^`+~>
+MZ3YVrk8=3rk/F7]tFCGrOi12rOr11rQ>0@qRun/!QtK<^&?+S!;4#*!<01r]`8'/YPZ!5!;4#+
+!58@3q7Qb.rQG0?rk/:3qn<"0s1JC4r4W+1s/uD&rOi12ric>%r3-,#s/uS+T`>(d!/UZ*~>
+MZ3YVrk8=3rk/F7]tFCGrOi12rOr11rQ>0@qRun/!QtK<^&?+S!;4#*!<01r]`8'/YPZ!5!;4#+
+!58@3q7Qb.rQG0?rk/:3qn<"0s1JC4r4W+1s/uD&rOi12ric>%r3-,#s/uS+T`>(d!/UZ*~>
+MZ3YVrk8=3rk/F7]tFCGrOi12rOr11rQ>0@qRun/!QtK<^&?+S!;4#*!<01r]`8'/YPZ!5!;4#+
+!58@3q7Qb.rQG0?rk/:3qn<"0s1JC4r4W+1s/uD&rOi12ric>%r3-,#s/uS+T`>(d!/UZ*~>
+MZ3YVr4N14]tFFE^&J*3]`8'0^&A!4b5h:M!6b3=rOr6S!!)]*!!)o"qRlk/pTOS0!!)o0q#L-%
+!<C=B!;jG0!<'V2!<'S2!<0\3!<')(!56&G!<')$!;s#)!3ZC+!26+c!/LT)~>
+MZ3YVr4N14]tFFE^&J*3]`8'0^&A!4b5h:M!6b3=rOr6S!!)]*!!)o"qRlk/pTOS0!!)o0q#L-%
+!<C=B!;jG0!<'V2!<'S2!<0\3!<')(!56&G!<')$!;s#)!3ZC+!26+c!/LT)~>
+MZ3YVr4N14]tFFE^&J*3]`8'0^&A!4b5h:M!6b3=rOr6S!!)]*!!)o"qRlk/pTOS0!!)o0q#L-%
+!<C=B!;jG0!<'V2!<'S2!<0\3!<')(!56&G!<')$!;s#)!3ZC+!26+c!/LT)~>
+MZ3YVqn3%2]`@rCrr<)5!;O8,!;F/,!;jJ(!;O5-!;Whr]`8',YP/%o]`8'+^&A$,]`\>K]`8'0
+]`S8J]`@r5!W]n6r3$)#rNH5$s/uY-Y5k8i!20CJs*t~>
+MZ3YVqn3%2]`@rCrr<)5!;O8,!;F/,!;jJ(!;O5-!;Whr]`8',YP/%o]`8'+^&A$,]`\>K]`8'0
+]`S8J]`@r5!W]n6r3$)#rNH5$s/uY-Y5k8i!20CJs*t~>
+MZ3YVqn3%2]`@rCrr<)5!;O8,!;F/,!;jJ(!;O5-!;Whr]`8',YP/%o]`8'+^&A$,]`\>K]`8'0
+]`S8J]`@r5!W]n6r3$)#rNH5$s/uY-Y5k8i!20CJs*t~>
+MZ3^\!;jJ0!;X>.!;F/-!58@3qRlk/ot:>*rk8..s1JC4p94M0p&P)q!!)]*!!)i.rVuu4!;F2+
+!;X>-!;`o!!;s&#!<0/%!<',$!<8bl!/CN(~>
+MZ3^\!;jJ0!;X>.!;F/-!58@3qRlk/ot:>*rk8..s1JC4p94M0p&P)q!!)]*!!)i.rVuu4!;F2+
+!;X>-!;`o!!;s&#!<0/%!<',$!<8bl!/CN(~>
+MZ3^\!;jJ0!;X>.!;F/-!58@3qRlk/ot:>*rk8..s1JC4p94M0p&P)q!!)]*!!)i.rVuu4!;F2+
+!;X>-!;`o!!;s&#!<0/%!<',$!<8bl!/CN(~>
+MZ3bYY5kd(^&A$.^&A$-]`8'2^&A$1]`8'*]`8'*^%)0qY5eRq]`8'1^&A$1]`8'.^&A$,^&J*.
+YQ"V#Y6=p0!3`R+r3$8(TqMI[!/:H'~>
+MZ3bYY5kd(^&A$.^&A$-]`8'2^&A$1]`8'*]`8'*^%)0qY5eRq]`8'1^&A$1]`8'.^&A$,^&J*.
+YQ"V#Y6=p0!3`R+r3$8(TqMI[!/:H'~>
+MZ3bYY5kd(^&A$.^&A$-]`8'2^&A$1]`8'*]`8'*^%)0qY5eRq]`8'1^&A$1]`8'.^&A$,^&J*.
+YQ"V#Y6=p0!3`R+r3$8(TqMI[!/:H'~>
+MZ3eZYHIp+rOi:5YHIs']`J2;YPnP"]`8'/^&A!4]`@`=!!)]*!!)Yp!!)Yp!!)]*!W]pIrW)f.
+!!)r1rW)u%!!)l/rr<)'!;iu"!!08'rN?A)YHIr0!;s&#!!JtqT`>(Hs*t~>
+MZ3eZYHIp+rOi:5YHIs']`J2;YPnP"]`8'/^&A!4]`@`=!!)]*!!)Yp!!)Yp!!)]*!W]pIrW)f.
+!!)r1rW)u%!!)l/rr<)'!;iu"!!08'rN?A)YHIr0!;s&#!!JtqT`>(Hs*t~>
+MZ3eZYHIp+rOi:5YHIs']`J2;YPnP"]`8'/^&A!4]`@`=!!)]*!!)Yp!!)Yp!!)]*!W]pIrW)f.
+!!)r1rW)u%!!)l/rr<)'!;iu"!!08'rN?A)YHIr0!;s&#!!JtqT`>(Hs*t~>
+M>mPUriZ;%rk/:3ric>%rOi12r3-)"s1JC4pUpY/]`8',]`8'*]`8')Y5eRpY5eRq^&A$+]`8'3
+^&J*1Y5eS#^&J*3Y5eS$YQ"V%Y5eS%Y5eS%YQ"V#YQ"S*T`Cd[!/1B&~>
+M>mPUriZ;%rk/:3ric>%rOi12r3-)"s1JC4pUpY/]`8',]`8'*]`8')Y5eRpY5eRq^&A$+]`8'3
+^&J*1Y5eS#^&J*3Y5eS$YQ"V%Y5eS%Y5eS%YQ"V#YQ"S*T`Cd[!/1B&~>
+M>mPUriZ;%rk/:3ric>%rOi12r3-)"s1JC4pUpY/]`8',]`8'*]`8')Y5eRpY5eRq^&A$+]`8'3
+^&J*1Y5eS#^&J*3Y5eS$YQ"V%Y5eS%Y5eS%YQ"V#YQ"S*T`Cd[!/1B&~>
+M>mPUrNH5$!PJL2YQ"V&]`8'.Y6"^;!;4#+!3c1us1JC4oXt5)ore>qoWJ5pqRub+otC;(qQBl!
+rk8=3r3$5'YHIp+r3$2&Y5eS$Y5eS#Y6G!#!!&^d!/(<%~>
+M>mPUrNH5$!PJL2YQ"V&]`8'.Y6"^;!;4#+!3c1us1JC4oXt5)ore>qoWJ5pqRub+otC;(qQBl!
+rk8=3r3$5'YHIp+r3$2&Y5eS$Y5eS#Y6G!#!!&^d!/(<%~>
+M>mPUrNH5$!PJL2YQ"V&]`8'.Y6"^;!;4#+!3c1us1JC4oXt5)ore>qoWJ5pqRub+otC;(qQBl!
+rk8=3r3$5'YHIp+r3$2&Y5eS$Y5eS#Y6G!#!!&^d!/(<%~>
+M?!SUr3-,#qQBr#]`@f1!keR6pUpP,pTFSt^%h[+]`8'*Y5eRpY6"^;^&.m.Y5eRs^&A$+Y6+d<
+!!)l!!W]D(qQKo!r3-,#rN?;'TqMJcT`>(Fs*t~>
+M?!SUr3-,#qQBr#]`@f1!keR6pUpP,pTFSt^%h[+]`8'*Y5eRpY6"^;^&.m.Y5eRs^&A$+Y6+d<
+!!)l!!W]D(qQKo!r3-,#rN?;'TqMJcT`>(Fs*t~>
+M?!SUr3-,#qQBr#]`@f1!keR6pUpP,pTFSt^%h[+]`8'*Y5eRpY6"^;^&.m.Y5eRs^&A$+Y6+d<
+!!)l!!W]D(qQKo!r3-,#rN?;'TqMJcT`>(Fs*t~>
+M>mVWT`G"orrDkurrDht!W]F-rW)f.!!)_r!!)hun,NHln,W3d!!)l/rW)u%!!)bsrrDhtrrDku
+!!)r#!W\noriZD(TqMJcT`>(Es*t~>
+M>mVWT`G"orrDkurrDht!W]F-rW)f.!!)_r!!)hun,NHln,W3d!!)l/rW)u%!!)bsrrDhtrrDku
+!!)r#!W\noriZD(TqMJcT`>(Es*t~>
+M>mVWT`G"orrDkurrDht!W]F-rW)f.!!)_r!!)hun,NHln,W3d!!)l/rW)u%!!)bsrrDhtrrDku
+!!)r#!W\noriZD(TqMJcT`>(Es*t~>
+M>mYXTqMJbY6+d.!!)o"!s#M)!;`l!!;s&"!<'S2!;<Sr!;*Gp!;3#c!;*Gp!;3Mq!<'V1!;s##
+!;`nt!;Wht!;`nu!<')1!26(dY5eQrT`>(dT`BZDJ,~>
+M>mYXTqMJbY6+d.!!)o"!s#M)!;`l!!;s&"!<'S2!;<Sr!;*Gp!;3#c!;*Gp!;3Mq!<'V1!;s##
+!;`nt!;Wht!;`nu!<')1!26(dY5eQrT`>(dT`BZDJ,~>
+M>mYXTqMJbY6+d.!!)o"!s#M)!;`l!!;s&"!<'S2!;<Sr!;*Gp!;3#c!;*Gp!;3Mq!<'V1!;s##
+!;`nt!;Wht!;`nu!<')1!26(dY5eQrT`>(dT`BZDJ,~>
+M>mPUrh0;lriZ;%ric>%r3$/%YHRp*rN?2$q60eus1JC4p9+GroWJ5poq;?coWJ5poreAr^&A$-
+Y5eS$YPnP$Y5eS"YQ"V&T`>)jYQ"V&T`>)lY5eS%U&P,kU&P,mT`>(Ds*t~>
+M>mPUrh0;lriZ;%ric>%r3$/%YHRp*rN?2$q60eus1JC4p9+GroWJ5poq;?coWJ5poreAr^&A$-
+Y5eS$YPnP$Y5eS"YQ"V&T`>)jYQ"V&T`>)lY5eS%U&P,kU&P,mT`>(Ds*t~>
+M>mPUrh0;lriZ;%ric>%r3$/%YHRp*rN?2$q60eus1JC4p9+GroWJ5poq;?coWJ5poreAr^&A$-
+Y5eS$YPnP$Y5eS"YQ"V&T`>)jYQ"V&T`>)lY5eS%U&P,kU&P,mT`>(Ds*t~>
+M>mPUrLj;nYHIs(YQ"V%Y5eS#YPnM&Y5n:"q>gDr!!)Yp!!)\c!!)Yp!!)bsr;cPp"9>X/!!)o"
+!!)u$rrE"k!!*#%rrE"k!s#O.!<&Sk!<&So!20Cd!.k.Ms*t~>
+M>mPUrLj;nYHIs(YQ"V%Y5eS#YPnM&Y5n:"q>gDr!!)Yp!!)\c!!)Yp!!)bsr;cPp"9>X/!!)o"
+!!)u$rrE"k!!*#%rrE"k!s#O.!<&Sk!<&So!20Cd!.k.Ms*t~>
+M>mPUrLj;nYHIs(YQ"V%Y5eS#YPnM&Y5n:"q>gDr!!)Yp!!)\c!!)Yp!!)bsr;cPp"9>X/!!)o"
+!!)u$rrE"k!!*#%rrE"k!s#O.!<&Sk!<&So!20Cd!.k.Ms*t~>
+M>mPUr1O/lY5nF&rr<)'!;Whu!;3Mq!;s%u!!'5%!;<Sr!;)rb!;3Mq!;s%u!<95&!;3Pp!;Wf$
+!3`R+!;iGl!3`R+qk4&kY5nNprrE%l"9>-h!!%TMs8RT~>
+M>mPUr1O/lY5nF&rr<)'!;Whu!;3Mq!;s%u!!'5%!;<Sr!;)rb!;3Mq!;s%u!<95&!;3Pp!;Wf$
+!3`R+!;iGl!3`R+qk4&kY5nNprrE%l"9>-h!!%TMs8RT~>
+M>mPUr1O/lY5nF&rr<)'!;Whu!;3Mq!;s%u!!'5%!;<Sr!;)rb!;3Mq!;s%u!<95&!;3Pp!;Wf$
+!3`R+!;iGl!3`R+qk4&kY5nNprrE%l"9>-h!!%TMs8RT~>
+M?!PTr1O)jpoj\tpojVrpoaYtp9+MtTqV5]s/uD&oUu6born5mqQBl!pojVrpTOPrq4[cfqP!oh
+rLjApT`Cd[!</\l!.k1Ms*t~>
+M?!PTr1O)jpoj\tpojVrpoaYtp9+MtTqV5]s/uD&oUu6born5mqQBl!pojVrpTOPrq4[cfqP!oh
+rLjApT`Cd[!</\l!.k1Ms*t~>
+M?!PTr1O)jpoj\tpojVrpoaYtp9+MtTqV5]s/uD&oUu6born5mqQBl!pojVrpTOPrq4[cfqP!oh
+rLjApT`Cd[!</\l!.k1Ms*t~>
+M#RMVT`G"arrDhtrrDku!W\pfrW)i!!!)\q!!)_dj8ekV!!)o"rW)qk!!)hurW)_errDkgrrE%l
+rrE(m!W\norLj2kJcG`LJ,~>
+M#RMVT`G"arrDhtrrDku!W\pfrW)i!!!)\q!!)_dj8ekV!!)o"rW)qk!!)hurW)_errDkgrrE%l
+rrE(m!W\norLj2kJcG`LJ,~>
+M#RMVT`G"arrDhtrrDku!W\pfrW)i!!!)\q!!)_dj8ekV!!)o"rW)qk!!)hurW)_errDkgrrE%l
+rrE(m!W\norLj2kJcG`LJ,~>
+M#RSXTqMGdrh0DoT`>)hY5nWsrW)l"!!)qjrW)r$!!)\q!!)\c!!)Yb!!)\c!!)\q!!*#%rW)hh
+!!)o"rrE(m!!)khrr<(n!;iJi!!JtqTqMJbU&P,kT`>(Ds8DtJ~>
+M#RSXTqMGdrh0DoT`>)hY5nWsrW)l"!!)qjrW)r$!!)\q!!)\c!!)Yb!!)\c!!)\q!!*#%rW)hh
+!!)o"rrE(m!!)khrr<(n!;iJi!!JtqTqMJbU&P,kT`>(Ds8DtJ~>
+M#RSXTqMGdrh0DoT`>)hY5nWsrW)l"!!)qjrW)r$!!)\q!!)\c!!)Yb!!)\c!!)\q!!*#%rW)hh
+!!)o"rrE(m!!)khrr<(n!;iJi!!JtqTqMJbU&P,kT`>(Ds8DtJ~>
+M#RGTrLs5k!MKMmU&P,jY5eS$U&G&lY5eRuU&P)nY5n7!!!)\c!!)Yb!!)\c!!)\qr;cVd!!*#%
+rW)nj!!)qjrrE%l!!)tkrrE%l!W\nor1X,jrh0;lJcGZJJ,~>
+M#RGTrLs5k!MKMmU&P,jY5eS$U&G&lY5eRuU&P)nY5n7!!!)\c!!)Yb!!)\c!!)\qr;cVd!!*#%
+rW)nj!!)qjrrE%l!!)tkrrE%l!W\nor1X,jrh0;lJcGZJJ,~>
+M#RGTrLs5k!MKMmU&P,jY5eS$U&G&lY5eRuU&P)nY5n7!!!)\c!!)Yb!!)\c!!)\qr;cVd!!*#%
+rW)nj!!)qjrrE%l!!)tkrrE%l!W\nor1X,jrh0;lJcGZJJ,~>
+M#RGTqk4&kT`G%brrE&%!!)kh!W]D(oqD*[s/uD&oq;?coUu6boq;?cq60\roqD<aqOmlhrh9>l
+r1O)jrh0;lr1X,jr1X,jrh0;lJcGWIJ,~>
+M#RGTqk4&kT`G%brrE&%!!)kh!W]D(oqD*[s/uD&oq;?coUu6boq;?cq60\roqD<aqOmlhrh9>l
+r1O)jrh0;lr1X,jr1X,jrh0;lJcGWIJ,~>
+M#RGTqk4&kT`G%brrE&%!!)kh!W]D(oqD*[s/uD&oq;?coUu6boq;?cq60\roqD<aqOmlhrh9>l
+r1O)jrh0;lr1X,jr1X,jrh0;lJcGWIJ,~>
+L]7>SqOmlhqk4)lYHIs$U&G&eT`>)eU%eWbT`>)bT`>)cT`>)lYP\D!T`>)eU&G&dT`Y:g!!)kh
+!s#"p!;rPj!;rMl!20DlT`>(Ds82hH~>
+L]7>SqOmlhqk4)lYHIs$U&G&eT`>)eU%eWbT`>)bT`>)cT`>)lYP\D!T`>)eU&G&dT`Y:g!!)kh
+!s#"p!;rPj!;rMl!20DlT`>(Ds82hH~>
+L]7>SqOmlhqk4)lYHIs$U&G&eT`>)eU%eWbT`>)bT`>)cT`>)lYP\D!T`>)eU&G&dT`Y:g!!)kh
+!s#"p!;rPj!;rMl!20DlT`>(Ds82hH~>
+L]7C<!;iJh!;iGjY5n<j!<Ahm!;iGi!;)rb!;rPg!!&_b!!&_^!;N5f!;`Dg!<8_m!;E2e!;N8f
+!;iGk!0R?\T`tL[OoV2L!.k1Hs*t~>
+L]7C<!;iJh!;iGjY5n<j!<Ahm!;iGi!;)rb!;rPg!!&_b!!&_^!;N5f!;`Dg!<8_m!;E2e!;N8f
+!;iGk!0R?\T`tL[OoV2L!.k1Hs*t~>
+L]7C<!;iJh!;iGjY5n<j!<Ahm!;iGi!;)rb!;rPg!!&_b!!&_^!;N5f!;`Dg!<8_m!;E2e!;N8f
+!;iGk!0R?\T`tL[OoV2L!.k1Hs*t~>
+L]7GVOoPL\T`b@YOoPLZU&P,gT`>)kU&G&jT`>)cT`>)dT`>)bOoPLTOoPLTT`>)kU&G&iT`>)h
+U&=ueU&G&hT`Y:XOoYKT!!*"]!W\noJcGQGJ,~>
+L]7GVOoPL\T`b@YOoPLZU&P,gT`>)kU&G&jT`>)cT`>)dT`>)bOoPLTOoPLTT`>)kU&G&iT`>)h
+U&=ueU&G&hT`Y:XOoYKT!!*"]!W\noJcGQGJ,~>
+L]7GVOoPL\T`b@YOoPLZU&P,gT`>)kU&G&jT`>)cT`>)dT`>)bOoPLTOoPLTT`>)kU&G&iT`>)h
+U&=ueU&G&hT`Y:XOoYKT!!*"]!W\noJcGQGJ,~>
+L]7>SrfR6]rh0;lrK@0\rh0AnTqVGcr1O)jqP!lg!MKMdT`>)dT`>)bOoPLTOoPLTT`G.erW)bf
+!!)tkrW)q\!!)nirrE(^!!)tkrrE%]!s#$g!<&)\!.k1Fs*t~>
+L]7>SrfR6]rh0;lrK@0\rh0AnTqVGcr1O)jqP!lg!MKMdT`>)dT`>)bOoPLTOoPLTT`G.erW)bf
+!!)tkrW)q\!!)nirrE(^!!)tkrrE%]!s#$g!<&)\!.k1Fs*t~>
+L]7>SrfR6]rh0;lrK@0\rh0AnTqVGcr1O)jqP!lg!MKMdT`>)dT`>)bOoPLTOoPLTT`G.erW)bf
+!!)tkrW)q\!!)nirrE(^!!)tkrrE%]!s#$g!<&)\!.k1Fs*t~>
+L]7>SrK@0\!MKMjOok]XT`G"arW)tl!!)be!<Ahl!;W;g!;<)d!;)ES!;2KT!;E2c!;<)h!26(d
+!;hoZ!<&Vk!<&&\!</Yl!;r#Z!;qu[!.k1Es*t~>
+L]7>SrK@0\!MKMjOok]XT`G"arW)tl!!)be!<Ahl!;W;g!;<)d!;)ES!;2KT!;E2c!;<)h!26(d
+!;hoZ!<&Vk!<&&\!</Yl!;r#Z!;qu[!.k1Es*t~>
+L]7>SrK@0\!MKMjOok]XT`G"arW)tl!!)be!<Ahl!;W;g!;<)d!;)ES!;2KT!;E2c!;<)h!26(d
+!;hoZ!<&Vk!<&&\!</Yl!;r#Z!;qu[!.k1Es*t~>
+L]7C<!;qu\T`FqP!W\noq4RiiT`Fe[!!)t\qZ-Yi!!)_d!!)YS!!)\T!!)qjquHb[!!)\crW)bW
+"9>-h!!)nZ!s#"p!;ho[!29=R!!%TMpA]X~>
+L]7C<!;qu\T`FqP!W\noq4RiiT`Fe[!!)t\qZ-Yi!!)_d!!)YS!!)\T!!)qjquHb[!!)\crW)bW
+"9>-h!!)nZ!s#"p!;ho[!29=R!!%TMpA]X~>
+L]7C<!;qu\T`FqP!W\noq4RiiT`Fe[!!)t\qZ-Yi!!)_d!!)YS!!)\T!!)qjquHb[!!)\crW)bW
+"9>-h!!)nZ!s#"p!;ho[!29=R!!%TMpA]X~>
+L]7DUOoYBBrrDnYrrDhf!0[9\qOmlhoTJtLs.KDmoTB1Soof1PqN:gYpn@WdpQGLUq3(aXqNCjY
+r/q$[JcGECJ,~>
+L]7DUOoYBBrrDnYrrDhf!0[9\qOmlhoTJtLs.KDmoTB1Soof1PqN:gYpn@WdpQGLUq3(aXqNCjY
+r/q$[JcGECJ,~>
+L]7DUOoYBBrrDnYrrDhf!0[9\qOmlhoTJtLs.KDmoTB1Soof1PqN:gYpn@WdpQGLUq3(aXqNCjY
+r/q$[JcGECJ,~>
+L]7JWP*,eFrfRBaP*,eFr/q-^OoPLYT`>)kP5G=[T`>)cOoPLWP2cQ8OoPLZU&G&kOoPLWP5bOW
+P5bOZP5bL_OoYHD!!%TMo`'F~>
+L]7JWP*,eFrfRBaP*,eFr/q-^OoPLYT`>)kP5G=[T`>)cOoPLWP2cQ8OoPLZU&G&kOoPLWP5bOW
+P5bOZP5bL_OoYHD!!%TMo`'F~>
+L]7JWP*,eFrfRBaP*,eFr/q-^OoPLYT`>)kP5G=[T`>)cOoPLWP2cQ8OoPLZU&G&kOoPLWP5bOW
+P5bOZP5bL_OoYHD!!%TMo`'F~>
+L]7>SrK76_P*,hDP5bO]OoPL]P5bO[T`>)fP5PCSOoPLUOoPLSK)boEOoPLTOoPL]U&G&hOoPLZ
+P5YF^OoY?Arr<(_!;qu[!</,_!0WND!.k1Cs*t~>
+L]7>SrK76_P*,hDP5bO]OoPL]P5bO[T`>)fP5PCSOoPLUOoPLSK)boEOoPLTOoPL]U&G&hOoPLZ
+P5YF^OoY?Arr<(_!;qu[!</,_!0WND!.k1Cs*t~>
+L]7>SrK76_P*,hDP5bO]OoPL]P5bO[T`>)fP5PCSOoPLUOoPLSK)boEOoPLTOoPL]U&G&hOoPLZ
+P5YF^OoY?Arr<(_!;qu[!</,_!0WND!.k1Cs*t~>
+M#[JTr/q-^P*,hCP5bL_OoYECrrE%l!!)_U!<A;\!;hoZ!;;QU!;(mD!;2KT!;2NR!;M]W!<//\
+!<&&\!;r#[!</,]!<&&\!<&&_!0R?^r;_EKpA]X~>
+M#[JTr/q-^P*,hCP5bL_OoYECrrE%l!!)_U!<A;\!;hoZ!;;QU!;(mD!;2KT!;2NR!;M]W!<//\
+!<&&\!;r#[!</,]!<&&\!<&&_!0R?^r;_EKpA]X~>
+M#[JTr/q-^P*,hCP5bL_OoYECrrE%l!!)_U!<A;\!;hoZ!;;QU!;(mD!;2KT!;2NR!;M]W!<//\
+!<&&\!;r#[!</,]!<&&\!<&&_!0R?^r;_EKpA]X~>
+M?!PTq2t^XqN:m[OoYBB!s#$g!;;QU!;hrX!<82^!;;QU!;(mD!;2KT!<&)U!;2KW!0R<^qN:gY
+rf[9]r/q0_P*,eFr0%'[rVuisJcGKEJ,~>
+M?!PTq2t^XqN:m[OoYBB!s#$g!;;QU!;hrX!<82^!;;QU!;(mD!;2KT!<&)U!;2KW!0R<^qN:gY
+rf[9]r/q0_P*,eFr0%'[rVuisJcGKEJ,~>
+M?!PTq2t^XqN:m[OoYBB!s#$g!;;QU!;hrX!<82^!;;QU!;(mD!;2KT!<&)U!;2KW!0R<^qN:gY
+rf[9]r/q0_P*,eFr0%'[rVuisJcGKEJ,~>
+MZ<YU!ri6#qi^sZq3(aXqNCdWplYUWpQ>OWP5G=VOoPLSK)boJP4ntPK)boFP5YIVOok]I!!)kY
+!W\A`qi^sZqu?TpJcGQGJ,~>
+MZ<YU!ri6#qi^sZq3(aXqNCdWplYUWpQ>OWP5G=VOoPLSK)boJP4ntPK)boFP5YIVOok]I!!)kY
+!W\A`qi^sZqu?TpJcGQGJ,~>
+MZ<YU!ri6#qi^sZq3(aXqNCdWplYUWpQ>OWP5G=VOoPLSK)boJP4ntPK)boFP5YIVOok]I!!)kY
+!W\A`qi^sZqu?TpJcGQGJ,~>
+N;rhVrVlitr/q*]K)kb2!s!rR!;ho\!/#q&!;qu[!;2KT!<%QI!!&2S!!%ZI!;qHL!;1sE!;VfW
+!!.]PpQGOVplbXWqiUpZq#C9mJcGTHJ,~>
+N;rhVrVlitr/q*]K)kb2!s!rR!;ho\!/#q&!;qu[!;2KT!<%QI!!&2S!!%ZI!;qHL!;1sE!;VfW
+!!.]PpQGOVplbXWqiUpZq#C9mJcGTHJ,~>
+N;rhVrVlitr/q*]K)kb2!s!rR!;ho\!/#q&!;qu[!;2KT!<%QI!!&2S!!%ZI!;qHL!;1sE!;VfW
+!!.]PpQGOVplbXWqiUpZq#C9mJcGTHJ,~>
+NW8qWqu?ZrrfRBaK7a.(r/q$[re(4NrK7-\qh+hI!KmHUOoPLUK)boDK)boEK)boEK)boLP5YI[
+K)boJP5PCVP5YIZP5bOTs8E"Ls82hH~>
+NW8qWqu?ZrrfRBaK7a.(r/q$[re(4NrK7-\qh+hI!KmHUOoPLUK)boDK)boEK)boEK)boLP5YI[
+K)boJP5PCVP5YIZP5bOTs8E"Ls82hH~>
+NW8qWqu?ZrrfRBaK7a.(r/q$[re(4NrK7-\qh+hI!KmHUOoPLUK)boDK)boEK)boEK)boLP5YI[
+K)boJP5PCVP5YIZP5bOTs8E"Ls82hH~>
+NrT(Yp\t<qP*,hDKDtrNOoPL[KDtrOOoPLUKDbfFOoPLTK)boEK)boEK)boEK)u%9P5YIXK)boL
+P5bO]K)boKP5bO^K)boNP5bOQs8;qKs8DtJ~>
+NrT(Yp\t<qP*,hDKDtrNOoPL[KDtrOOoPLUKDbfFOoPLTK)boEK)boEK)boEK)u%9P5YIXK)boL
+P5bO]K)boKP5bO^K)boNP5bOQs8;qKs8DtJ~>
+NrT(Yp\t<qP*,hDKDtrNOoPL[KDtrOOoPLUKDbfFOoPLTK)boEK)boEK)boEK)u%9P5YIXK)boL
+P5bO]K)boKP5bO^K)boNP5bOQs8;qKs8DtJ~>
+OT57Zp&>'nOoYB3!s"LI!;_<M!0WKFpO`GGre(+KrK7-\on*5Eon*5EoRd,Dq1JPEpO`MIP*5eE
+r.=tLrK@0\rIY1POoPLNs8;qKs8N%K~>
+OT57Zp&>'nOoYB3!s"LI!;_<M!0WKFpO`GGre(+KrK7-\on*5Eon*5EoRd,Dq1JPEpO`MIP*5eE
+r.=tLrK@0\rIY1POoPLNs8;qKs8N%K~>
+OT57Zp&>'nOoYB3!s"LI!;_<M!0WKFpO`GGre(+KrK7-\on*5Eon*5EoRd,Dq1JPEpO`MIP*5eE
+r.=tLrK@0\rIY1POoPLNs8;qKs8N%K~>
+OoP@[oDegjq1A^2!;M0IOoY6/!!)hIrVut^!;1sE!;1sE!;(p=!<.TN!;2!D!;V6M!0WKF!;hEK
+!:0[`!.k.Ms*t~>
+OoP@[oDegjq1A^2!;M0IOoY6/!!)hIrVut^!;1sE!;1sE!;(p=!<.TN!;2!D!;V6M!0WKF!;hEK
+!:0[`!.k.Ms*t~>
+OoP@[oDegjq1A^2!;M0IOoY6/!!)hIrVut^!;1sE!;1sE!;(p=!<.TN!;2!D!;V6M!0WKF!;hEK
+!:0[`!.k.Ms*t~>
+P5kL]n,E@fq1JYHq1JSFqh"kKon2u=rdt1Non*5Ere'nEp4E>Fq1JSFpOiGFqLeeJl2U\^JcC6~>
+P5kL]n,E@fq1JYHq1JSFqh"kKon2u=rdt1Non*5Ere'nEp4E>Fq1JSFpOiGFqLeeJl2U\^JcC6~>
+P5kL]n,E@fq1JYHq1JSFqh"kKon2u=rdt1Non*5Ere'nEp4E>Fq1JSFpOiGFqLeeJl2U\^JcC6~>
+PlL[^mJm1dqh"qMK7j.'r.=tLrIb%Ks+::Oon*5EpiHE7!/'eApN$<7p4E>Fre(+KrGqr=pk/SH
+qLeeJjo>;[K)^?~>
+PlL[^mJm1dqh"qMK7j.'r.=tLrIb%Ks+::Oon*5EpiHE7!/'eApN$<7p4E>Fre(+KrGqr=pk/SH
+qLeeJjo>;[K)^?~>
+PlL[^mJm1dqh"qMK7j.'r.=tLrIb%Ks+::Oon*5EpiHE7!/'eApN$<7p4E>Fre(+KrGqr=pk/SH
+qLeeJjo>;[K)^?~>
+Q2gd_lMpkarIY(Mr.G"Lrdt1Nq1JVGp4E>FoQ(!4p2^36oQ(!4p4N;Dpi?E8qh+kJ!HS8=KDtr2
+s8;qNs*t~>
+Q2gd_lMpkarIY(Mr.G"Lrdt1Nq1JVGp4E>FoQ(!4p2^36oQ(!4p4N;Dpi?E8qh+kJ!HS8=KDtr2
+s8;qNs*t~>
+Q2gd_lMpkarIY(Mr.G"Lrdt1Nq1JVGp4E>FoQ(!4p2^36oQ(!4p4N;Dpi?E8qh+kJ!HS8=KDtr2
+s8;qNs*t~>
+QN-pak5YG]s+::OqLeeJ!J:CHK)ksnr;c\H!!)Y4!!)_6!!)Y4!!)nKqZ-;1!!)tMrrE"=!!*"N
+rrCsVr;_QOJ,~>
+QN-pak5YG]s+::OqLeeJ!J:CHK)ksnr;c\H!!)Y4!!)_6!!)Y4!!)nKqZ-;1!!)tMrrE"=!!*"N
+rrCsVr;_QOJ,~>
+QN-pak5YG]s+::OqLeeJ!J:CHK)ksnr;c\H!!)Y4!!)_6!!)Y4!!)nKqZ-;1!!)tMrrE"=!!*"N
+rrCsVr;_QOJ,~>
+R/d*bj8T/\K)kXurW)_G!!)t=quHbL!!)Y4!!)_6!!)Y4!W[k*r;cb:!!)\5!<@cO!;gg>!.t7O
+g].6QLAuc~>
+R/d*bj8T/\K)kXurW)_G!!)t=quHbL!!)Y4!!)_6!!)Y4!W[k*r;cb:!!)\5!<@cO!;gg>!.t7O
+g].6QLAuc~>
+R/d*bj8T/\K)kXurW)_G!!)t=quHbL!!)Y4!!)_6!!)Y4!W[k*r;cb:!!)\5!<@cO!;gg>!.t7O
+g].6QLAuc~>
+RK*3ciW&lWpk&VJF*%<\qh"kKpi?H9KDY`EErZ46ErZ48F8>n3ErZ47F8Z+6F8l6ms8;qRs*t~>
+RK*3ciW&lWpk&VJF*%<\qh"kKpi?H9KDY`EErZ46ErZ48F8>n3ErZ47F8Z+6F8l6ms8;qRs*t~>
+RK*3ciW&lWpk&VJF*%<\qh"kKpi?H9KDY`EErZ46ErZ48F8>n3ErZ47F8Z+6F8l6ms8;qRs*t~>
+RfE?eh#IBSqL\bJr,_i;rdt1Np2^36rH%f8s)[l6!-@l7rF,a,p2^36qfD]9s)S/?q/cQ9ec5RJ
+M>r)~>
+RfE?eh#IBSqL\bJr,_i;rdt1Np2^36rH%f8s)[l6!-@l7rF,a,p2^36qfD]9s)S/?q/cQ9ec5RJ
+M>r)~>
+RfE?eh#IBSqL\bJr,_i;rdt1Np2^36rH%f8s)[l6!-@l7rF,a,p2^36qfD]9s)S/?q/cQ9ec5RJ
+M>r)~>
+SH&Nfg&M$OrIY(Mq/cQ9!J:CGErZ44F7iuB!;'_#!;:I7!-A&<qf;`;qfDc;dJs.FMuS;~>
+SH&Nfg&M$OrIY(Mq/cQ9!J:CGErZ44F7iuB!;'_#!;:I7!-A&<qf;`;qfDc;dJs.FMuS;~>
+SH&Nfg&M$OrIY(Mq/cQ9!J:CGErZ44F7iuB!;'_#!;:I7!-A&<qf;`;qfDc;dJs.FMuS;~>
+ScAWgec5UK!J:CGF8Z+7ErZ44ErZ46@K6E#@K6E'F8Z+4ErZ4=F8l6cs8;qVs*t~>
+ScAWgec5UK!J:CGF8Z+7ErZ44ErZ46@K6E#@K6E'F8Z+4ErZ4=F8l6cs8;qVs*t~>
+ScAWgec5UK!J:CGF8Z+7ErZ44ErZ46@K6E#@K6E'F8Z+4ErZ4=F8l6cs8;qVs*t~>
+T)\cid/X+GolC07@Uf68rGqr=olC*5p0n"%oO7e#rH%l:s'bs.olC69F)q<]b5_G@NW4M~>
+T)\cid/X+GolC07@Uf68rGqr=olC*5p0n"%oO7e#rH%l:s'bs.olC69F)q<]b5_G@NW4M~>
+T)\cid/X+GolC07@Uf68rGqr=olC*5p0n"%oO7e#rH%l:s'bs.olC69F)q<]b5_G@NW4M~>
+T`=rjc2[bCpi?E8qI9F(!HS86ErZ46@K6E#@f-6&@K6E$F8c0[s8;qYs*t~>
+T`=rjc2[bCpi?E8qI9F(!HS86ErZ46@K6E#@f-6&@K6E$F8c0[s8;qYs*t~>
+T`=rjc2[bCpi?E8qI9F(!HS86ErZ46@K6E#@f-6&@K6E$F8c0[s8;qYs*t~>
+U&Y&kaoD>?qf;`;p1!dsrGqr=p0n"%r*oF$p0n"%q/cH6`;fc9OT0h~>
+U&Y&kaoD>?qf;`;p1!dsrGqr=p0n"%r*oF$p0n"%q/cH6`;fc9OT0h~>
+U&Y&kaoD>?qf;`;p1!dsrGqr=p0n"%r*oF$p0n"%q/cH6`;fc9OT0h~>
+UAt2m`;ff:rc8&>p0n"%q-s='!-@f5!+Pj+q-j=(p0n"%rH%o;^&S$2P5g%~>
+UAt2m`;ff:rc8&>p0n"%q-s='!-@f5!+Pj+q-j=(p0n"%rH%o;^&S$2P5g%~>
+UAt2m`;ff:rc8&>p0n"%q-s='!-@f5!+Pj+q-j=(p0n"%rH%o;^&S$2P5g%~>
+V#UAn_#OE7!HS87@K6E$@K6E%;#gUg@K6E%@f-59s8;q]s*t~>
+V#UAn_#OE7!HS87@K6E$@K6E%;#gUg@K6E%@f-59s8;q]s*t~>
+V#UAn_#OE7!HS87@K6E$@K6E%;#gUg@K6E%@f-59s8;q]s*t~>
+V>pJo]DqX+s'bs.ojRn$p/(eioO7e#qI9C'Z2ae'PlH7~>
+V>pJo]DqX+s'bs.ojRn$p/(eioO7e#qI9C'Z2ae'PlH7~>
+V>pJo]DqX+s'bs.ojRn$p/(eioO7e#qI9C'Z2ae'PlH7~>
+VZ6VqYlFIuqdKO*p/(eioO7k%@Uf68XT/5!QN)I~>
+VZ6VqYlFIuqdKO*p/(eioO7k%@Uf68XT/5!QN)I~>
+VZ6VqYlFIuqdKO*p/(eioO7k%@Uf68XT/5!QN)I~>
+W;lerVZ6Po!+PX%!)`4cVZ6SpQiDR~>
+W;lerVZ6Po!+PX%!)`4cVZ6SpQiDR~>
+W;lerVZ6Po!+PX%!)`4cVZ6SpQiDR~>
+WW2nsPQ1X_Q2gg`R/_[~>
+WW2nsPQ1X_Q2gg`R/_[~>
+WW2nsPQ1X_Q2gg`R/_[~>
+WrN%uOoPF]PlL[^Rf@m~>
+WrN%uOoPF]PlL[^Rf@m~>
+WrN%uOoPF]PlL[^Rf@m~>
+XT/5!OT5=\PQ1R]S,\!~>
+XT/5!OT5=\PQ1R]S,\!~>
+XT/5!OT5=\PQ1R]S,\!~>
+XoJ>"O8o4[OoP@[Sc=3~>
+XoJ>"O8o4[OoP@[Sc=3~>
+XoJ>"O8o4[OoP@[Sc=3~>
+Y5eJ$NW9"YOT57ZT)X<~>
+Y5eJ$NW9"YOT57ZT)X<~>
+Y5eJ$NW9"YOT57ZT)X<~>
+YlFY%N;rnXNrT(YTDsE~>
+YlFY%N;rnXNrT(YTDsE~>
+YlFY%N;rnXNrT(YTDsE~>
+Z2ab&MZ<\VNrT%XU&TW~>
+Z2ab&MZ<\VNrT%XU&TW~>
+Z2ab&MZ<\VNrT%XU&TW~>
+ZN'n(M#[JTNW8qWUAo`~>
+ZN'n(M#[JTNW8qWUAo`~>
+ZN'n(M#[JTNW8qWUAo`~>
+[/^()L]@ASMuWbVU]5i~>
+[/^()L]@ASMuWbVU]5i~>
+[/^()L]@ASMuWbVU]5i~>
+[K$1*LB%8RMZ<VTV>l&~>
+[K$1*LB%8RMZ<VTV>l&~>
+[K$1*LB%8RMZ<VTV>l&~>
+[f?=,K`D&PM?!MSVZ2/~>
+[f?=,K`D&PM?!MSVZ2/~>
+[f?=,K`D&PM?!MSVZ2/~>
+\GuL-KE(rOL]@;QW;hA~>
+\GuL-KE(rOL]@;QW;hA~>
+\GuL-KE(rOL]@;QW;hA~>
+\c;U.K)biNLB%2PWW.J~>
+\c;U.K)biNLB%2PWW.J~>
+\c;U.K)biNLB%2PWW.J~>
+]Dqg0Jc>fO!!%]PrW&tuJ,~>
+]Dqg0Jc>fO!!%]PrW&tuJ,~>
+]Dqg0Jc>fO!!%]PrW&tuJ,~>
+]`7p1JcGcMrr@]Or;`r!J,~>
+]`7p1JcGcMrr@]Or;`r!J,~>
+]`7p1JcGcMrr@]Or;`r!J,~>
+^&S$2JcG`Lrr@ZNr;`u"J,~>
+^&S$2JcG`Lrr@ZNr;`u"J,~>
+^&S$2JcG`Lrr@ZNr;`u"J,~>
+^]464JcGZJrr@WM!<<#uY5a"~>
+^]464JcGZJrr@WM!<<#uY5a"~>
+^]464JcGZJrr@WM!<<#uY5a"~>
+_#O?5JcGWIrr@WMs8W#tYlB4~>
+_#O?5JcGWIrr@WMs8W#tYlB4~>
+_#O?5JcGWIrr@WMs8W#tYlB4~>
+_>jK7JcGQGrr@WMrr;osZ2]=~>
+_>jK7JcGQGrr@WMrr;osZ2]=~>
+_>jK7JcGQGrr@WMrr;osZ2]=~>
+_uKZ8JcGNFrr@WMr;Z]qZi>O~>
+_uKZ8JcGNFrr@WMr;Z]qZi>O~>
+_uKZ8JcGNFrr@WMr;Z]qZi>O~>
+`;fc9JcGKErr@WMqu?Tp[/YX~>
+`;fc9JcGKErr@WMqu?Tp[/YX~>
+`;fc9JcGKErr@WMqu?Tp[/YX~>
+`W,o;JcGECrr@WMq>^Eo[Jta~>
+`W,o;JcGECrr@WMq>^Eo[Jta~>
+`W,o;JcGECrr@WMq>^Eo[Jta~>
+a8c)<JcGBBrr@WMq#C9m\,Us~>
+a8c)<JcGBBrr@WMq#C9m\,Us~>
+a8c)<JcGBBrr@WMq#C9m\,Us~>
+aT)2=JcG?Arr@WMp](0l\Gq'~>
+aT)2=JcG?Arr@WMp](0l\Gq'~>
+aT)2=JcG?Arr@WMp](0l\Gq'~>
+aoD>?JcG9?rr@WMp&Fsj])R9~>
+aoD>?JcG9?rr@WMp&Fsj])R9~>
+aoD>?JcG9?rr@WMp&Fsj])R9~>
+bQ%M@JcG6>rr@WMo`+ji]DmB~>
+bQ%M@JcG6>rr@WMo`+ji]DmB~>
+bQ%M@JcG6>rr@WMo`+ji]DmB~>
+bl@VAJcG3=rr@WMo)J[h]`3K~>
+bl@VAJcG3=rr@WMo)J[h]`3K~>
+bl@VAJcG3=rr@WMo)J[h]`3K~>
+c2[bCJcG-;rr@WMnc/Of^Ai]~>
+c2[bCJcG-;rr@WMnc/Of^Ai]~>
+c2[bCJcG-;rr@WMnc/Of^Ai]~>
+ci<qDJcG*:rr@WMnGiFe^]/f~>
+ci<qDJcG*:rr@WMnGiFe^]/f~>
+ci<qDJcG*:rr@WMnGiFe^]/f~>
+d/X%EJcG'9rr@WMmf37d_#Jo~>
+d/X%EJcG'9rr@WMmf37d_#Jo~>
+d/X%EJcG'9rr@WMmf37d_#Jo~>
+dJs1GJcG!7rr@WMmJm+b_Z,,~>
+dJs1GJcG!7rr@WMmJm+b_Z,,~>
+dJs1GJcG!7rr@WMmJm+b_Z,,~>
+e,T@HJcFs6rr@WMm/R"a_uG5~>
+e,T@HJcFs6rr@WMm/R"a_uG5~>
+e,T@HJcFs6rr@WMm/R"a_uG5~>
+eGoIIJcFp5rr@WMlMpe_`W(G~>
+eGoIIJcFp5rr@WMlMpe_`W(G~>
+eGoIIJcFp5rr@WMlMpe_`W(G~>
+ec5UKJcFj3rr@WMl2U\^`rCP~>
+ec5UKJcFj3rr@WMl2U\^`rCP~>
+ec5UKJcFj3rr@WMl2U\^`rCP~>
+fDkdLJcFg2rr@WMkPtM]a8^Y~>
+fDkdLJcFg2rr@WMkPtM]a8^Y~>
+fDkdLJcFg2rr@WMkPtM]a8^Y~>
+f`1mMJcFd1rr@WMk5YA[ao?k~>
+f`1mMJcFd1rr@WMk5YA[ao?k~>
+f`1mMJcFd1rr@WMk5YA[ao?k~>
+g&M$OJcF^/rr@WMjo>8Zb5Zt~>
+g&M$OJcF^/rr@WMjo>8Zb5Zt~>
+g&M$OJcF^/rr@WMjo>8Zb5Zt~>
+g].3PJcFX-rr@WMjT#2ZbQ!(~>
+g].3PJcFX-rr@WMjT#2ZbQ!(~>
+g].3PJcFX-rr@WMjT#2ZbQ!(~>
+h#I<QJcFU,rr@WMj8]&Xc2W:~>
+h#I<QJcFU,rr@WMj8]&Xc2W:~>
+h#I<QJcFU,rr@WMj8]&Xc2W:~>
+h>dHSJcFO*rr@WMirArWcMrC~>
+h>dHSJcFO*rr@WMirArWcMrC~>
+h>dHSJcFO*rr@WMirArWcMrC~>
+huEWTJcFL)rr@WMi;``Ud/SU~>
+huEWTJcFL)rr@WMi;``Ud/SU~>
+huEWTJcFL)rr@WMi;``Ud/SU~>
+i;``UJcFI(rr@WMhuEWTdJn^~>
+i;``UJcFI(rr@WMhuEWTdJn^~>
+i;``UJcFI(rr@WMhuEWTdJn^~>
+iW&lWJcFC&rr@WMh>dHSdf4g~>
+iW&lWJcFC&rr@WMh>dHSdf4g~>
+iW&lWJcFC&rr@WMh>dHSdf4g~>
+j8]&XJcF@%rr@WMh#I<QeGk%~>
+j8]&XJcF@%rr@WMh#I<QeGk%~>
+j8]&XJcF@%rr@WMh#I<QeGk%~>
+jT#/YJcF=$rr@WMg].3Pec1.~>
+jT#/YJcF=$rr@WMg].3Pec1.~>
+jT#/YJcF=$rr@WMg].3Pec1.~>
+jo>;[JcF7"rr@WMg&M$Of)L7~>
+jo>;[JcF7"rr@WMg&M$Of)L7~>
+jo>;[JcF7"rr@WMg&M$Of)L7~>
+kPtJ\JcF4!rr@WMf`1mMf`-I~>
+kPtJ\JcF4!rr@WMf`1mMf`-I~>
+kPtJ\JcF4!rr@WMf`1mMf`-I~>
+kl:S]JcF0urr@WMfDkdLg&HR~>
+kl:S]JcF0urr@WMfDkdLg&HR~>
+kl:S]JcF0urr@WMfDkdLg&HR~>
+l2U__JcF*srr@WMec5RJg])d~>
+l2U__JcF*srr@WMec5RJg])d~>
+l2U__JcF*srr@WMec5RJg])d~>
+li6n`JcF'rrr@WMeGoIIh#Dm~>
+li6n`JcF'rrr@WMeGoIIh#Dm~>
+li6n`JcF'rrr@WMeGoIIh#Dm~>
+m/R"aJcF$qrr@WMdf9:Hh>`!~>
+m/R"aJcF$qrr@WMdf9:Hh>`!~>
+m/R"aJcF$qrr@WMdf9:Hh>`!~>
+mJm.cJcEsorr@WMdJs.FhuA3~>
+mJm.cJcEsorr@WMdJs.FhuA3~>
+mJm.cJcEsorr@WMdJs.FhuA3~>
+n,N=dJcEpnrr@WMd/X%Ei;\<~>
+n,N=dJcEpnrr@WMd/X%Ei;\<~>
+n,N=dJcEpnrr@WMd/X%Ei;\<~>
+nGiFeJcEmmrr@WMcN!hCir=N~>
+nGiFeJcEmmrr@WMcN!hCir=N~>
+nGiFeJcEmmrr@WMcN!hCir=N~>
+nc/RgJcEgkrr@WMc2[_BpAb*lr;Zcsq#>j~>
+nc/RgJcEgkrr@WMc2[_BpAb*lr;Zcsq#>j~>
+nc/RgJcEgkrr@WMc2[_BpAb*lr;Zcsq#>j~>
+oDeahJcEdjrr@WMbQ%PApAb-mr;Q`sp]#a~>
+oDeahJcEdjrr@WMbQ%PApAb-mr;Q`sp]#a~>
+oDeahJcEdjrr@WMbQ%PApAb-mr;Q`sp]#a~>
+o`+jiJcEairr@WMb5_D?p](6nrr2rupA]X~>
+o`+jiJcEairr@WMb5_D?p](6nrr2rupA]X~>
+o`+jiJcEairr@WMb5_D?p](6nrr2rupA]X~>
+p&G!kJcE[grr@WMaoD;>q#C?orr2rupA]X~>
+p&G!kJcE[grr@WMaoD;>q#C?orr2rupA]X~>
+p&G!kJcE[grr@WMaoD;>q#C?orr2rupA]X~>
+p](0lJcEXfrr@WMa8Z,>pAb-m!WN/ms*t~>
+p](0lJcEXfrr@WMa8Z,>pAb-m!WN/ms*t~>
+p](0lJcEXfrr@WMa8Z,>pAb-m!WN/ms*t~>
+q#C9mJcEUerr@WM])Vd1o`'F~>
+q#C9mJcEUerr@WM])Vd1o`'F~>
+q#C9mJcEUerr@WM])Vd1o`'F~>
+rrDusr;_EK_#OE7JcE=]rrD]kJ,~>
+rrDusr;_EK_#OE7JcE=]rrD]kJ,~>
+rrDusr;_EK_#OE7JcE=]rrD]kJ,~>
+rrE#tr;_EK^]4<6JcE=]rrD]kJ,~>
+rrE#tr;_EK^]4<6JcE=]rrD]kJ,~>
+rrE#tr;_EK^]4<6JcE=]rrD]kJ,~>
+"TJH%s8W#tJcC<$JcGECrrD]kJ,~>
+"TJH%s8W#tJcC<$JcGECrrD]kJ,~>
+"TJH%s8W#tJcC<$JcGECrrD]kJ,~>
+s8W*!!ri6#JcC<$JcG?ArrD]kJ,~>
+s8W*!!ri6#JcC<$JcG?ArrD]kJ,~>
+s8W*!!ri6#JcC<$JcG?ArrD]kJ,~>
+s8W&uJcC<$JcG9?rW)WkJ,~>
+s8W&uJcC<$JcG9?rW)WkJ,~>
+s8W&uJcC<$JcG9?rW)WkJ,~>
+rr;uuJcC<$JcFa0J,~>
+rr;uuJcC<$JcFa0J,~>
+rr;uuJcC<$JcFa0J,~>
+s8N0$rr<%Ms+13$s5X-0~>
+s8N0$rr<%Ms+13$s5X-0~>
+s8N0$rr<%Ms+13$s5X-0~>
+s8N0$rr<%Ms+13$s5X-0~>
+s8N0$rr<%Ms+13$s5X-0~>
+s8N0$rr<%Ms+13$s5X-0~>
+!WN0!s8N(Ms+13$s5a31~>
+!WN0!s8N(Ms+13$s5a31~>
+!WN0!s8N(Ms+13$s5a31~>
+!!)rsrr@WMJcC<$jo9i~>
+!!)rsrr@WMJcC<$jo9i~>
+!!)rsrr@WMJcC<$jo9i~>
+!!)rsrW%NLJcC<$k5Tr~>
+!!)rsrW%NLJcC<$k5Tr~>
+!!)rsrW%NLJcC<$k5Tr~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/cylcoord.ps b/books/ps/cylcoord.ps
deleted file mode 100644
index 171942c..0000000
--- a/books/ps/cylcoord.ps
+++ /dev/null
@@ -1,16338 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	303	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	6	271	259	82	psDrawLine
-	globGC	(X)	1	276	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	285	267	34	85	psDrawLine
-	globGC	(Y)	290	272	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	142	26	150	270	psDrawLine
-	globGC	(Z)	137	21	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	0	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.500000	setForeground
-	renderGC
-	203	129
-	197	128
-	197	124
-	4	203	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	128
-	197	124
-	3	203	129	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	197	128
-	203	129
-	203	132
-	4	197	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	129
-	203	132
-	3	197	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	203	125
-	197	124
-	198	120
-	4	203	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	124
-	198	120
-	3	203	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	197	124
-	203	125
-	203	129
-	4	197	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	125
-	203	129
-	3	197	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	208	133
-	203	132
-	203	129
-	4	208	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	132
-	203	129
-	3	208	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	203	132
-	208	133
-	208	137
-	4	203	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	133
-	208	137
-	3	203	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	204	121
-	198	120
-	198	117
-	4	204	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	120
-	198	117
-	3	204	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	120
-	204	121
-	203	125
-	4	198	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	121
-	203	125
-	3	198	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	209	130
-	203	129
-	203	125
-	4	209	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	129
-	203	125
-	3	209	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	203	129
-	209	130
-	208	133
-	4	203	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	130
-	208	133
-	3	203	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	213	139
-	208	137
-	208	133
-	4	213	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	137
-	208	133
-	3	213	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	208	137
-	213	139
-	213	143
-	4	208	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	139
-	213	143
-	3	208	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	204	117
-	198	117
-	198	113
-	4	204	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	117
-	198	113
-	3	204	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	198	117
-	204	117
-	204	121
-	4	198	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	117
-	204	121
-	3	198	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	209	126
-	203	125
-	204	121
-	4	209	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	125
-	204	121
-	3	209	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	203	125
-	209	126
-	209	130
-	4	203	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	126
-	209	130
-	3	203	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	213	135
-	208	133
-	209	130
-	4	213	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	133
-	209	130
-	3	213	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	208	133
-	213	135
-	213	139
-	4	208	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	135
-	213	139
-	3	208	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	216	144
-	213	143
-	213	139
-	4	216	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	143
-	213	139
-	3	216	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	213	143
-	216	144
-	216	148
-	4	213	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	144
-	216	148
-	3	213	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	204	113
-	198	113
-	198	109
-	4	204	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	113
-	198	109
-	3	204	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	198	113
-	204	113
-	204	117
-	4	198	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	113
-	204	117
-	3	198	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	209	122
-	204	121
-	204	117
-	4	209	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	121
-	204	117
-	3	209	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	204	121
-	209	122
-	209	126
-	4	204	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	122
-	209	126
-	3	204	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	213	131
-	209	130
-	209	126
-	4	213	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	130
-	209	126
-	3	213	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	209	130
-	213	131
-	213	135
-	4	209	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	131
-	213	135
-	3	209	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	217	141
-	213	139
-	213	135
-	4	217	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	139
-	213	135
-	3	217	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	213	139
-	217	141
-	216	144
-	4	213	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	141
-	216	144
-	3	213	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	109
-	198	109
-	198	105
-	4	204	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	109
-	198	105
-	3	204	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	109
-	204	109
-	204	113
-	4	198	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	109
-	204	113
-	3	198	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	118
-	204	117
-	204	113
-	4	209	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	117
-	204	113
-	3	209	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	117
-	209	118
-	209	122
-	4	204	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	118
-	209	122
-	3	204	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	219	150
-	216	148
-	216	144
-	4	219	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	148
-	216	144
-	3	219	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	216	148
-	219	150
-	219	154
-	4	216	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	150
-	219	154
-	3	216	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	213	127
-	209	126
-	209	122
-	4	213	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	126
-	209	122
-	3	213	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	209	126
-	213	127
-	213	131
-	4	209	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	127
-	213	131
-	3	209	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	217	137
-	213	135
-	213	131
-	4	217	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	135
-	213	131
-	3	217	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	213	135
-	217	137
-	217	141
-	4	213	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	137
-	217	141
-	3	213	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	105
-	198	105
-	198	101
-	4	204	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	105
-	198	101
-	3	204	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	105
-	204	105
-	204	109
-	4	198	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	105
-	204	109
-	3	198	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	114
-	204	113
-	204	109
-	4	209	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	113
-	204	109
-	3	209	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	113
-	209	114
-	209	118
-	4	204	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	114
-	209	118
-	3	204	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	219	147
-	216	144
-	217	141
-	4	219	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	144
-	217	141
-	3	219	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	216	144
-	219	147
-	219	150
-	4	216	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	147
-	219	150
-	3	216	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	123
-	209	122
-	209	118
-	4	214	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	122
-	209	118
-	3	214	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	122
-	214	123
-	213	127
-	4	209	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	123
-	213	127
-	3	209	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	221	157
-	219	154
-	219	150
-	4	221	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	154
-	219	150
-	3	221	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	219	154
-	221	157
-	221	160
-	4	219	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	157
-	221	160
-	3	219	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	133
-	213	131
-	213	127
-	4	217	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	131
-	213	127
-	3	217	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	213	131
-	217	133
-	217	137
-	4	213	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	133
-	217	137
-	3	213	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	101
-	198	101
-	198	97
-	4	204	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	101
-	198	97
-	3	204	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	101
-	204	101
-	204	105
-	4	198	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	101
-	204	105
-	3	198	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	209	110
-	204	109
-	204	105
-	4	209	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	109
-	204	105
-	3	209	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	109
-	209	110
-	209	114
-	4	204	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	110
-	209	114
-	3	204	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	220	143
-	217	141
-	217	137
-	4	220	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	141
-	217	137
-	3	220	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	217	141
-	220	143
-	219	147
-	4	217	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	143
-	219	147
-	3	217	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	119
-	209	118
-	209	114
-	4	214	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	118
-	209	114
-	3	214	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	118
-	214	119
-	214	123
-	4	209	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	119
-	214	123
-	3	209	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	221	153
-	219	150
-	219	147
-	4	221	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	150
-	219	147
-	3	221	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	219	150
-	221	153
-	221	157
-	4	219	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	153
-	221	157
-	3	219	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	129
-	213	127
-	214	123
-	4	217	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	127
-	214	123
-	3	217	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	213	127
-	217	129
-	217	133
-	4	213	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	129
-	217	133
-	3	213	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	97
-	198	97
-	198	93
-	4	204	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	97
-	198	93
-	3	204	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	97
-	204	97
-	204	101
-	4	198	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	97
-	204	101
-	3	198	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	210	106
-	204	105
-	204	101
-	4	210	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	105
-	204	101
-	3	210	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	105
-	210	106
-	209	110
-	4	204	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	106
-	209	110
-	3	204	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	139
-	217	137
-	217	133
-	4	220	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	137
-	217	133
-	3	220	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	137
-	220	139
-	220	143
-	4	217	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	139
-	220	143
-	3	217	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	222	163
-	221	160
-	221	157
-	4	222	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	160
-	221	157
-	3	222	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	221	160
-	222	163
-	222	167
-	4	221	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	163
-	222	167
-	3	221	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	115
-	209	114
-	209	110
-	4	214	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	114
-	209	110
-	3	214	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	209	114
-	214	115
-	214	119
-	4	209	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	115
-	214	119
-	3	209	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	221	149
-	219	147
-	220	143
-	4	221	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	147
-	220	143
-	3	221	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	147
-	221	149
-	221	153
-	4	219	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	149
-	221	153
-	3	219	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	125
-	214	123
-	214	119
-	4	218	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	123
-	214	119
-	3	218	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	123
-	218	125
-	217	129
-	4	214	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	125
-	217	129
-	3	214	123	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	205	93
-	198	93
-	198	88
-	4	205	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	93
-	198	88
-	3	205	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	93
-	205	93
-	204	97
-	4	198	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	93
-	204	97
-	3	198	93	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	210	102
-	204	101
-	204	97
-	4	210	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	101
-	204	97
-	3	210	102	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	204	101
-	210	102
-	210	106
-	4	204	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	102
-	210	106
-	3	204	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	135
-	217	133
-	217	129
-	4	220	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	133
-	217	129
-	3	220	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	133
-	220	135
-	220	139
-	4	217	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	135
-	220	139
-	3	217	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	222	159
-	221	157
-	221	153
-	4	222	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	157
-	221	153
-	3	222	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	221	157
-	222	159
-	222	163
-	4	221	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	159
-	222	163
-	3	221	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	111
-	209	110
-	210	106
-	4	214	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	110
-	210	106
-	3	214	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	209	110
-	214	111
-	214	115
-	4	209	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	111
-	214	115
-	3	209	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	145
-	220	143
-	220	139
-	4	222	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	143
-	220	139
-	3	222	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	143
-	222	145
-	221	149
-	4	220	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	145
-	221	149
-	3	220	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	121
-	214	119
-	214	115
-	4	218	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	119
-	214	115
-	3	218	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	119
-	218	121
-	218	125
-	4	214	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	121
-	218	125
-	3	214	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	222	169
-	222	167
-	222	163
-	4	222	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	167
-	222	163
-	3	222	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	222	167
-	222	169
-	221	173
-	4	222	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	169
-	221	173
-	3	222	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	205	89
-	198	88
-	199	84
-	4	205	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	88
-	199	84
-	3	205	89	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	198	88
-	205	89
-	205	93
-	4	198	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	89
-	205	93
-	3	198	88	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	210	98
-	204	97
-	205	93
-	4	210	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	97
-	205	93
-	3	210	98	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	204	97
-	210	98
-	210	102
-	4	204	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	98
-	210	102
-	3	204	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	131
-	217	129
-	218	125
-	4	220	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	129
-	218	125
-	3	220	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	129
-	220	131
-	220	135
-	4	217	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	131
-	220	135
-	3	217	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	155
-	221	153
-	221	149
-	4	222	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	153
-	221	149
-	3	222	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	221	153
-	222	155
-	222	159
-	4	221	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	155
-	222	159
-	3	221	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	214	107
-	210	106
-	210	102
-	4	214	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	106
-	210	102
-	3	214	107	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	210	106
-	214	107
-	214	111
-	4	210	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	107
-	214	111
-	3	210	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	141
-	220	139
-	220	135
-	4	222	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	139
-	220	135
-	3	222	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	139
-	222	141
-	222	145
-	4	220	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	141
-	222	145
-	3	220	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	117
-	214	115
-	214	111
-	4	218	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	115
-	214	111
-	3	218	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	115
-	218	117
-	218	121
-	4	214	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	117
-	218	121
-	3	214	115	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	222	166
-	222	163
-	222	159
-	4	222	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	163
-	222	159
-	3	222	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	222	163
-	222	166
-	222	169
-	4	222	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	166
-	222	169
-	3	222	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	205	84
-	199	84
-	199	80
-	4	205	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	84
-	199	80
-	3	205	84	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	199	84
-	205	84
-	205	89
-	4	199	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	84
-	205	89
-	3	199	84	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	210	93
-	205	93
-	205	89
-	4	210	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	93
-	205	89
-	3	210	93	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	205	93
-	210	93
-	210	98
-	4	205	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	93
-	210	98
-	3	205	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	127
-	218	125
-	218	121
-	4	221	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	125
-	218	121
-	3	221	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	125
-	221	127
-	220	131
-	4	218	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	127
-	220	131
-	3	218	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	151
-	221	149
-	222	145
-	4	222	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	149
-	222	145
-	3	222	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	221	149
-	222	151
-	222	155
-	4	221	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	151
-	222	155
-	3	221	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	215	103
-	210	102
-	210	98
-	4	215	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	102
-	210	98
-	3	215	103	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	210	102
-	215	103
-	214	107
-	4	210	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	103
-	214	107
-	3	210	102	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	220	176
-	221	173
-	222	169
-	4	220	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	173
-	222	169
-	3	220	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	221	173
-	220	176
-	220	180
-	4	221	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	176
-	220	180
-	3	221	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	137
-	220	135
-	220	131
-	4	222	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	135
-	220	131
-	3	222	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	135
-	222	137
-	222	141
-	4	220	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	137
-	222	141
-	3	220	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	218	113
-	214	111
-	214	107
-	4	218	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	111
-	214	107
-	3	218	113	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	214	111
-	218	113
-	218	117
-	4	214	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	113
-	218	117
-	3	214	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	162
-	222	159
-	222	155
-	4	222	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	159
-	222	155
-	3	222	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	159
-	222	162
-	222	166
-	4	222	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	162
-	222	166
-	3	222	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	80
-	199	80
-	199	76
-	4	205	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	80
-	199	76
-	3	205	80	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	199	80
-	205	80
-	205	84
-	4	199	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	80
-	205	84
-	3	199	80	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	210	89
-	205	89
-	205	84
-	4	210	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	89
-	205	84
-	3	210	89	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	205	89
-	210	89
-	210	93
-	4	205	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	89
-	210	93
-	3	205	89	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	221	123
-	218	121
-	218	117
-	4	221	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	121
-	218	117
-	3	221	123	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	218	121
-	221	123
-	221	127
-	4	218	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	123
-	221	127
-	3	218	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	147
-	222	145
-	222	141
-	4	223	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	145
-	222	141
-	3	223	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	145
-	223	147
-	222	151
-	4	222	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	147
-	222	151
-	3	222	145	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	215	99
-	210	98
-	210	93
-	4	215	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	98
-	210	93
-	3	215	99	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	210	98
-	215	99
-	215	103
-	4	210	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	99
-	215	103
-	3	210	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	221	172
-	222	169
-	222	166
-	4	221	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	169
-	222	166
-	3	221	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	222	169
-	221	172
-	220	176
-	4	222	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	172
-	220	176
-	3	222	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	133
-	220	131
-	221	127
-	4	222	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	131
-	221	127
-	3	222	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	131
-	222	133
-	222	137
-	4	220	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	133
-	222	137
-	3	220	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	218	109
-	214	107
-	215	103
-	4	218	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	107
-	215	103
-	3	218	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	214	107
-	218	109
-	218	113
-	4	214	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	109
-	218	113
-	3	214	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	158
-	222	155
-	222	151
-	4	222	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	155
-	222	151
-	3	222	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	155
-	222	158
-	222	162
-	4	222	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	158
-	222	162
-	3	222	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	218	182
-	220	180
-	220	176
-	4	218	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	180
-	220	176
-	3	218	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	220	180
-	218	182
-	218	186
-	4	220	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	182
-	218	186
-	3	220	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	76
-	199	76
-	199	72
-	4	205	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	76
-	199	72
-	3	205	76	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	199	76
-	205	76
-	205	80
-	4	199	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	76
-	205	80
-	3	199	76	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	85
-	205	84
-	205	80
-	4	211	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	84
-	205	80
-	3	211	85	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	205	84
-	211	85
-	210	89
-	4	205	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	85
-	210	89
-	3	205	84	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	221	119
-	218	117
-	218	113
-	4	221	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	117
-	218	113
-	3	221	119	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	218	117
-	221	119
-	221	123
-	4	218	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	119
-	221	123
-	3	218	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	143
-	222	141
-	222	137
-	4	223	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	141
-	222	137
-	3	223	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	141
-	223	143
-	223	147
-	4	222	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	143
-	223	147
-	3	222	141	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	215	94
-	210	93
-	210	89
-	4	215	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	93
-	210	89
-	3	215	94	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	210	93
-	215	94
-	215	99
-	4	210	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	94
-	215	99
-	3	210	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	221	168
-	222	166
-	222	162
-	4	221	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	166
-	222	162
-	3	221	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	166
-	221	168
-	221	172
-	4	222	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	168
-	221	172
-	3	222	166	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	129
-	221	127
-	221	123
-	4	223	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	127
-	221	123
-	3	223	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	221	127
-	223	129
-	222	133
-	4	221	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	129
-	222	133
-	3	221	127	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	219	104
-	215	103
-	215	99
-	4	219	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	103
-	215	99
-	3	219	104	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	215	103
-	219	104
-	218	109
-	4	215	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	104
-	218	109
-	3	215	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	154
-	222	151
-	223	147
-	4	223	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	151
-	223	147
-	3	223	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	151
-	223	154
-	222	158
-	4	222	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	154
-	222	158
-	3	222	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	218	179
-	220	176
-	221	172
-	4	218	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	176
-	221	172
-	3	218	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	220	176
-	218	179
-	218	182
-	4	220	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	179
-	218	182
-	3	220	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	72
-	199	72
-	199	67
-	4	205	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	72
-	199	67
-	3	205	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	72
-	205	72
-	205	76
-	4	199	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	72
-	205	76
-	3	199	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	81
-	205	80
-	205	76
-	4	211	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	80
-	205	76
-	3	211	81	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	80
-	211	81
-	211	85
-	4	205	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	81
-	211	85
-	3	205	80	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	221	115
-	218	113
-	218	109
-	4	221	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	113
-	218	109
-	3	221	115	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	218	113
-	221	115
-	221	119
-	4	218	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	115
-	221	119
-	3	218	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	139
-	222	137
-	222	133
-	4	223	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	137
-	222	133
-	3	223	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	137
-	223	139
-	223	143
-	4	222	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	139
-	223	143
-	3	222	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	90
-	210	89
-	211	85
-	4	215	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	89
-	211	85
-	3	215	90	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	210	89
-	215	90
-	215	94
-	4	210	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	90
-	215	94
-	3	210	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	221	164
-	222	162
-	222	158
-	4	221	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	162
-	222	158
-	3	221	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	162
-	221	164
-	221	168
-	4	222	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	164
-	221	168
-	3	222	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	215	189
-	218	186
-	218	182
-	4	215	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	186
-	218	182
-	3	215	189	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	218	186
-	215	189
-	214	192
-	4	218	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	189
-	214	192
-	3	218	186	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	125
-	221	123
-	221	119
-	4	223	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	123
-	221	119
-	3	223	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	221	123
-	223	125
-	223	129
-	4	221	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	125
-	223	129
-	3	221	123	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	219	100
-	215	99
-	215	94
-	4	219	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	99
-	215	94
-	3	219	100	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	215	99
-	219	100
-	219	104
-	4	215	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	100
-	219	104
-	3	215	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	150
-	223	147
-	223	143
-	4	223	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	147
-	223	143
-	3	223	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	147
-	223	150
-	223	154
-	4	223	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	150
-	223	154
-	3	223	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	218	175
-	221	172
-	221	168
-	4	218	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	172
-	221	168
-	3	218	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	221	172
-	218	175
-	218	179
-	4	221	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	175
-	218	179
-	3	221	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	67
-	199	67
-	199	63
-	4	205	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	67
-	199	63
-	3	205	67	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	67
-	205	67
-	205	72
-	4	199	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	67
-	205	72
-	3	199	67	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	76
-	205	76
-	205	72
-	4	211	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	76
-	205	72
-	3	211	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	76
-	211	76
-	211	81
-	4	205	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	76
-	211	81
-	3	205	76	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	221	110
-	218	109
-	219	104
-	4	221	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	109
-	219	104
-	3	221	110	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	218	109
-	221	110
-	221	115
-	4	218	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	110
-	221	115
-	3	218	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	135
-	222	133
-	223	129
-	4	223	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	133
-	223	129
-	3	223	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	133
-	223	135
-	223	139
-	4	222	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	135
-	223	139
-	3	222	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	86
-	211	85
-	211	81
-	4	215	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	85
-	211	81
-	3	215	86	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	85
-	215	86
-	215	90
-	4	211	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	86
-	215	90
-	3	211	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	221	160
-	222	158
-	223	154
-	4	221	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	158
-	223	154
-	3	221	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	158
-	221	160
-	221	164
-	4	222	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	160
-	221	164
-	3	222	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	215	185
-	218	182
-	218	179
-	4	215	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	182
-	218	179
-	3	215	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	218	182
-	215	185
-	215	189
-	4	218	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	185
-	215	189
-	3	218	182	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	121
-	221	119
-	221	115
-	4	223	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	119
-	221	115
-	3	223	121	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	221	119
-	223	121
-	223	125
-	4	221	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	121
-	223	125
-	3	221	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	96
-	215	94
-	215	90
-	4	219	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	94
-	215	90
-	3	219	96	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	215	94
-	219	96
-	219	100
-	4	215	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	96
-	219	100
-	3	215	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	146
-	223	143
-	223	139
-	4	223	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	143
-	223	139
-	3	223	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	143
-	223	146
-	223	150
-	4	223	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	146
-	223	150
-	3	223	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	210	194
-	214	192
-	215	189
-	4	210	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	192
-	215	189
-	3	210	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	214	192
-	210	194
-	210	198
-	4	214	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	194
-	210	198
-	3	214	192	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	171
-	221	168
-	221	164
-	4	219	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	168
-	221	164
-	3	219	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	221	168
-	219	171
-	218	175
-	4	221	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	171
-	218	175
-	3	221	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	63
-	199	63
-	199	58
-	4	206	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	63
-	199	58
-	3	206	63	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	63
-	206	63
-	205	67
-	4	199	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	63
-	205	67
-	3	199	63	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	72
-	205	72
-	205	67
-	4	211	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	72
-	205	67
-	3	211	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	72
-	211	72
-	211	76
-	4	205	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	72
-	211	76
-	3	205	72	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	106
-	219	104
-	219	100
-	4	222	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	104
-	219	100
-	3	222	106	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	219	104
-	222	106
-	221	110
-	4	219	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	106
-	221	110
-	3	219	104	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	131
-	223	129
-	223	125
-	4	224	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	129
-	223	125
-	3	224	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	129
-	224	131
-	223	135
-	4	223	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	131
-	223	135
-	3	223	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	82
-	211	81
-	211	76
-	4	216	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	81
-	211	76
-	3	216	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	81
-	216	82
-	215	86
-	4	211	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	82
-	215	86
-	3	211	81	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	156
-	223	154
-	223	150
-	4	221	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	154
-	223	150
-	3	221	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	154
-	221	156
-	221	160
-	4	223	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	156
-	221	160
-	3	223	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	215	181
-	218	179
-	218	175
-	4	215	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	179
-	218	175
-	3	215	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	218	179
-	215	181
-	215	185
-	4	218	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	181
-	215	185
-	3	218	179	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	223	117
-	221	115
-	221	110
-	4	223	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	115
-	221	110
-	3	223	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	221	115
-	223	117
-	223	121
-	4	221	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	117
-	223	121
-	3	221	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	92
-	215	90
-	215	86
-	4	219	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	90
-	215	86
-	3	219	92	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	90
-	219	92
-	219	96
-	4	215	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	92
-	219	96
-	3	215	90	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	142
-	223	139
-	223	135
-	4	223	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	139
-	223	135
-	3	223	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	139
-	223	142
-	223	146
-	4	223	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	142
-	223	146
-	3	223	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	211	191
-	215	189
-	215	185
-	4	211	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	189
-	215	185
-	3	211	191	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	215	189
-	211	191
-	210	194
-	4	215	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	191
-	210	194
-	3	215	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	167
-	221	164
-	221	160
-	4	219	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	164
-	221	160
-	3	219	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	221	164
-	219	167
-	219	171
-	4	221	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	167
-	219	171
-	3	221	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	58
-	199	58
-	199	54
-	4	206	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	58
-	199	54
-	3	206	58	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	199	58
-	206	58
-	206	63
-	4	199	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	58
-	206	63
-	3	199	58	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	68
-	205	67
-	206	63
-	4	211	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	67
-	206	63
-	3	211	68	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	67
-	211	68
-	211	72
-	4	205	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	68
-	211	72
-	3	205	67	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	102
-	219	100
-	219	96
-	4	222	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	100
-	219	96
-	3	222	102	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	219	100
-	222	102
-	222	106
-	4	219	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	102
-	222	106
-	3	219	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	205	200
-	210	198
-	210	194
-	4	205	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	198
-	210	194
-	3	205	200	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	210	198
-	205	200
-	205	204
-	4	210	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	200
-	205	204
-	3	210	198	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	127
-	223	125
-	223	121
-	4	224	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	125
-	223	121
-	3	224	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	125
-	224	127
-	224	131
-	4	223	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	127
-	224	131
-	3	223	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	77
-	211	76
-	211	72
-	4	216	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	76
-	211	72
-	3	216	77	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	76
-	216	77
-	216	82
-	4	211	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	77
-	216	82
-	3	211	76	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	152
-	223	150
-	223	146
-	4	222	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	150
-	223	146
-	3	222	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	150
-	222	152
-	221	156
-	4	223	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	152
-	221	156
-	3	223	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	177
-	218	175
-	219	171
-	4	215	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	175
-	219	171
-	3	215	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	218	175
-	215	177
-	215	181
-	4	218	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	177
-	215	181
-	3	218	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	112
-	221	110
-	222	106
-	4	224	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	110
-	222	106
-	3	224	112	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	221	110
-	224	112
-	223	117
-	4	221	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	112
-	223	117
-	3	221	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	87
-	215	86
-	216	82
-	4	220	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	86
-	216	82
-	3	220	87	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	86
-	220	87
-	219	92
-	4	215	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	87
-	219	92
-	3	215	86	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	138
-	223	135
-	224	131
-	4	224	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	135
-	224	131
-	3	224	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	135
-	224	138
-	223	142
-	4	223	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	138
-	223	142
-	3	223	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	211	187
-	215	185
-	215	181
-	4	211	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	185
-	215	181
-	3	211	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	215	185
-	211	187
-	211	191
-	4	215	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	187
-	211	191
-	3	215	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	163
-	221	160
-	221	156
-	4	219	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	160
-	221	156
-	3	219	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	160
-	219	163
-	219	167
-	4	221	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	163
-	219	167
-	3	221	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	54
-	199	54
-	200	49
-	4	206	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	54
-	200	49
-	3	206	54	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	54
-	206	54
-	206	58
-	4	199	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	54
-	206	58
-	3	199	54	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	63
-	206	63
-	206	58
-	4	211	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	63
-	206	58
-	3	211	63	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	63
-	211	63
-	211	68
-	4	206	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	63
-	211	68
-	3	206	63	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	98
-	219	96
-	219	92
-	4	222	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	96
-	219	92
-	3	222	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	96
-	222	98
-	222	102
-	4	219	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	98
-	222	102
-	3	219	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	205	196
-	210	194
-	211	191
-	4	205	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	194
-	211	191
-	3	205	196	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	210	194
-	205	196
-	205	200
-	4	210	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	196
-	205	200
-	3	210	194	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	224	123
-	223	121
-	223	117
-	4	224	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	121
-	223	117
-	3	224	123	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	121
-	224	123
-	224	127
-	4	223	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	123
-	224	127
-	3	223	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	73
-	211	72
-	211	68
-	4	216	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	72
-	211	68
-	3	216	73	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	72
-	216	73
-	216	77
-	4	211	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	73
-	216	77
-	3	211	72	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	148
-	223	146
-	223	142
-	4	222	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	146
-	223	142
-	3	222	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	146
-	222	148
-	222	152
-	4	223	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	148
-	222	152
-	3	223	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	173
-	219	171
-	219	167
-	4	215	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	171
-	219	167
-	3	215	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	171
-	215	173
-	215	177
-	4	219	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	173
-	215	177
-	3	219	171	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	199	205
-	205	204
-	205	200
-	4	199	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	204
-	205	200
-	3	199	205	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	205	204
-	199	205
-	199	209
-	4	205	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	205
-	199	209
-	3	205	204	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	108
-	222	106
-	222	102
-	4	224	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	106
-	222	102
-	3	224	108	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	106
-	224	108
-	224	112
-	4	222	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	108
-	224	112
-	3	222	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	83
-	216	82
-	216	77
-	4	220	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	82
-	216	77
-	3	220	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	82
-	220	83
-	220	87
-	4	216	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	83
-	220	87
-	3	216	82	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	134
-	224	131
-	224	127
-	4	224	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	131
-	224	127
-	3	224	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	131
-	224	134
-	224	138
-	4	224	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	134
-	224	138
-	3	224	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	211	183
-	215	181
-	215	177
-	4	211	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	181
-	215	177
-	3	211	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	215	181
-	211	183
-	211	187
-	4	215	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	183
-	211	187
-	3	215	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	159
-	221	156
-	222	152
-	4	219	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	156
-	222	152
-	3	219	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	156
-	219	159
-	219	163
-	4	221	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	159
-	219	163
-	3	221	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	206	49
-	200	49
-	200	45
-	4	206	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	49
-	200	45
-	3	206	49	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	200	49
-	206	49
-	206	54
-	4	200	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	49
-	206	54
-	3	200	49	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	212	59
-	206	58
-	206	54
-	4	212	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	58
-	206	54
-	3	212	59	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	58
-	212	59
-	211	63
-	4	206	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	59
-	211	63
-	3	206	58	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	93
-	219	92
-	220	87
-	4	222	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	92
-	220	87
-	3	222	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	92
-	222	93
-	222	98
-	4	219	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	93
-	222	98
-	3	219	92	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	192
-	211	191
-	211	187
-	4	205	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	191
-	211	187
-	3	205	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	211	191
-	205	192
-	205	196
-	4	211	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	192
-	205	196
-	3	211	191	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	119
-	223	117
-	224	112
-	4	224	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	117
-	224	112
-	3	224	119	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	223	117
-	224	119
-	224	123
-	4	223	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	119
-	224	123
-	3	223	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	216	68
-	211	68
-	211	63
-	4	216	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	68
-	211	63
-	3	216	68	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	68
-	216	68
-	216	73
-	4	211	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	68
-	216	73
-	3	211	68	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	144
-	223	142
-	224	138
-	4	222	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	142
-	224	138
-	3	222	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	142
-	222	144
-	222	148
-	4	223	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	144
-	222	148
-	3	223	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	216	169
-	219	167
-	219	163
-	4	216	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	167
-	219	163
-	3	216	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	167
-	216	169
-	215	173
-	4	219	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	169
-	215	173
-	3	219	167	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	97	213
-	90	204
-	90	208
-	4	97	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	204
-	90	208
-	3	97	213	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	199	201
-	205	200
-	205	196
-	4	199	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	200
-	205	196
-	3	199	201	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	205	200
-	199	201
-	199	205
-	4	205	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	201
-	199	205
-	3	205	200	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	210
-	199	209
-	199	205
-	4	192	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	209
-	199	205
-	3	192	210	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	199	209
-	192	210
-	192	213
-	4	199	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	210
-	192	213
-	3	199	209	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	104
-	222	102
-	222	98
-	4	224	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	102
-	222	98
-	3	224	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	102
-	224	104
-	224	108
-	4	222	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	104
-	224	108
-	3	222	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	78
-	216	77
-	216	73
-	4	220	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	77
-	216	73
-	3	220	78	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	77
-	220	78
-	220	83
-	4	216	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	78
-	220	83
-	3	216	77	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	224	129
-	224	127
-	224	123
-	4	224	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	127
-	224	123
-	3	224	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	127
-	224	129
-	224	134
-	4	224	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	129
-	224	134
-	3	224	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	179
-	215	177
-	215	173
-	4	211	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	177
-	215	173
-	3	211	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	177
-	211	179
-	211	183
-	4	215	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	179
-	211	183
-	3	215	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	220	155
-	222	152
-	222	148
-	4	220	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	152
-	222	148
-	3	220	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	152
-	220	155
-	219	159
-	4	222	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	155
-	219	159
-	3	222	152	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	206	45
-	200	45
-	200	40
-	4	206	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	45
-	200	40
-	3	206	45	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	200	45
-	206	45
-	206	49
-	4	200	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	45
-	206	49
-	3	200	45	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	212	54
-	206	54
-	206	49
-	4	212	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	54
-	206	49
-	3	212	54	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	206	54
-	212	54
-	212	59
-	4	206	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	54
-	212	59
-	3	206	54	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	89
-	220	87
-	220	83
-	4	223	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	87
-	220	83
-	3	223	89	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	87
-	223	89
-	222	93
-	4	220	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	89
-	222	93
-	3	220	87	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	189
-	211	187
-	211	183
-	4	205	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	187
-	211	183
-	3	205	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	211	187
-	205	189
-	205	192
-	4	211	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	189
-	205	192
-	3	211	187	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	225	114
-	224	112
-	224	108
-	4	225	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	112
-	224	108
-	3	225	114	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	112
-	225	114
-	224	119
-	4	224	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	114
-	224	119
-	3	224	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	216	64
-	211	63
-	212	59
-	4	216	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	63
-	212	59
-	3	216	64	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	63
-	216	64
-	216	68
-	4	211	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	64
-	216	68
-	3	211	63	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	140
-	224	138
-	224	134
-	4	222	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	138
-	224	134
-	3	222	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	138
-	222	140
-	222	144
-	4	224	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	140
-	222	144
-	3	224	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	165
-	219	163
-	219	159
-	4	216	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	163
-	219	159
-	3	216	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	163
-	216	165
-	216	169
-	4	219	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	165
-	216	169
-	3	219	163	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	97	209
-	90	201
-	90	204
-	4	97	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	201
-	90	204
-	3	97	209	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	90	204
-	97	213
-	97	209
-	4	90	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	213
-	97	209
-	3	90	204	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	104	217
-	97	209
-	97	213
-	4	104	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	209
-	97	213
-	3	104	217	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	199	198
-	205	196
-	205	192
-	4	199	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	196
-	205	192
-	3	199	198	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	205	196
-	199	198
-	199	201
-	4	205	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	198
-	199	201
-	3	205	196	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	184	214
-	192	213
-	192	210
-	4	184	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	213
-	192	210
-	3	184	214	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	192	213
-	184	214
-	184	217
-	4	192	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	214
-	184	217
-	3	192	213	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	206
-	199	205
-	199	201
-	4	192	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	205
-	199	201
-	3	192	206	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	199	205
-	192	206
-	192	210
-	4	199	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	206
-	192	210
-	3	199	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	99
-	222	98
-	222	93
-	4	224	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	98
-	222	93
-	3	224	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	98
-	224	99
-	224	104
-	4	222	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	99
-	224	104
-	3	222	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	74
-	216	73
-	216	68
-	4	220	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	73
-	216	68
-	3	220	74	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	73
-	220	74
-	220	78
-	4	216	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	74
-	220	78
-	3	216	73	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	125
-	224	123
-	224	119
-	4	224	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	123
-	224	119
-	3	224	125	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	224	123
-	224	125
-	224	129
-	4	224	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	125
-	224	129
-	3	224	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	175
-	215	173
-	216	169
-	4	211	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	173
-	216	169
-	3	211	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	173
-	211	175
-	211	179
-	4	215	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	175
-	211	179
-	3	215	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	220	151
-	222	148
-	222	144
-	4	220	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	148
-	222	144
-	3	220	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	148
-	220	151
-	220	155
-	4	222	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	151
-	220	155
-	3	222	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	206	40
-	200	40
-	200	36
-	4	206	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	40
-	200	36
-	3	206	40	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	200	40
-	206	40
-	206	45
-	4	200	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	40
-	206	45
-	3	200	40	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	212	49
-	206	49
-	206	45
-	4	212	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	49
-	206	45
-	3	212	49	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	206	49
-	212	49
-	212	54
-	4	206	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	49
-	212	54
-	3	206	49	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	84
-	220	83
-	220	78
-	4	223	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	83
-	220	78
-	3	223	84	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	83
-	223	84
-	223	89
-	4	220	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	84
-	223	89
-	3	220	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	185
-	211	183
-	211	179
-	4	206	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	183
-	211	179
-	3	206	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	183
-	206	185
-	205	189
-	4	211	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	185
-	205	189
-	3	211	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	110
-	224	108
-	224	104
-	4	225	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	108
-	224	104
-	3	225	110	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	108
-	225	110
-	225	114
-	4	224	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	110
-	225	114
-	3	224	108	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	112	220
-	104	213
-	104	217
-	4	112	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	213
-	104	217
-	3	112	220	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	97	209
-	104	217
-	104	213
-	4	97	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	217
-	104	213
-	3	97	209	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	217	59
-	212	59
-	212	54
-	4	217	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	59
-	212	54
-	3	217	59	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	212	59
-	217	59
-	216	64
-	4	212	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	59
-	216	64
-	3	212	59	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	223	136
-	224	134
-	224	129
-	4	223	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	134
-	224	129
-	3	223	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	134
-	223	136
-	222	140
-	4	224	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	136
-	222	140
-	3	224	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	161
-	219	159
-	220	155
-	4	216	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	159
-	220	155
-	3	216	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	159
-	216	161
-	216	165
-	4	219	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	161
-	216	165
-	3	219	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	96	205
-	89	197
-	90	201
-	4	96	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	197
-	90	201
-	3	96	205	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	90	201
-	97	209
-	96	205
-	4	90	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	209
-	96	205
-	3	90	201	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	176	217
-	184	217
-	184	214
-	4	176	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	217
-	184	214
-	3	176	217	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	184	217
-	176	217
-	176	221
-	4	184	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	217
-	176	221
-	3	184	217	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	104	213
-	96	205
-	97	209
-	4	104	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	205
-	97	209
-	3	104	213	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	194
-	205	192
-	205	189
-	4	199	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	192
-	205	189
-	3	199	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	192
-	199	194
-	199	198
-	4	205	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	194
-	199	198
-	3	205	192	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	184	210
-	192	210
-	192	206
-	4	184	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	210
-	192	206
-	3	184	210	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	210
-	184	210
-	184	214
-	4	192	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	210
-	184	214
-	3	192	210	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	192	202
-	199	201
-	199	198
-	4	192	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	201
-	199	198
-	3	192	202	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	199	201
-	192	202
-	192	206
-	4	199	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	202
-	192	206
-	3	199	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	95
-	222	93
-	223	89
-	4	225	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	93
-	223	89
-	3	225	95	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	93
-	225	95
-	224	99
-	4	222	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	95
-	224	99
-	3	222	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	69
-	216	68
-	216	64
-	4	220	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	68
-	216	64
-	3	220	69	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	68
-	220	69
-	220	74
-	4	216	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	69
-	220	74
-	3	216	68	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	121
-	224	119
-	225	114
-	4	225	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	119
-	225	114
-	3	225	121	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	119
-	225	121
-	224	125
-	4	224	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	121
-	224	125
-	3	224	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	171
-	216	169
-	216	165
-	4	211	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	169
-	216	165
-	3	211	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	169
-	211	171
-	211	175
-	4	216	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	171
-	211	175
-	3	216	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	220	147
-	222	144
-	222	140
-	4	220	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	144
-	222	140
-	3	220	147	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	144
-	220	147
-	220	151
-	4	222	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	147
-	220	151
-	3	222	144	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	207	35
-	200	36
-	200	31
-	4	207	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	36
-	200	31
-	3	207	35	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	200	36
-	207	35
-	206	40
-	4	200	36	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	35
-	206	40
-	3	200	36	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	121	223
-	112	216
-	112	220
-	4	121	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	216
-	112	220
-	3	121	223	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	104	213
-	112	220
-	112	216
-	4	104	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	220
-	112	216
-	3	104	213	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	212	45
-	206	45
-	206	40
-	4	212	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	45
-	206	40
-	3	212	45	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	206	45
-	212	45
-	212	49
-	4	206	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	45
-	212	49
-	3	206	45	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	167	219
-	176	221
-	176	217
-	4	167	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	221
-	176	217
-	3	167	219	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	176	221
-	167	219
-	167	223
-	4	176	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	219
-	167	223
-	3	176	221	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	80
-	220	78
-	220	74
-	4	223	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	78
-	220	74
-	3	223	80	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	78
-	223	80
-	223	84
-	4	220	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	80
-	223	84
-	3	220	78	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	181
-	211	179
-	211	175
-	4	206	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	179
-	211	175
-	3	206	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	179
-	206	181
-	206	185
-	4	211	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	181
-	206	185
-	3	211	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	106
-	224	104
-	224	99
-	4	225	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	104
-	224	99
-	3	225	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	104
-	225	106
-	225	110
-	4	224	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	106
-	225	110
-	3	224	104	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	112	216
-	104	209
-	104	213
-	4	112	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	209
-	104	213
-	3	112	216	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	96	205
-	104	213
-	104	209
-	4	96	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	213
-	104	209
-	3	96	205	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	217	55
-	212	54
-	212	49
-	4	217	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	54
-	212	49
-	3	217	55	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	212	54
-	217	55
-	217	59
-	4	212	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	55
-	217	59
-	3	212	54	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	132
-	224	129
-	224	125
-	4	223	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	129
-	224	125
-	3	223	132	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	224	129
-	223	132
-	223	136
-	4	224	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	132
-	223	136
-	3	224	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	216	157
-	220	155
-	220	151
-	4	216	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	155
-	220	151
-	3	216	157	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	220	155
-	216	157
-	216	161
-	4	220	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	157
-	216	161
-	3	220	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	96	201
-	89	193
-	89	197
-	4	96	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	193
-	89	197
-	3	96	201	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	89	197
-	96	205
-	96	201
-	4	89	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	205
-	96	201
-	3	89	197	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	176	213
-	184	214
-	184	210
-	4	176	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	214
-	184	210
-	3	176	213	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	184	214
-	176	213
-	176	217
-	4	184	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	213
-	176	217
-	3	184	214	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	104	209
-	96	201
-	96	205
-	4	104	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	201
-	96	205
-	3	104	209	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	190
-	205	189
-	206	185
-	4	199	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	189
-	206	185
-	3	199	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	189
-	199	190
-	199	194
-	4	205	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	190
-	199	194
-	3	205	189	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	184	206
-	192	206
-	192	202
-	4	184	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	206
-	192	202
-	3	184	206	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	206
-	184	206
-	184	210
-	4	192	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	206
-	184	210
-	3	192	206	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	192	198
-	199	198
-	199	194
-	4	192	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	198
-	199	194
-	3	192	198	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	199	198
-	192	198
-	192	202
-	4	199	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	198
-	192	202
-	3	199	198	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	130	224
-	121	219
-	121	223
-	4	130	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	219
-	121	223
-	3	130	224	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	112	216
-	121	223
-	121	219
-	4	112	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	223
-	121	219
-	3	112	216	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	158	221
-	167	223
-	167	219
-	4	158	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	223
-	167	219
-	3	158	221	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	167	223
-	158	221
-	158	225
-	4	167	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	221
-	158	225
-	3	167	223	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	225	91
-	223	89
-	223	84
-	4	225	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	89
-	223	84
-	3	225	91	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	89
-	225	91
-	225	95
-	4	223	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	91
-	225	95
-	3	223	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	221	65
-	216	64
-	217	59
-	4	221	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	64
-	217	59
-	3	221	65	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	216	64
-	221	65
-	220	69
-	4	216	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	65
-	220	69
-	3	216	64	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	117
-	225	114
-	225	110
-	4	225	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	114
-	225	110
-	3	225	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	114
-	225	117
-	225	121
-	4	225	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	117
-	225	121
-	3	225	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	167
-	216	165
-	216	161
-	4	212	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	165
-	216	161
-	3	212	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	165
-	212	167
-	211	171
-	4	216	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	167
-	211	171
-	3	216	165	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	220	142
-	222	140
-	223	136
-	4	220	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	140
-	223	136
-	3	220	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	222	140
-	220	142
-	220	147
-	4	222	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	142
-	220	147
-	3	222	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	207	31
-	200	31
-	200	26
-	4	207	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	31
-	200	26
-	3	207	31	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	200	31
-	207	31
-	207	35
-	4	200	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	31
-	207	35
-	3	200	31	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	139	225
-	130	221
-	130	224
-	4	139	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	221
-	130	224
-	3	139	225	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	121	219
-	130	224
-	130	221
-	4	121	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	224
-	130	221
-	3	121	219	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	148	222
-	158	225
-	158	221
-	4	148	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	225
-	158	221
-	3	148	222	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	158	225
-	148	222
-	148	225
-	4	158	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	222
-	148	225
-	3	158	225	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	121	219
-	112	213
-	112	216
-	4	121	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	213
-	112	216
-	3	121	219	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	104	209
-	112	216
-	112	213
-	4	104	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	216
-	112	213
-	3	104	209	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	212	40
-	206	40
-	207	35
-	4	212	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	40
-	207	35
-	3	212	40	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	206	40
-	212	40
-	212	45
-	4	206	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	40
-	212	45
-	3	206	40	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	167	215
-	176	217
-	176	213
-	4	167	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	217
-	176	213
-	3	167	215	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	176	217
-	167	215
-	167	219
-	4	176	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	215
-	167	219
-	3	176	217	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	148	225
-	139	222
-	139	225
-	4	148	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	222
-	139	225
-	3	148	225	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	130	221
-	139	225
-	139	222
-	4	130	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	225
-	139	222
-	3	130	221	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	139	222
-	148	225
-	148	222
-	4	139	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	225
-	148	222
-	3	139	222	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	75
-	220	74
-	220	69
-	4	223	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	74
-	220	69
-	3	223	75	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	74
-	223	75
-	223	80
-	4	220	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	75
-	223	80
-	3	220	74	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	177
-	211	175
-	211	171
-	4	206	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	175
-	211	171
-	3	206	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	175
-	206	177
-	206	181
-	4	211	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	177
-	206	181
-	3	211	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	101
-	224	99
-	225	95
-	4	226	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	99
-	225	95
-	3	226	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	99
-	226	101
-	225	106
-	4	224	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	101
-	225	106
-	3	224	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	112	213
-	103	205
-	104	209
-	4	112	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	205
-	104	209
-	3	112	213	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	96	201
-	104	209
-	103	205
-	4	96	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	209
-	103	205
-	3	96	201	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	217	50
-	212	49
-	212	45
-	4	217	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	49
-	212	45
-	3	217	50	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	212	49
-	217	50
-	217	55
-	4	212	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	50
-	217	55
-	3	212	49	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	127
-	224	125
-	225	121
-	4	223	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	125
-	225	121
-	3	223	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	125
-	223	127
-	223	132
-	4	224	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	127
-	223	132
-	3	224	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	217	153
-	220	151
-	220	147
-	4	217	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	151
-	220	147
-	3	217	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	220	151
-	217	153
-	216	157
-	4	220	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	153
-	216	157
-	3	220	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	198
-	88	189
-	89	193
-	4	95	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	189
-	89	193
-	3	95	198	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	89	193
-	96	201
-	95	198
-	4	89	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	201
-	95	198
-	3	89	193	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	176	209
-	184	210
-	184	206
-	4	176	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	210
-	184	206
-	3	176	209	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	184	210
-	176	209
-	176	213
-	4	184	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	209
-	176	213
-	3	184	210	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	103	205
-	95	198
-	96	201
-	4	103	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	198
-	96	201
-	3	103	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	186
-	206	185
-	206	181
-	4	199	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	185
-	206	181
-	3	199	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	185
-	199	186
-	199	190
-	4	206	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	186
-	199	190
-	3	206	185	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	184	202
-	192	202
-	192	198
-	4	184	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	202
-	192	198
-	3	184	202	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	192	202
-	184	202
-	184	206
-	4	192	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	202
-	184	206
-	3	192	202	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	192	194
-	199	194
-	199	190
-	4	192	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	194
-	199	190
-	3	192	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	194
-	192	194
-	192	198
-	4	199	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	194
-	192	198
-	3	199	194	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	130	221
-	120	215
-	121	219
-	4	130	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	215
-	121	219
-	3	130	221	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	112	213
-	121	219
-	120	215
-	4	112	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	219
-	120	215
-	3	112	213	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	158	217
-	167	219
-	167	215
-	4	158	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	219
-	167	215
-	3	158	217	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	167	219
-	158	217
-	158	221
-	4	167	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	217
-	158	221
-	3	167	219	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	86
-	223	84
-	223	80
-	4	225	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	84
-	223	80
-	3	225	86	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	84
-	225	86
-	225	91
-	4	223	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	86
-	225	91
-	3	223	84	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	221	60
-	217	59
-	217	55
-	4	221	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	59
-	217	55
-	3	221	60	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	217	59
-	221	60
-	221	65
-	4	217	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	60
-	221	65
-	3	217	59	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	112
-	225	110
-	225	106
-	4	225	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	110
-	225	106
-	3	225	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	110
-	225	112
-	225	117
-	4	225	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	112
-	225	117
-	3	225	110	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	212	163
-	216	161
-	216	157
-	4	212	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	161
-	216	157
-	3	212	163	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	216	161
-	212	163
-	212	167
-	4	216	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	163
-	212	167
-	3	216	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	221	138
-	223	136
-	223	132
-	4	221	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	136
-	223	132
-	3	221	138	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	223	136
-	221	138
-	220	142
-	4	223	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	138
-	220	142
-	3	223	136	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	207	26
-	200	26
-	200	21
-	4	207	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	26
-	200	21
-	3	207	26	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	200	26
-	207	26
-	207	31
-	4	200	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	26
-	207	31
-	3	200	26	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	139	222
-	129	217
-	130	221
-	4	139	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	217
-	130	221
-	3	139	222	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	120	215
-	130	221
-	129	217
-	4	120	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	221
-	129	217
-	3	120	215	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	148	218
-	158	221
-	158	217
-	4	148	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	221
-	158	217
-	3	148	218	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	158	221
-	148	218
-	148	222
-	4	158	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	218
-	148	222
-	3	158	221	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	120	215
-	111	209
-	112	213
-	4	120	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	209
-	112	213
-	3	120	215	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	103	205
-	112	213
-	111	209
-	4	103	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	213
-	111	209
-	3	103	205	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	213	35
-	207	35
-	207	31
-	4	213	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	35
-	207	31
-	3	213	35	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	207	35
-	213	35
-	212	40
-	4	207	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	35
-	212	40
-	3	207	35	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	167	212
-	176	213
-	176	209
-	4	167	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	213
-	176	209
-	3	167	212	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	176	213
-	167	212
-	167	215
-	4	176	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	212
-	167	215
-	3	176	213	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	148	222
-	139	218
-	139	222
-	4	148	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	218
-	139	222
-	3	148	222	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	129	217
-	139	222
-	139	218
-	4	129	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	222
-	139	218
-	3	129	217	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	139	218
-	148	222
-	148	218
-	4	139	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	222
-	148	218
-	3	139	218	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	224	71
-	220	69
-	221	65
-	4	224	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	69
-	221	65
-	3	224	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	69
-	224	71
-	223	75
-	4	220	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	71
-	223	75
-	3	220	69	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	173
-	211	171
-	212	167
-	4	206	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	171
-	212	167
-	3	206	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	171
-	206	173
-	206	177
-	4	211	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	173
-	206	177
-	3	211	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	97
-	225	95
-	225	91
-	4	226	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	95
-	225	91
-	3	226	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	95
-	226	97
-	226	101
-	4	225	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	97
-	226	101
-	3	225	95	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	111	209
-	103	202
-	103	205
-	4	111	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	202
-	103	205
-	3	111	209	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	95	198
-	103	205
-	103	202
-	4	95	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	205
-	103	202
-	3	95	198	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	217	45
-	212	45
-	212	40
-	4	217	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	45
-	212	40
-	3	217	45	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	212	45
-	217	45
-	217	50
-	4	212	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	45
-	217	50
-	3	212	45	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	123
-	225	121
-	225	117
-	4	223	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	121
-	225	117
-	3	223	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	121
-	223	123
-	223	127
-	4	225	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	123
-	223	127
-	3	225	121	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	217	149
-	220	147
-	220	142
-	4	217	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	147
-	220	142
-	3	217	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	220	147
-	217	149
-	217	153
-	4	220	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	149
-	217	153
-	3	220	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	194
-	88	185
-	88	189
-	4	95	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	185
-	88	189
-	3	95	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	88	189
-	95	198
-	95	194
-	4	88	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	198
-	95	194
-	3	88	189	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	176	205
-	184	206
-	184	202
-	4	176	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	206
-	184	202
-	3	176	205	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	184	206
-	176	205
-	176	209
-	4	184	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	205
-	176	209
-	3	184	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	202
-	95	194
-	95	198
-	4	103	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	194
-	95	198
-	3	103	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	182
-	206	181
-	206	177
-	4	200	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	181
-	206	177
-	3	200	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	181
-	200	182
-	199	186
-	4	206	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	182
-	199	186
-	3	206	181	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	184	198
-	192	198
-	192	194
-	4	184	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	198
-	192	194
-	3	184	198	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	192	198
-	184	198
-	184	202
-	4	192	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	198
-	184	202
-	3	192	198	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	192	190
-	199	190
-	199	186
-	4	192	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	190
-	199	186
-	3	192	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	190
-	192	190
-	192	194
-	4	199	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	190
-	192	194
-	3	199	190	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	129	217
-	120	211
-	120	215
-	4	129	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	211
-	120	215
-	3	129	217	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	111	209
-	120	215
-	120	211
-	4	111	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	215
-	120	211
-	3	111	209	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	158	213
-	167	215
-	167	212
-	4	158	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	215
-	167	212
-	3	158	213	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	167	215
-	158	213
-	158	217
-	4	167	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	213
-	158	217
-	3	167	215	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	82
-	223	80
-	223	75
-	4	225	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	80
-	223	75
-	3	225	82	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	80
-	225	82
-	225	86
-	4	223	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	82
-	225	86
-	3	223	80	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	221	56
-	217	55
-	217	50
-	4	221	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	55
-	217	50
-	3	221	56	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	217	55
-	221	56
-	221	60
-	4	217	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	56
-	221	60
-	3	217	55	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	108
-	225	106
-	226	101
-	4	225	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	106
-	226	101
-	3	225	108	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	106
-	225	108
-	225	112
-	4	225	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	108
-	225	112
-	3	225	106	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	212	159
-	216	157
-	217	153
-	4	212	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	157
-	217	153
-	3	212	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	216	157
-	212	159
-	212	163
-	4	216	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	159
-	212	163
-	3	216	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	134
-	223	132
-	223	127
-	4	221	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	132
-	223	127
-	3	221	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	223	132
-	221	134
-	221	138
-	4	223	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	134
-	221	138
-	3	223	132	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	207	21
-	200	21
-	200	17
-	4	207	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	21
-	200	17
-	3	207	21	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	200	21
-	207	21
-	207	26
-	4	200	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	21
-	207	26
-	3	200	21	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	139	218
-	129	213
-	129	217
-	4	139	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	213
-	129	217
-	3	139	218	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	120	211
-	129	217
-	129	213
-	4	120	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	217
-	129	213
-	3	120	211	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	148	214
-	158	217
-	158	213
-	4	148	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	217
-	158	213
-	3	148	214	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	158	217
-	148	214
-	148	218
-	4	158	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	214
-	148	218
-	3	158	217	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	120	211
-	111	205
-	111	209
-	4	120	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	205
-	111	209
-	3	120	211	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	103	202
-	111	209
-	111	205
-	4	103	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	209
-	111	205
-	3	103	202	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	213	30
-	207	31
-	207	26
-	4	213	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	31
-	207	26
-	3	213	30	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	207	31
-	213	30
-	213	35
-	4	207	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	30
-	213	35
-	3	207	31	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	167	208
-	176	209
-	176	205
-	4	167	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	209
-	176	205
-	3	167	208	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	176	209
-	167	208
-	167	212
-	4	176	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	208
-	167	212
-	3	176	209	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	148	218
-	139	214
-	139	218
-	4	148	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	214
-	139	218
-	3	148	218	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	129	213
-	139	218
-	139	214
-	4	129	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	218
-	139	214
-	3	129	213	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	139	214
-	148	218
-	148	214
-	4	139	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	218
-	148	214
-	3	139	214	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	224	66
-	221	65
-	221	60
-	4	224	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	65
-	221	60
-	3	224	66	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	221	65
-	224	66
-	224	71
-	4	221	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	66
-	224	71
-	3	221	65	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	206	168
-	212	167
-	212	163
-	4	206	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	167
-	212	163
-	3	206	168	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	212	167
-	206	168
-	206	173
-	4	212	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	168
-	206	173
-	3	212	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	92
-	225	91
-	225	86
-	4	226	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	91
-	225	86
-	3	226	92	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	225	91
-	226	92
-	226	97
-	4	225	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	92
-	226	97
-	3	225	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	111	205
-	103	198
-	103	202
-	4	111	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	198
-	103	202
-	3	111	205	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	194
-	103	202
-	103	198
-	4	95	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	202
-	103	198
-	3	95	194	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	218	40
-	212	40
-	213	35
-	4	218	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	40
-	213	35
-	3	218	40	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	212	40
-	218	40
-	217	45
-	4	212	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	40
-	217	45
-	3	212	40	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	119
-	225	117
-	225	112
-	4	224	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	117
-	225	112
-	3	224	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	117
-	224	119
-	223	123
-	4	225	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	119
-	223	123
-	3	225	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	217	144
-	220	142
-	221	138
-	4	217	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	142
-	221	138
-	3	217	144	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	220	142
-	217	144
-	217	149
-	4	220	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	144
-	217	149
-	3	220	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	190
-	87	181
-	88	185
-	4	95	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	181
-	88	185
-	3	95	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	185
-	95	194
-	95	190
-	4	88	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	194
-	95	190
-	3	88	185	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	176	201
-	184	202
-	184	198
-	4	176	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	202
-	184	198
-	3	176	201	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	184	202
-	176	201
-	176	205
-	4	184	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	201
-	176	205
-	3	184	202	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	198
-	95	190
-	95	194
-	4	103	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	190
-	95	194
-	3	103	198	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	178
-	206	177
-	206	173
-	4	200	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	177
-	206	173
-	3	200	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	177
-	200	178
-	200	182
-	4	206	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	178
-	200	182
-	3	206	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	194
-	192	194
-	192	190
-	4	184	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	194
-	192	190
-	3	184	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	192	194
-	184	194
-	184	198
-	4	192	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	194
-	184	198
-	3	192	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	186
-	199	186
-	200	182
-	4	192	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	186
-	200	182
-	3	192	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	186
-	192	186
-	192	190
-	4	199	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	186
-	192	190
-	3	199	186	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	129	213
-	120	207
-	120	211
-	4	129	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	207
-	120	211
-	3	129	213	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	111	205
-	120	211
-	120	207
-	4	111	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	211
-	120	207
-	3	111	205	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	157	209
-	167	212
-	167	208
-	4	157	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	212
-	167	208
-	3	157	209	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	167	212
-	157	209
-	158	213
-	4	167	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	209
-	158	213
-	3	167	212	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	77
-	223	75
-	224	71
-	4	226	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	75
-	224	71
-	3	226	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	75
-	226	77
-	225	82
-	4	223	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	77
-	225	82
-	3	223	75	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	221	51
-	217	50
-	217	45
-	4	221	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	50
-	217	45
-	3	221	51	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	217	50
-	221	51
-	221	56
-	4	217	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	51
-	221	56
-	3	217	50	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	103
-	226	101
-	226	97
-	4	226	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	101
-	226	97
-	3	226	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	101
-	226	103
-	225	108
-	4	226	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	103
-	225	108
-	3	226	101	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	212	155
-	217	153
-	217	149
-	4	212	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	153
-	217	149
-	3	212	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	217	153
-	212	155
-	212	159
-	4	217	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	155
-	212	159
-	3	217	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	130
-	223	127
-	223	123
-	4	221	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	127
-	223	123
-	3	221	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	127
-	221	130
-	221	134
-	4	223	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	130
-	221	134
-	3	223	127	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	207	16
-	200	17
-	201	12
-	4	207	16	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	17
-	201	12
-	3	207	16	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	200	17
-	207	16
-	207	21
-	4	200	17	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	16
-	207	21
-	3	200	17	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	139	214
-	129	209
-	129	213
-	4	139	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	209
-	129	213
-	3	139	214	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	120	207
-	129	213
-	129	209
-	4	120	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	213
-	129	209
-	3	120	207	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	148	210
-	158	213
-	157	209
-	4	148	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	213
-	157	209
-	3	148	210	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	158	213
-	148	210
-	148	214
-	4	158	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	210
-	148	214
-	3	158	213	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	207
-	111	201
-	111	205
-	4	120	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	201
-	111	205
-	3	120	207	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	103	198
-	111	205
-	111	201
-	4	103	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	205
-	111	201
-	3	103	198	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	213	26
-	207	26
-	207	21
-	4	213	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	26
-	207	21
-	3	213	26	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	207	26
-	213	26
-	213	30
-	4	207	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	26
-	213	30
-	3	207	26	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	204
-	176	205
-	176	201
-	4	167	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	205
-	176	201
-	3	167	204	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	176	205
-	167	204
-	167	208
-	4	176	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	204
-	167	208
-	3	176	205	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	148	214
-	138	210
-	139	214
-	4	148	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	210
-	139	214
-	3	148	214	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	129	209
-	139	214
-	138	210
-	4	129	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	214
-	138	210
-	3	129	209	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	138	210
-	148	214
-	148	210
-	4	138	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	214
-	148	210
-	3	138	210	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	224	61
-	221	60
-	221	56
-	4	224	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	60
-	221	56
-	3	224	61	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	221	60
-	224	61
-	224	66
-	4	221	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	61
-	224	66
-	3	221	60	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	207	164
-	212	163
-	212	159
-	4	207	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	163
-	212	159
-	3	207	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	212	163
-	207	164
-	206	168
-	4	212	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	164
-	206	168
-	3	212	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	88
-	225	86
-	225	82
-	4	226	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	86
-	225	82
-	3	226	88	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	86
-	226	88
-	226	92
-	4	225	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	88
-	226	92
-	3	225	86	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	111	201
-	102	194
-	103	198
-	4	111	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	194
-	103	198
-	3	111	201	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	190
-	103	198
-	102	194
-	4	95	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	198
-	102	194
-	3	95	190	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	218	36
-	213	35
-	213	30
-	4	218	36	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	35
-	213	30
-	3	218	36	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	213	35
-	218	36
-	218	40
-	4	213	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	36
-	218	40
-	3	213	35	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	114
-	225	112
-	225	108
-	4	224	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	112
-	225	108
-	3	224	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	112
-	224	114
-	224	119
-	4	225	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	114
-	224	119
-	3	225	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	140
-	221	138
-	221	134
-	4	217	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	138
-	221	134
-	3	217	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	221	138
-	217	140
-	217	144
-	4	221	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	140
-	217	144
-	3	221	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	94	186
-	87	177
-	87	181
-	4	94	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	177
-	87	181
-	3	94	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	181
-	95	190
-	94	186
-	4	87	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	190
-	94	186
-	3	87	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	197
-	184	198
-	184	194
-	4	176	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	198
-	184	194
-	3	176	197	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	198
-	176	197
-	176	201
-	4	184	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	197
-	176	201
-	3	184	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	194
-	94	186
-	95	190
-	4	102	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	186
-	95	190
-	3	102	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	174
-	206	173
-	206	168
-	4	200	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	173
-	206	168
-	3	200	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	173
-	200	174
-	200	178
-	4	206	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	174
-	200	178
-	3	206	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	190
-	192	190
-	192	186
-	4	184	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	190
-	192	186
-	3	184	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	190
-	184	190
-	184	194
-	4	192	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	190
-	184	194
-	3	192	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	192	182
-	200	182
-	200	178
-	4	192	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	182
-	200	178
-	3	192	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	182
-	192	182
-	192	186
-	4	200	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	182
-	192	186
-	3	200	182	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	129	209
-	120	204
-	120	207
-	4	129	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	204
-	120	207
-	3	129	209	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	111	201
-	120	207
-	120	204
-	4	111	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	207
-	120	204
-	3	111	201	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	157	206
-	167	208
-	167	204
-	4	157	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	208
-	167	204
-	3	157	206	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	167	208
-	157	206
-	157	209
-	4	167	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	206
-	157	209
-	3	167	208	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	226	72
-	224	71
-	224	66
-	4	226	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	71
-	224	66
-	3	226	72	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	224	71
-	226	72
-	226	77
-	4	224	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	72
-	226	77
-	3	224	71	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	222	46
-	217	45
-	218	40
-	4	222	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	45
-	218	40
-	3	222	46	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	217	45
-	222	46
-	221	51
-	4	217	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	46
-	221	51
-	3	217	45	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	99
-	226	97
-	226	92
-	4	226	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	97
-	226	92
-	3	226	99	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	97
-	226	99
-	226	103
-	4	226	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	99
-	226	103
-	3	226	97	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	212	150
-	217	149
-	217	144
-	4	212	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	149
-	217	144
-	3	212	150	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	217	149
-	212	150
-	212	155
-	4	217	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	150
-	212	155
-	3	217	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	125
-	223	123
-	224	119
-	4	221	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	123
-	224	119
-	3	221	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	123
-	221	125
-	221	130
-	4	223	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	125
-	221	130
-	3	223	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	210
-	129	205
-	129	209
-	4	138	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	205
-	129	209
-	3	138	210	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	120	204
-	129	209
-	129	205
-	4	120	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	209
-	129	205
-	3	120	204	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	206
-	157	209
-	157	206
-	4	148	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	209
-	157	206
-	3	148	206	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	157	209
-	148	206
-	148	210
-	4	157	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	206
-	148	210
-	3	157	209	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	204
-	110	197
-	111	201
-	4	120	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	197
-	111	201
-	3	120	204	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	194
-	111	201
-	110	197
-	4	102	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	201
-	110	197
-	3	102	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	213	21
-	207	21
-	207	16
-	4	213	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	21
-	207	16
-	3	213	21	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	207	21
-	213	21
-	213	26
-	4	207	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	21
-	213	26
-	3	207	21	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	200
-	176	201
-	176	197
-	4	167	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	201
-	176	197
-	3	167	200	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	176	201
-	167	200
-	167	204
-	4	176	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	200
-	167	204
-	3	176	201	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	148	210
-	138	206
-	138	210
-	4	148	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	206
-	138	210
-	3	148	210	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	129	205
-	138	210
-	138	206
-	4	129	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	210
-	138	206
-	3	129	205	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	138	206
-	148	210
-	148	206
-	4	138	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	210
-	148	206
-	3	138	206	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	225	57
-	221	56
-	221	51
-	4	225	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	56
-	221	51
-	3	225	57	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	221	56
-	225	57
-	224	61
-	4	221	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	57
-	224	61
-	3	221	56	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	207	160
-	212	159
-	212	155
-	4	207	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	159
-	212	155
-	3	207	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	212	159
-	207	160
-	207	164
-	4	212	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	160
-	207	164
-	3	212	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	227	83
-	225	82
-	226	77
-	4	227	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	82
-	226	77
-	3	227	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	82
-	227	83
-	226	88
-	4	225	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	83
-	226	88
-	3	225	82	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	197
-	102	190
-	102	194
-	4	110	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	190
-	102	194
-	3	110	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	186
-	102	194
-	102	190
-	4	94	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	194
-	102	190
-	3	94	186	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	218	31
-	213	30
-	213	26
-	4	218	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	30
-	213	26
-	3	218	31	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	213	30
-	218	31
-	218	36
-	4	213	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	31
-	218	36
-	3	213	30	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	224	110
-	225	108
-	226	103
-	4	224	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	108
-	226	103
-	3	224	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	108
-	224	110
-	224	114
-	4	225	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	110
-	224	114
-	3	225	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	136
-	221	134
-	221	130
-	4	217	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	134
-	221	130
-	3	217	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	134
-	217	136
-	217	140
-	4	221	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	136
-	217	140
-	3	221	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	94	182
-	87	173
-	87	177
-	4	94	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	173
-	87	177
-	3	94	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	177
-	94	186
-	94	182
-	4	87	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	186
-	94	182
-	3	87	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	193
-	184	194
-	184	190
-	4	176	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	194
-	184	190
-	3	176	193	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	194
-	176	193
-	176	197
-	4	184	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	193
-	176	197
-	3	184	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	190
-	94	182
-	94	186
-	4	102	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	182
-	94	186
-	3	102	190	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	200	169
-	206	168
-	207	164
-	4	200	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	168
-	207	164
-	3	200	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	168
-	200	169
-	200	174
-	4	206	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	169
-	200	174
-	3	206	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	186
-	192	186
-	192	182
-	4	184	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	186
-	192	182
-	3	184	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	186
-	184	186
-	184	190
-	4	192	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	186
-	184	190
-	3	192	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	178
-	200	178
-	200	174
-	4	193	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	178
-	200	174
-	3	193	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	178
-	193	178
-	192	182
-	4	200	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	178
-	192	182
-	3	200	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	205
-	119	200
-	120	204
-	4	129	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	200
-	120	204
-	3	129	205	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	197
-	120	204
-	119	200
-	4	110	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	204
-	119	200
-	3	110	197	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	202
-	167	204
-	167	200
-	4	157	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	204
-	167	200
-	3	157	202	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	204
-	157	202
-	157	206
-	4	167	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	202
-	157	206
-	3	167	204	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	226	68
-	224	66
-	224	61
-	4	226	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	66
-	224	61
-	3	226	68	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	224	66
-	226	68
-	226	72
-	4	224	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	68
-	226	72
-	3	224	66	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	222	41
-	218	40
-	218	36
-	4	222	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	40
-	218	36
-	3	222	41	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	218	40
-	222	41
-	222	46
-	4	218	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	41
-	222	46
-	3	218	40	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	94
-	226	92
-	226	88
-	4	226	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	92
-	226	88
-	3	226	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	92
-	226	94
-	226	99
-	4	226	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	94
-	226	99
-	3	226	92	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	146
-	217	144
-	217	140
-	4	213	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	144
-	217	140
-	3	213	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	217	144
-	213	146
-	212	150
-	4	217	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	146
-	212	150
-	3	217	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	121
-	224	119
-	224	114
-	4	222	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	119
-	224	114
-	3	222	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	119
-	222	121
-	221	125
-	4	224	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	121
-	221	125
-	3	224	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	206
-	129	201
-	129	205
-	4	138	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	201
-	129	205
-	3	138	206	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	200
-	129	205
-	129	201
-	4	119	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	205
-	129	201
-	3	119	200	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	202
-	157	206
-	157	202
-	4	148	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	206
-	157	202
-	3	148	202	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	157	206
-	148	202
-	148	206
-	4	157	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	202
-	148	206
-	3	157	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	200
-	110	193
-	110	197
-	4	119	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	193
-	110	197
-	3	119	200	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	102	190
-	110	197
-	110	193
-	4	102	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	197
-	110	193
-	3	102	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	196
-	176	197
-	176	193
-	4	167	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	197
-	176	193
-	3	167	196	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	197
-	167	196
-	167	200
-	4	176	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	196
-	167	200
-	3	176	197	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	206
-	138	202
-	138	206
-	4	148	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	202
-	138	206
-	3	148	206	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	201
-	138	206
-	138	202
-	4	129	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	206
-	138	202
-	3	129	201	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	202
-	148	206
-	148	202
-	4	138	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	206
-	148	202
-	3	138	202	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	225	52
-	221	51
-	222	46
-	4	225	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	51
-	222	46
-	3	225	52	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	221	51
-	225	52
-	225	57
-	4	221	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	52
-	225	57
-	3	221	51	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	207	156
-	212	155
-	212	150
-	4	207	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	155
-	212	150
-	3	207	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	212	155
-	207	156
-	207	160
-	4	212	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	156
-	207	160
-	3	212	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	227	79
-	226	77
-	226	72
-	4	227	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	77
-	226	72
-	3	227	79	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	226	77
-	227	79
-	227	83
-	4	226	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	79
-	227	83
-	3	226	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	193
-	101	186
-	102	190
-	4	110	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	186
-	102	190
-	3	110	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	182
-	102	190
-	101	186
-	4	94	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	190
-	101	186
-	3	94	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	218	26
-	213	26
-	213	21
-	4	218	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	26
-	213	21
-	3	218	26	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	213	26
-	218	26
-	218	31
-	4	213	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	26
-	218	31
-	3	213	26	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	105
-	226	103
-	226	99
-	4	225	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	103
-	226	99
-	3	225	105	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	226	103
-	225	105
-	224	110
-	4	226	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	105
-	224	110
-	3	226	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	131
-	221	130
-	221	125
-	4	218	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	130
-	221	125
-	3	218	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	221	130
-	218	131
-	217	136
-	4	221	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	131
-	217	136
-	3	221	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	93	178
-	86	169
-	87	173
-	4	93	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	169
-	87	173
-	3	93	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	173
-	94	182
-	93	178
-	4	87	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	182
-	93	178
-	3	87	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	189
-	184	190
-	184	186
-	4	176	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	190
-	184	186
-	3	176	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	190
-	176	189
-	176	193
-	4	184	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	189
-	176	193
-	3	184	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	101	186
-	93	178
-	94	182
-	4	101	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	178
-	94	182
-	3	101	186	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	200	165
-	207	164
-	207	160
-	4	200	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	164
-	207	160
-	3	200	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	207	164
-	200	165
-	200	169
-	4	207	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	165
-	200	169
-	3	207	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	182
-	192	182
-	193	178
-	4	184	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	182
-	193	178
-	3	184	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	192	182
-	184	182
-	184	186
-	4	192	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	182
-	184	186
-	3	192	182	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	193	174
-	200	174
-	200	169
-	4	193	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	174
-	200	169
-	3	193	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	174
-	193	174
-	193	178
-	4	200	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	174
-	193	178
-	3	200	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	201
-	119	196
-	119	200
-	4	129	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	196
-	119	200
-	3	129	201	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	193
-	119	200
-	119	196
-	4	110	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	200
-	119	196
-	3	110	193	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	198
-	167	200
-	167	196
-	4	157	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	200
-	167	196
-	3	157	198	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	200
-	157	198
-	157	202
-	4	167	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	198
-	157	202
-	3	167	200	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	227	63
-	224	61
-	225	57
-	4	227	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	61
-	225	57
-	3	227	63	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	224	61
-	227	63
-	226	68
-	4	224	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	63
-	226	68
-	3	224	61	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	222	36
-	218	36
-	218	31
-	4	222	36	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	36
-	218	31
-	3	222	36	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	218	36
-	222	36
-	222	41
-	4	218	36	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	36
-	222	41
-	3	218	36	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	90
-	226	88
-	227	83
-	4	226	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	88
-	227	83
-	3	226	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	88
-	226	90
-	226	94
-	4	226	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	90
-	226	94
-	3	226	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	213	142
-	217	140
-	217	136
-	4	213	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	140
-	217	136
-	3	213	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	140
-	213	142
-	213	146
-	4	217	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	142
-	213	146
-	3	217	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	116
-	224	114
-	224	110
-	4	222	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	114
-	224	110
-	3	222	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	114
-	222	116
-	222	121
-	4	224	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	116
-	222	121
-	3	224	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	202
-	128	197
-	129	201
-	4	138	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	197
-	129	201
-	3	138	202	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	196
-	129	201
-	128	197
-	4	119	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	201
-	128	197
-	3	119	196	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	198
-	157	202
-	157	198
-	4	148	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	202
-	157	198
-	3	148	198	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	202
-	148	198
-	148	202
-	4	157	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	198
-	148	202
-	3	157	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	196
-	110	189
-	110	193
-	4	119	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	189
-	110	193
-	3	119	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	186
-	110	193
-	110	189
-	4	101	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	193
-	110	189
-	3	101	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	192
-	176	193
-	176	189
-	4	167	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	193
-	176	189
-	3	167	192	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	193
-	167	192
-	167	196
-	4	176	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	192
-	167	196
-	3	176	193	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	202
-	138	198
-	138	202
-	4	148	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	198
-	138	202
-	3	148	202	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	128	197
-	138	202
-	138	198
-	4	128	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	202
-	138	198
-	3	128	197	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	198
-	148	202
-	148	198
-	4	138	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	202
-	148	198
-	3	138	198	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	225	47
-	222	46
-	222	41
-	4	225	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	46
-	222	41
-	3	225	47	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	222	46
-	225	47
-	225	52
-	4	222	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	47
-	225	52
-	3	222	46	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	207	152
-	212	150
-	213	146
-	4	207	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	150
-	213	146
-	3	207	152	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	212	150
-	207	152
-	207	156
-	4	212	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	152
-	207	156
-	3	212	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	227	74
-	226	72
-	226	68
-	4	227	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	72
-	226	68
-	3	227	74	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	226	72
-	227	74
-	227	79
-	4	226	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	74
-	227	79
-	3	226	72	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	110	189
-	101	182
-	101	186
-	4	110	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	182
-	101	186
-	3	110	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	93	178
-	101	186
-	101	182
-	4	93	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	186
-	101	182
-	3	93	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	101
-	226	99
-	226	94
-	4	225	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	99
-	226	94
-	3	225	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	99
-	225	101
-	225	105
-	4	226	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	101
-	225	105
-	3	226	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	127
-	221	125
-	222	121
-	4	218	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	125
-	222	121
-	3	218	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	125
-	218	127
-	218	131
-	4	221	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	127
-	218	131
-	3	221	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	93	173
-	86	165
-	86	169
-	4	93	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	165
-	86	169
-	3	93	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	86	169
-	93	178
-	93	173
-	4	86	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	178
-	93	173
-	3	86	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	185
-	184	186
-	184	182
-	4	176	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	186
-	184	182
-	3	176	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	186
-	176	185
-	176	189
-	4	184	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	185
-	176	189
-	3	184	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	101	182
-	93	173
-	93	178
-	4	101	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	173
-	93	178
-	3	101	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	161
-	207	160
-	207	156
-	4	200	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	160
-	207	156
-	3	200	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	207	160
-	200	161
-	200	165
-	4	207	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	161
-	200	165
-	3	207	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	178
-	193	178
-	193	174
-	4	185	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	178
-	193	174
-	3	185	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	178
-	185	178
-	184	182
-	4	193	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	178
-	184	182
-	3	193	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	193	170
-	200	169
-	200	165
-	4	193	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	169
-	200	165
-	3	193	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	200	169
-	193	170
-	193	174
-	4	200	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	170
-	193	174
-	3	200	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	197
-	119	192
-	119	196
-	4	128	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	192
-	119	196
-	3	128	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	189
-	119	196
-	119	192
-	4	110	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	196
-	119	192
-	3	110	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	194
-	167	196
-	167	192
-	4	157	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	196
-	167	192
-	3	157	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	196
-	157	194
-	157	198
-	4	167	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	194
-	157	198
-	3	167	196	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	227	58
-	225	57
-	225	52
-	4	227	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	57
-	225	52
-	3	227	58	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	225	57
-	227	58
-	227	63
-	4	225	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	58
-	227	63
-	3	225	57	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	222	31
-	218	31
-	218	26
-	4	222	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	31
-	218	26
-	3	222	31	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	218	31
-	222	31
-	222	36
-	4	218	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	31
-	222	36
-	3	218	31	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	227	85
-	227	83
-	227	79
-	4	227	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	83
-	227	79
-	3	227	85	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	227	83
-	227	85
-	226	90
-	4	227	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	85
-	226	90
-	3	227	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	137
-	217	136
-	218	131
-	4	213	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	136
-	218	131
-	3	213	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	136
-	213	137
-	213	142
-	4	217	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	137
-	213	142
-	3	217	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	112
-	224	110
-	225	105
-	4	222	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	110
-	225	105
-	3	222	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	224	110
-	222	112
-	222	116
-	4	224	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	112
-	222	116
-	3	224	110	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	198
-	128	193
-	128	197
-	4	138	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	193
-	128	197
-	3	138	198	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	192
-	128	197
-	128	193
-	4	119	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	197
-	128	193
-	3	119	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	194
-	157	198
-	157	194
-	4	147	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	198
-	157	194
-	3	147	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	198
-	147	194
-	148	198
-	4	157	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	194
-	148	198
-	3	157	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	192
-	109	185
-	110	189
-	4	119	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	185
-	110	189
-	3	119	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	101	182
-	110	189
-	109	185
-	4	101	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	189
-	109	185
-	3	101	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	188
-	176	189
-	176	185
-	4	167	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	189
-	176	185
-	3	167	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	189
-	167	188
-	167	192
-	4	176	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	188
-	167	192
-	3	176	189	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	198
-	138	194
-	138	198
-	4	148	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	194
-	138	198
-	3	148	198	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	193
-	138	198
-	138	194
-	4	128	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	198
-	138	194
-	3	128	193	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	194
-	148	198
-	147	194
-	4	138	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	198
-	147	194
-	3	138	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	225	42
-	222	41
-	222	36
-	4	225	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	41
-	222	36
-	3	225	42	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	222	41
-	225	42
-	225	47
-	4	222	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	42
-	225	47
-	3	222	41	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	147
-	213	146
-	213	142
-	4	207	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	146
-	213	142
-	3	207	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	146
-	207	147
-	207	152
-	4	213	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	147
-	207	152
-	3	213	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	228	69
-	226	68
-	227	63
-	4	228	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	68
-	227	63
-	3	228	69	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	226	68
-	228	69
-	227	74
-	4	226	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	69
-	227	74
-	3	226	68	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	109	185
-	101	177
-	101	182
-	4	109	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	177
-	101	182
-	3	109	185	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	93	173
-	101	182
-	101	177
-	4	93	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	182
-	101	177
-	3	93	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	96
-	226	94
-	226	90
-	4	225	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	94
-	226	90
-	3	225	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	94
-	225	96
-	225	101
-	4	226	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	96
-	225	101
-	3	226	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	123
-	222	121
-	222	116
-	4	218	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	121
-	222	116
-	3	218	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	121
-	218	123
-	218	127
-	4	222	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	123
-	218	127
-	3	222	121	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	93	169
-	85	160
-	86	165
-	4	93	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	160
-	86	165
-	3	93	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	86	165
-	93	173
-	93	169
-	4	86	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	173
-	93	169
-	3	86	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	181
-	184	182
-	185	178
-	4	176	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	182
-	185	178
-	3	176	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	182
-	176	181
-	176	185
-	4	184	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	181
-	176	185
-	3	184	182	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	101	177
-	93	169
-	93	173
-	4	101	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	169
-	93	173
-	3	101	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	157
-	207	156
-	207	152
-	4	200	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	156
-	207	152
-	3	200	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	207	156
-	200	157
-	200	161
-	4	207	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	157
-	200	161
-	3	207	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	185	174
-	193	174
-	193	170
-	4	185	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	174
-	193	170
-	3	185	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	174
-	185	174
-	185	178
-	4	193	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	174
-	185	178
-	3	193	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	166
-	200	165
-	200	161
-	4	193	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	165
-	200	161
-	3	193	166	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	200	165
-	193	166
-	193	170
-	4	200	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	166
-	193	170
-	3	200	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	193
-	118	188
-	119	192
-	4	128	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	188
-	119	192
-	3	128	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	185
-	119	192
-	118	188
-	4	109	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	192
-	118	188
-	3	109	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	189
-	167	192
-	167	188
-	4	157	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	192
-	167	188
-	3	157	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	192
-	157	189
-	157	194
-	4	167	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	189
-	157	194
-	3	167	192	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	227	53
-	225	52
-	225	47
-	4	227	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	52
-	225	47
-	3	227	53	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	225	52
-	227	53
-	227	58
-	4	225	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	53
-	227	58
-	3	225	52	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	227	80
-	227	79
-	227	74
-	4	227	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	79
-	227	74
-	3	227	80	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	227	79
-	227	80
-	227	85
-	4	227	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	80
-	227	85
-	3	227	79	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	133
-	218	131
-	218	127
-	4	213	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	131
-	218	127
-	3	213	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	131
-	213	133
-	213	137
-	4	218	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	133
-	213	137
-	3	218	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	107
-	225	105
-	225	101
-	4	222	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	105
-	225	101
-	3	222	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	105
-	222	107
-	222	112
-	4	225	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	107
-	222	112
-	3	225	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	194
-	128	189
-	128	193
-	4	138	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	189
-	128	193
-	3	138	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	188
-	128	193
-	128	189
-	4	118	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	193
-	128	189
-	3	118	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	190
-	157	194
-	157	189
-	4	147	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	194
-	157	189
-	3	147	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	194
-	147	190
-	147	194
-	4	157	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	190
-	147	194
-	3	157	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	188
-	109	181
-	109	185
-	4	118	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	181
-	109	185
-	3	118	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	101	177
-	109	185
-	109	181
-	4	101	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	185
-	109	181
-	3	101	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	184
-	176	185
-	176	181
-	4	167	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	185
-	176	181
-	3	167	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	185
-	167	184
-	167	188
-	4	176	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	184
-	167	188
-	3	176	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	194
-	137	190
-	138	194
-	4	147	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	190
-	138	194
-	3	147	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	189
-	138	194
-	137	190
-	4	128	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	194
-	137	190
-	3	128	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	190
-	147	194
-	147	190
-	4	137	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	194
-	147	190
-	3	137	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	226	37
-	222	36
-	222	31
-	4	226	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	36
-	222	31
-	3	226	37	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	222	36
-	226	37
-	225	42
-	4	222	36	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	37
-	225	42
-	3	222	36	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	143
-	213	142
-	213	137
-	4	207	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	142
-	213	137
-	3	207	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	213	142
-	207	143
-	207	147
-	4	213	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	143
-	207	147
-	3	213	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	228	64
-	227	63
-	227	58
-	4	228	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	63
-	227	58
-	3	228	64	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	227	63
-	228	64
-	228	69
-	4	227	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	64
-	228	69
-	3	227	63	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	109	181
-	100	173
-	101	177
-	4	109	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	173
-	101	177
-	3	109	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	93	169
-	101	177
-	100	173
-	4	93	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	177
-	100	173
-	3	93	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	225	92
-	226	90
-	227	85
-	4	225	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	90
-	227	85
-	3	225	92	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	226	90
-	225	92
-	225	96
-	4	226	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	92
-	225	96
-	3	226	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	218	118
-	222	116
-	222	112
-	4	218	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	116
-	222	112
-	3	218	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	116
-	218	118
-	218	123
-	4	222	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	118
-	218	123
-	3	222	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	92	165
-	85	156
-	85	160
-	4	92	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	156
-	85	160
-	3	92	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	85	160
-	93	169
-	92	165
-	4	85	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	169
-	92	165
-	3	85	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	176	177
-	185	178
-	185	174
-	4	176	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	178
-	185	174
-	3	176	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	178
-	176	177
-	176	181
-	4	185	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	177
-	176	181
-	3	185	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	100	173
-	92	165
-	93	169
-	4	100	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	165
-	93	169
-	3	100	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	153
-	207	152
-	207	147
-	4	201	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	152
-	207	147
-	3	201	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	207	152
-	201	153
-	200	157
-	4	207	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	153
-	200	157
-	3	207	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	170
-	193	170
-	193	166
-	4	185	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	170
-	193	166
-	3	185	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	193	170
-	185	170
-	185	174
-	4	193	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	170
-	185	174
-	3	193	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	161
-	200	161
-	200	157
-	4	193	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	161
-	200	157
-	3	193	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	161
-	193	161
-	193	166
-	4	200	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	161
-	193	166
-	3	200	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	189
-	118	183
-	118	188
-	4	128	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	183
-	118	188
-	3	128	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	109	181
-	118	188
-	118	183
-	4	109	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	188
-	118	183
-	3	109	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	185
-	167	188
-	167	184
-	4	157	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	188
-	167	184
-	3	157	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	188
-	157	185
-	157	189
-	4	167	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	185
-	157	189
-	3	167	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	227	48
-	225	47
-	225	42
-	4	227	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	47
-	225	42
-	3	227	48	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	225	47
-	227	48
-	227	53
-	4	225	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	48
-	227	53
-	3	225	47	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	227	76
-	227	74
-	228	69
-	4	227	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	74
-	228	69
-	3	227	76	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	227	74
-	227	76
-	227	80
-	4	227	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	76
-	227	80
-	3	227	74	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	129
-	218	127
-	218	123
-	4	214	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	127
-	218	123
-	3	214	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	127
-	214	129
-	213	133
-	4	218	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	129
-	213	133
-	3	218	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	103
-	225	101
-	225	96
-	4	223	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	101
-	225	96
-	3	223	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	101
-	223	103
-	222	107
-	4	225	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	103
-	222	107
-	3	225	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	190
-	128	185
-	128	189
-	4	137	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	185
-	128	189
-	3	137	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	183
-	128	189
-	128	185
-	4	118	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	189
-	128	185
-	3	118	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	186
-	157	189
-	157	185
-	4	147	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	189
-	157	185
-	3	147	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	189
-	147	186
-	147	190
-	4	157	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	186
-	147	190
-	3	157	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	183
-	109	177
-	109	181
-	4	118	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	177
-	109	181
-	3	118	183	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	100	173
-	109	181
-	109	177
-	4	100	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	181
-	109	177
-	3	100	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	180
-	176	181
-	176	177
-	4	167	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	181
-	176	177
-	3	167	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	181
-	167	180
-	167	184
-	4	176	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	180
-	167	184
-	3	176	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	190
-	137	186
-	137	190
-	4	147	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	186
-	137	190
-	3	147	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	185
-	137	190
-	137	186
-	4	128	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	190
-	137	186
-	3	128	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	186
-	147	190
-	147	186
-	4	137	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	190
-	147	186
-	3	137	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	139
-	213	137
-	213	133
-	4	208	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	137
-	213	133
-	3	208	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	213	137
-	208	139
-	207	143
-	4	213	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	139
-	207	143
-	3	213	137	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	228	60
-	227	58
-	227	53
-	4	228	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	58
-	227	53
-	3	228	60	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	227	58
-	228	60
-	228	64
-	4	227	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	60
-	228	64
-	3	227	58	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	109	177
-	100	169
-	100	173
-	4	109	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	169
-	100	173
-	3	109	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	92	165
-	100	173
-	100	169
-	4	92	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	173
-	100	169
-	3	92	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	226	87
-	227	85
-	227	80
-	4	226	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	85
-	227	80
-	3	226	87	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	227	85
-	226	87
-	225	92
-	4	227	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	87
-	225	92
-	3	227	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	114
-	222	112
-	222	107
-	4	219	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	112
-	222	107
-	3	219	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	112
-	219	114
-	218	118
-	4	222	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	114
-	218	118
-	3	222	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	161
-	84	152
-	85	156
-	4	92	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	152
-	85	156
-	3	92	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	156
-	92	165
-	92	161
-	4	85	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	165
-	92	161
-	3	85	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	173
-	185	174
-	185	170
-	4	176	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	174
-	185	170
-	3	176	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	185	174
-	176	173
-	176	177
-	4	185	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	173
-	176	177
-	3	185	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	100	169
-	92	161
-	92	165
-	4	100	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	161
-	92	165
-	3	100	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	148
-	207	147
-	207	143
-	4	201	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	147
-	207	143
-	3	201	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	147
-	201	148
-	201	153
-	4	207	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	148
-	201	153
-	3	207	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	165
-	193	166
-	193	161
-	4	185	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	166
-	193	161
-	3	185	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	166
-	185	165
-	185	170
-	4	193	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	165
-	185	170
-	3	193	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	157
-	200	157
-	201	153
-	4	193	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	157
-	201	153
-	3	193	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	157
-	193	157
-	193	161
-	4	200	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	157
-	193	161
-	3	200	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	185
-	118	179
-	118	183
-	4	128	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	179
-	118	183
-	3	128	185	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	109	177
-	118	183
-	118	179
-	4	109	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	183
-	118	179
-	3	109	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	181
-	167	184
-	167	180
-	4	157	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	184
-	167	180
-	3	157	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	184
-	157	181
-	157	185
-	4	167	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	181
-	157	185
-	3	167	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	228	43
-	225	42
-	226	37
-	4	228	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	42
-	226	37
-	3	228	43	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	225	42
-	228	43
-	227	48
-	4	225	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	43
-	227	48
-	3	225	42	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	228	71
-	228	69
-	228	64
-	4	228	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	69
-	228	64
-	3	228	71	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	228	69
-	228	71
-	227	76
-	4	228	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	71
-	227	76
-	3	228	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	124
-	218	123
-	218	118
-	4	214	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	123
-	218	118
-	3	214	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	123
-	214	124
-	214	129
-	4	218	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	124
-	214	129
-	3	218	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	223	98
-	225	96
-	225	92
-	4	223	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	96
-	225	92
-	3	223	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	225	96
-	223	98
-	223	103
-	4	225	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	98
-	223	103
-	3	225	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	186
-	127	181
-	128	185
-	4	137	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	181
-	128	185
-	3	137	186	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	179
-	128	185
-	127	181
-	4	118	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	185
-	127	181
-	3	118	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	182
-	157	185
-	157	181
-	4	147	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	185
-	157	181
-	3	147	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	185
-	147	182
-	147	186
-	4	157	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	182
-	147	186
-	3	157	185	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	179
-	108	172
-	109	177
-	4	118	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	172
-	109	177
-	3	118	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	100	169
-	109	177
-	108	172
-	4	100	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	177
-	108	172
-	3	100	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	175
-	176	177
-	176	173
-	4	166	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	177
-	176	173
-	3	166	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	176	177
-	166	175
-	167	180
-	4	176	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	175
-	167	180
-	3	176	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	186
-	137	182
-	137	186
-	4	147	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	182
-	137	186
-	3	147	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	127	181
-	137	186
-	137	182
-	4	127	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	186
-	137	182
-	3	127	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	182
-	147	186
-	147	182
-	4	137	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	186
-	147	182
-	3	137	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	134
-	213	133
-	214	129
-	4	208	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	133
-	214	129
-	3	208	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	133
-	208	134
-	208	139
-	4	213	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	134
-	208	139
-	3	213	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	228	55
-	227	53
-	227	48
-	4	228	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	53
-	227	48
-	3	228	55	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	227	53
-	228	55
-	228	60
-	4	227	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	55
-	228	60
-	3	227	53	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	172
-	100	165
-	100	169
-	4	108	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	165
-	100	169
-	3	108	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	161
-	100	169
-	100	165
-	4	92	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	169
-	100	165
-	3	92	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	226	82
-	227	80
-	227	76
-	4	226	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	80
-	227	76
-	3	226	82	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	227	80
-	226	82
-	226	87
-	4	227	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	82
-	226	87
-	3	227	80	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	109
-	222	107
-	223	103
-	4	219	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	107
-	223	103
-	3	219	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	107
-	219	109
-	219	114
-	4	222	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	109
-	219	114
-	3	222	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	156
-	84	147
-	84	152
-	4	91	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	147
-	84	152
-	3	91	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	152
-	92	161
-	91	156
-	4	84	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	161
-	91	156
-	3	84	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	169
-	185	170
-	185	165
-	4	176	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	170
-	185	165
-	3	176	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	170
-	176	169
-	176	173
-	4	185	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	169
-	176	173
-	3	185	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	100	165
-	91	156
-	92	161
-	4	100	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	156
-	92	161
-	3	100	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	144
-	207	143
-	208	139
-	4	201	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	143
-	208	139
-	3	201	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	143
-	201	144
-	201	148
-	4	207	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	144
-	201	148
-	3	207	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	161
-	193	161
-	193	157
-	4	185	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	161
-	193	157
-	3	185	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	161
-	185	161
-	185	165
-	4	193	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	161
-	185	165
-	3	193	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	153
-	201	153
-	201	148
-	4	193	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	153
-	201	148
-	3	193	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	201	153
-	193	153
-	193	157
-	4	201	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	153
-	193	157
-	3	201	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	127	181
-	118	175
-	118	179
-	4	127	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	175
-	118	179
-	3	127	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	172
-	118	179
-	118	175
-	4	108	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	179
-	118	175
-	3	108	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	177
-	167	180
-	166	175
-	4	157	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	180
-	166	175
-	3	157	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	180
-	157	177
-	157	181
-	4	167	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	177
-	157	181
-	3	167	180	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	228	66
-	228	64
-	228	60
-	4	228	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	64
-	228	60
-	3	228	66	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	228	64
-	228	66
-	228	71
-	4	228	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	66
-	228	71
-	3	228	64	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	120
-	218	118
-	219	114
-	4	214	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	118
-	219	114
-	3	214	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	218	118
-	214	120
-	214	124
-	4	218	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	120
-	214	124
-	3	218	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	223	93
-	225	92
-	226	87
-	4	223	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	92
-	226	87
-	3	223	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	225	92
-	223	93
-	223	98
-	4	225	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	93
-	223	98
-	3	225	92	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	182
-	127	177
-	127	181
-	4	137	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	177
-	127	181
-	3	137	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	175
-	127	181
-	127	177
-	4	118	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	181
-	127	177
-	3	118	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	178
-	157	181
-	157	177
-	4	147	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	181
-	157	177
-	3	147	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	181
-	147	178
-	147	182
-	4	157	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	178
-	147	182
-	3	157	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	175
-	108	168
-	108	172
-	4	118	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	168
-	108	172
-	3	118	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	100	165
-	108	172
-	108	168
-	4	100	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	172
-	108	168
-	3	100	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	171
-	176	173
-	176	169
-	4	166	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	173
-	176	169
-	3	166	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	173
-	166	171
-	166	175
-	4	176	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	171
-	166	175
-	3	176	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	182
-	137	178
-	137	182
-	4	147	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	178
-	137	182
-	3	147	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	127	177
-	137	182
-	137	178
-	4	127	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	182
-	137	178
-	3	127	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	178
-	147	182
-	147	178
-	4	137	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	182
-	147	178
-	3	137	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	130
-	214	129
-	214	124
-	4	208	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	129
-	214	124
-	3	208	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	129
-	208	130
-	208	134
-	4	214	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	130
-	208	134
-	3	214	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	229	50
-	227	48
-	228	43
-	4	229	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	48
-	228	43
-	3	229	50	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	227	48
-	229	50
-	228	55
-	4	227	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	50
-	228	55
-	3	227	48	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	168
-	99	161
-	100	165
-	4	108	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	161
-	100	165
-	3	108	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	156
-	100	165
-	99	161
-	4	91	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	165
-	99	161
-	3	91	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	226	77
-	227	76
-	228	71
-	4	226	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	76
-	228	71
-	3	226	77	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	227	76
-	226	77
-	226	82
-	4	227	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	77
-	226	82
-	3	227	76	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	219	104
-	223	103
-	223	98
-	4	219	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	103
-	223	98
-	3	219	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	223	103
-	219	104
-	219	109
-	4	223	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	104
-	219	109
-	3	223	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	152
-	83	143
-	84	147
-	4	91	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	143
-	84	147
-	3	91	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	147
-	91	156
-	91	152
-	4	84	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	156
-	91	152
-	3	84	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	164
-	185	165
-	185	161
-	4	176	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	165
-	185	161
-	3	176	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	165
-	176	164
-	176	169
-	4	185	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	164
-	176	169
-	3	185	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	161
-	91	152
-	91	156
-	4	99	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	152
-	91	156
-	3	99	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	139
-	208	139
-	208	134
-	4	201	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	139
-	208	134
-	3	201	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	139
-	201	139
-	201	144
-	4	208	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	139
-	201	144
-	3	208	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	157
-	193	157
-	193	153
-	4	185	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	157
-	193	153
-	3	185	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	157
-	185	157
-	185	161
-	4	193	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	157
-	185	161
-	3	193	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	148
-	201	148
-	201	144
-	4	193	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	148
-	201	144
-	3	193	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	148
-	193	148
-	193	153
-	4	201	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	148
-	193	153
-	3	201	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	127	177
-	117	171
-	118	175
-	4	127	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	171
-	118	175
-	3	127	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	168
-	118	175
-	117	171
-	4	108	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	175
-	117	171
-	3	108	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	173
-	166	175
-	166	171
-	4	157	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	175
-	166	171
-	3	157	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	175
-	157	173
-	157	177
-	4	166	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	173
-	157	177
-	3	166	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	228	61
-	228	60
-	228	55
-	4	228	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	60
-	228	55
-	3	228	61	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	228	60
-	228	61
-	228	66
-	4	228	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	61
-	228	66
-	3	228	60	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	214	115
-	219	114
-	219	109
-	4	214	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	114
-	219	109
-	3	214	115	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	219	114
-	214	115
-	214	120
-	4	219	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	115
-	214	120
-	3	219	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	223	89
-	226	87
-	226	82
-	4	223	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	87
-	226	82
-	3	223	89	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	226	87
-	223	89
-	223	93
-	4	226	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	89
-	223	93
-	3	226	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	178
-	127	173
-	127	177
-	4	137	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	173
-	127	177
-	3	137	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	171
-	127	177
-	127	173
-	4	117	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	177
-	127	173
-	3	117	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	147	174
-	157	177
-	157	173
-	4	147	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	177
-	157	173
-	3	147	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	177
-	147	174
-	147	178
-	4	157	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	174
-	147	178
-	3	157	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	171
-	108	164
-	108	168
-	4	117	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	164
-	108	168
-	3	117	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	161
-	108	168
-	108	164
-	4	99	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	168
-	108	164
-	3	99	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	167
-	176	169
-	176	164
-	4	166	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	169
-	176	164
-	3	166	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	169
-	166	167
-	166	171
-	4	176	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	167
-	166	171
-	3	176	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	178
-	137	173
-	137	178
-	4	147	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	173
-	137	178
-	3	147	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	173
-	137	178
-	137	173
-	4	127	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	178
-	137	173
-	3	127	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	137	173
-	147	178
-	147	174
-	4	137	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	178
-	147	174
-	3	137	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	125
-	214	124
-	214	120
-	4	208	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	124
-	214	120
-	3	208	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	124
-	208	125
-	208	130
-	4	214	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	125
-	208	130
-	3	214	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	164
-	99	156
-	99	161
-	4	108	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	156
-	99	161
-	3	108	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	152
-	99	161
-	99	156
-	4	91	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	161
-	99	156
-	3	91	152	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	227	73
-	228	71
-	228	66
-	4	227	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	71
-	228	66
-	3	227	73	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	228	71
-	227	73
-	226	77
-	4	228	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	73
-	226	77
-	3	228	71	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	219	100
-	223	98
-	223	93
-	4	219	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	98
-	223	93
-	3	219	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	223	98
-	219	100
-	219	104
-	4	223	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	100
-	219	104
-	3	223	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	148
-	83	139
-	83	143
-	4	90	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	139
-	83	143
-	3	90	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	143
-	91	152
-	90	148
-	4	83	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	152
-	90	148
-	3	83	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	160
-	185	161
-	185	157
-	4	176	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	161
-	185	157
-	3	176	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	161
-	176	160
-	176	164
-	4	185	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	160
-	176	164
-	3	185	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	156
-	90	148
-	91	152
-	4	99	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	148
-	91	152
-	3	99	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	135
-	208	134
-	208	130
-	4	201	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	134
-	208	130
-	3	201	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	134
-	201	135
-	201	139
-	4	208	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	135
-	201	139
-	3	208	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	152
-	193	153
-	193	148
-	4	185	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	153
-	193	148
-	3	185	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	153
-	185	152
-	185	157
-	4	193	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	152
-	185	157
-	3	193	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	144
-	201	144
-	201	139
-	4	193	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	144
-	201	139
-	3	193	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	144
-	193	144
-	193	148
-	4	201	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	144
-	193	148
-	3	201	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	173
-	117	166
-	117	171
-	4	127	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	166
-	117	171
-	3	127	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	164
-	117	171
-	117	166
-	4	108	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	171
-	117	166
-	3	108	164	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	168
-	166	171
-	166	167
-	4	157	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	171
-	166	167
-	3	157	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	171
-	157	168
-	157	173
-	4	166	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	168
-	157	173
-	3	166	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	228	56
-	228	55
-	229	50
-	4	228	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	55
-	229	50
-	3	228	56	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	228	55
-	228	56
-	228	61
-	4	228	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	56
-	228	61
-	3	228	55	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	214	110
-	219	109
-	219	104
-	4	214	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	109
-	219	104
-	3	214	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	219	109
-	214	110
-	214	115
-	4	219	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	110
-	214	115
-	3	219	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	224	84
-	226	82
-	226	77
-	4	224	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	82
-	226	77
-	3	224	84	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	226	82
-	224	84
-	223	89
-	4	226	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	84
-	223	89
-	3	226	82	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	173
-	127	168
-	127	173
-	4	137	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	168
-	127	173
-	3	137	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	166
-	127	173
-	127	168
-	4	117	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	173
-	127	168
-	3	117	166	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	169
-	157	173
-	157	168
-	4	147	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	173
-	157	168
-	3	147	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	173
-	147	169
-	147	174
-	4	157	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	169
-	147	174
-	3	157	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	166
-	107	160
-	108	164
-	4	117	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	160
-	108	164
-	3	117	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	156
-	108	164
-	107	160
-	4	99	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	164
-	107	160
-	3	99	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	162
-	176	164
-	176	160
-	4	166	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	164
-	176	160
-	3	166	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	176	164
-	166	162
-	166	167
-	4	176	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	162
-	166	167
-	3	176	164	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	147	174
-	136	169
-	137	173
-	4	147	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	169
-	137	173
-	3	147	174	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	127	168
-	137	173
-	136	169
-	4	127	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	173
-	136	169
-	3	127	168	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	169
-	147	174
-	147	169
-	4	136	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	174
-	147	169
-	3	136	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	208	121
-	214	120
-	214	115
-	4	208	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	120
-	214	115
-	3	208	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	214	120
-	208	121
-	208	125
-	4	214	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	121
-	208	125
-	3	214	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	160
-	98	152
-	99	156
-	4	107	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	152
-	99	156
-	3	107	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	148
-	99	156
-	98	152
-	4	90	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	156
-	98	152
-	3	90	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	227	68
-	228	66
-	228	61
-	4	227	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	66
-	228	61
-	3	227	68	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	228	66
-	227	68
-	227	73
-	4	228	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	68
-	227	73
-	3	228	66	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	220	95
-	223	93
-	223	89
-	4	220	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	93
-	223	89
-	3	220	95	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	223	93
-	220	95
-	219	100
-	4	223	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	95
-	219	100
-	3	223	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	90	143
-	82	134
-	83	139
-	4	90	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	134
-	83	139
-	3	90	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	83	139
-	90	148
-	90	143
-	4	83	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	148
-	90	143
-	3	83	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	156
-	185	157
-	185	152
-	4	176	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	157
-	185	152
-	3	176	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	157
-	176	156
-	176	160
-	4	185	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	156
-	176	160
-	3	185	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	152
-	90	143
-	90	148
-	4	98	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	143
-	90	148
-	3	98	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	130
-	208	130
-	208	125
-	4	201	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	130
-	208	125
-	3	201	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	130
-	201	130
-	201	135
-	4	208	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	130
-	201	135
-	3	208	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	148
-	193	148
-	193	144
-	4	185	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	148
-	193	144
-	3	185	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	148
-	185	148
-	185	152
-	4	193	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	148
-	185	152
-	3	193	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	139
-	201	139
-	201	135
-	4	194	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	139
-	201	135
-	3	194	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	139
-	194	139
-	193	144
-	4	201	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	139
-	193	144
-	3	201	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	168
-	117	162
-	117	166
-	4	127	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	162
-	117	166
-	3	127	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	160
-	117	166
-	117	162
-	4	107	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	166
-	117	162
-	3	107	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	164
-	166	167
-	166	162
-	4	156	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	167
-	166	162
-	3	156	164	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	167
-	156	164
-	157	168
-	4	166	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	164
-	157	168
-	3	166	167	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	215	106
-	219	104
-	219	100
-	4	215	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	104
-	219	100
-	3	215	106	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	219	104
-	215	106
-	214	110
-	4	219	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	106
-	214	110
-	3	219	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	224	79
-	226	77
-	227	73
-	4	224	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	77
-	227	73
-	3	224	79	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	226	77
-	224	79
-	224	84
-	4	226	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	79
-	224	84
-	3	226	77	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	169
-	126	164
-	127	168
-	4	136	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	164
-	127	168
-	3	136	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	162
-	127	168
-	126	164
-	4	117	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	168
-	126	164
-	3	117	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	165
-	157	168
-	156	164
-	4	146	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	168
-	156	164
-	3	146	165	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	157	168
-	146	165
-	147	169
-	4	157	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	165
-	147	169
-	3	157	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	162
-	107	155
-	107	160
-	4	117	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	155
-	107	160
-	3	117	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	152
-	107	160
-	107	155
-	4	98	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	160
-	107	155
-	3	98	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	158
-	176	160
-	176	156
-	4	166	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	160
-	176	156
-	3	166	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	160
-	166	158
-	166	162
-	4	176	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	158
-	166	162
-	3	176	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	169
-	136	165
-	136	169
-	4	147	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	165
-	136	169
-	3	147	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	164
-	136	169
-	136	165
-	4	126	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	169
-	136	165
-	3	126	164	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	165
-	147	169
-	146	165
-	4	136	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	169
-	146	165
-	3	136	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	209	116
-	214	115
-	214	110
-	4	209	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	115
-	214	110
-	3	209	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	214	115
-	209	116
-	208	121
-	4	214	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	116
-	208	121
-	3	214	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	155
-	98	147
-	98	152
-	4	107	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	147
-	98	152
-	3	107	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	143
-	98	152
-	98	147
-	4	90	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	152
-	98	147
-	3	90	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	227	63
-	228	61
-	228	56
-	4	227	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	61
-	228	56
-	3	227	63	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	228	61
-	227	63
-	227	68
-	4	228	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	63
-	227	68
-	3	228	61	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	220	90
-	223	89
-	224	84
-	4	220	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	89
-	224	84
-	3	220	90	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	223	89
-	220	90
-	220	95
-	4	223	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	90
-	220	95
-	3	223	89	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	89	139
-	82	130
-	82	134
-	4	89	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	130
-	82	134
-	3	89	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	82	134
-	90	143
-	89	139
-	4	82	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	143
-	89	139
-	3	82	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	151
-	185	152
-	185	148
-	4	176	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	152
-	185	148
-	3	176	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	152
-	176	151
-	176	156
-	4	185	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	151
-	176	156
-	3	185	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	147
-	89	139
-	90	143
-	4	98	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	139
-	90	143
-	3	98	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	201	126
-	208	125
-	208	121
-	4	201	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	125
-	208	121
-	3	201	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	208	125
-	201	126
-	201	130
-	4	208	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	126
-	201	130
-	3	208	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	143
-	193	144
-	194	139
-	4	185	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	144
-	194	139
-	3	185	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	144
-	185	143
-	185	148
-	4	193	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	143
-	185	148
-	3	193	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	135
-	201	135
-	201	130
-	4	194	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	135
-	201	130
-	3	194	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	201	135
-	194	135
-	194	139
-	4	201	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	135
-	194	139
-	3	201	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	164
-	116	158
-	117	162
-	4	126	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	158
-	117	162
-	3	126	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	155
-	117	162
-	116	158
-	4	107	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	162
-	116	158
-	3	107	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	156	160
-	166	162
-	166	158
-	4	156	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	162
-	166	158
-	3	156	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	162
-	156	160
-	156	164
-	4	166	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	160
-	156	164
-	3	166	162	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	215	101
-	219	100
-	220	95
-	4	215	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	100
-	220	95
-	3	215	101	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	219	100
-	215	101
-	215	106
-	4	219	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	101
-	215	106
-	3	219	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	224	74
-	227	73
-	227	68
-	4	224	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	73
-	227	68
-	3	224	74	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	227	73
-	224	74
-	224	79
-	4	227	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	74
-	224	79
-	3	227	73	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	165
-	126	159
-	126	164
-	4	136	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	159
-	126	164
-	3	136	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	158
-	126	164
-	126	159
-	4	116	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	164
-	126	159
-	3	116	158	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	160
-	156	164
-	156	160
-	4	146	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	164
-	156	160
-	3	146	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	164
-	146	160
-	146	165
-	4	156	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	160
-	146	165
-	3	156	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	158
-	107	151
-	107	155
-	4	116	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	151
-	107	155
-	3	116	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	147
-	107	155
-	107	151
-	4	98	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	155
-	107	151
-	3	98	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	154
-	176	156
-	176	151
-	4	166	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	156
-	176	151
-	3	166	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	156
-	166	154
-	166	158
-	4	176	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	154
-	166	158
-	3	176	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	165
-	136	160
-	136	165
-	4	146	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	160
-	136	165
-	3	146	165	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	159
-	136	165
-	136	160
-	4	126	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	165
-	136	160
-	3	126	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	160
-	146	165
-	146	160
-	4	136	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	165
-	146	160
-	3	136	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	209	111
-	214	110
-	215	106
-	4	209	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	110
-	215	106
-	3	209	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	214	110
-	209	111
-	209	116
-	4	214	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	111
-	209	116
-	3	214	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	151
-	97	143
-	98	147
-	4	107	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	143
-	98	147
-	3	107	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	89	139
-	98	147
-	97	143
-	4	89	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	147
-	97	143
-	3	89	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	220	85
-	224	84
-	224	79
-	4	220	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	84
-	224	79
-	3	220	85	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	224	84
-	220	85
-	220	90
-	4	224	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	85
-	220	90
-	3	224	84	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	89	134
-	81	125
-	82	130
-	4	89	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	125
-	82	130
-	3	89	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	82	130
-	89	139
-	89	134
-	4	82	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	139
-	89	134
-	3	82	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	147
-	185	148
-	185	143
-	4	176	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	148
-	185	143
-	3	176	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	148
-	176	147
-	176	151
-	4	185	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	147
-	176	151
-	3	185	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	97	143
-	89	134
-	89	139
-	4	97	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	134
-	89	139
-	3	97	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	202	121
-	208	121
-	209	116
-	4	202	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	121
-	209	116
-	3	202	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	208	121
-	202	121
-	201	126
-	4	208	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	121
-	201	126
-	3	208	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	139
-	194	139
-	194	135
-	4	185	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	139
-	194	135
-	3	185	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	139
-	185	139
-	185	143
-	4	194	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	139
-	185	143
-	3	194	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	194	130
-	201	130
-	201	126
-	4	194	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	130
-	201	126
-	3	194	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	201	130
-	194	130
-	194	135
-	4	201	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	130
-	194	135
-	3	201	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	159
-	116	153
-	116	158
-	4	126	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	153
-	116	158
-	3	126	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	151
-	116	158
-	116	153
-	4	107	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	158
-	116	153
-	3	107	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	156	155
-	166	158
-	166	154
-	4	156	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	158
-	166	154
-	3	156	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	158
-	156	155
-	156	160
-	4	166	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	155
-	156	160
-	3	166	158	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	215	96
-	220	95
-	220	90
-	4	215	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	95
-	220	90
-	3	215	96	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	220	95
-	215	96
-	215	101
-	4	220	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	96
-	215	101
-	3	220	95	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	225	69
-	227	68
-	227	63
-	4	225	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	68
-	227	63
-	3	225	69	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	227	68
-	225	69
-	224	74
-	4	227	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	69
-	224	74
-	3	227	68	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	160
-	126	155
-	126	159
-	4	136	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	155
-	126	159
-	3	136	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	153
-	126	159
-	126	155
-	4	116	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	159
-	126	155
-	3	116	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	156
-	156	160
-	156	155
-	4	146	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	160
-	156	155
-	3	146	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	160
-	146	156
-	146	160
-	4	156	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	156
-	146	160
-	3	156	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	153
-	106	146
-	107	151
-	4	116	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	146
-	107	151
-	3	116	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	97	143
-	107	151
-	106	146
-	4	97	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	151
-	106	146
-	3	97	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	149
-	176	151
-	176	147
-	4	166	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	151
-	176	147
-	3	166	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	151
-	166	149
-	166	154
-	4	176	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	149
-	166	154
-	3	176	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	160
-	136	156
-	136	160
-	4	146	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	156
-	136	160
-	3	146	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	155
-	136	160
-	136	156
-	4	126	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	160
-	136	156
-	3	126	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	156
-	146	160
-	146	156
-	4	136	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	160
-	146	156
-	3	136	156	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	209	106
-	215	106
-	215	101
-	4	209	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	106
-	215	101
-	3	209	106	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	215	106
-	209	106
-	209	111
-	4	215	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	106
-	209	111
-	3	215	106	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	146
-	97	138
-	97	143
-	4	106	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	138
-	97	143
-	3	106	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	89	134
-	97	143
-	97	138
-	4	89	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	143
-	97	138
-	3	89	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	220	80
-	224	79
-	224	74
-	4	220	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	79
-	224	74
-	3	220	80	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	224	79
-	220	80
-	220	85
-	4	224	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	80
-	220	85
-	3	224	79	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	88	130
-	81	120
-	81	125
-	4	88	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	120
-	81	125
-	3	88	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	81	125
-	89	134
-	88	130
-	4	81	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	134
-	88	130
-	3	81	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	142
-	185	143
-	185	139
-	4	176	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	143
-	185	139
-	3	176	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	143
-	176	142
-	176	147
-	4	185	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	142
-	176	147
-	3	185	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	97	138
-	88	130
-	89	134
-	4	97	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	130
-	89	134
-	3	97	138	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	202	116
-	209	116
-	209	111
-	4	202	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	116
-	209	111
-	3	202	116	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	209	116
-	202	116
-	202	121
-	4	209	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	116
-	202	121
-	3	209	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	185	134
-	194	135
-	194	130
-	4	185	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	135
-	194	130
-	3	185	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	194	135
-	185	134
-	185	139
-	4	194	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	134
-	185	139
-	3	194	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	194	126
-	201	126
-	202	121
-	4	194	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	126
-	202	121
-	3	194	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	201	126
-	194	126
-	194	130
-	4	201	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	126
-	194	130
-	3	201	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	126	155
-	116	149
-	116	153
-	4	126	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	149
-	116	153
-	3	126	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	106	146
-	116	153
-	116	149
-	4	106	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	153
-	116	149
-	3	106	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	151
-	166	154
-	166	149
-	4	156	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	154
-	166	149
-	3	156	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	154
-	156	151
-	156	155
-	4	166	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	151
-	156	155
-	3	166	154	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	215	91
-	220	90
-	220	85
-	4	215	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	90
-	220	85
-	3	215	91	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	220	90
-	215	91
-	215	96
-	4	220	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	91
-	215	96
-	3	220	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	136	156
-	126	151
-	126	155
-	4	136	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	151
-	126	155
-	3	136	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	149
-	126	155
-	126	151
-	4	116	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	155
-	126	151
-	3	116	149	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	152
-	156	155
-	156	151
-	4	146	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	155
-	156	151
-	3	146	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	156	155
-	146	152
-	146	156
-	4	156	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	152
-	146	156
-	3	156	155	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	149
-	106	142
-	106	146
-	4	116	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	142
-	106	146
-	3	116	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	97	138
-	106	146
-	106	142
-	4	97	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	146
-	106	142
-	3	97	138	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	145
-	176	147
-	176	142
-	4	166	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	147
-	176	142
-	3	166	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	176	147
-	166	145
-	166	149
-	4	176	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	145
-	166	149
-	3	176	147	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	156
-	136	151
-	136	156
-	4	146	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	151
-	136	156
-	3	146	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	126	151
-	136	156
-	136	151
-	4	126	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	156
-	136	151
-	3	126	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	151
-	146	156
-	146	152
-	4	136	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	156
-	146	152
-	3	136	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	209	102
-	215	101
-	215	96
-	4	209	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	101
-	215	96
-	3	209	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	215	101
-	209	102
-	209	106
-	4	215	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	102
-	209	106
-	3	215	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	106	142
-	97	134
-	97	138
-	4	106	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	134
-	97	138
-	3	106	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	88	130
-	97	138
-	97	134
-	4	88	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	138
-	97	134
-	3	88	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	221	75
-	224	74
-	225	69
-	4	221	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	74
-	225	69
-	3	221	75	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	224	74
-	221	75
-	220	80
-	4	224	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	75
-	220	80
-	3	224	74	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	88	125
-	80	116
-	81	120
-	4	88	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	116
-	81	120
-	3	88	125	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	81	120
-	88	130
-	88	125
-	4	81	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	130
-	88	125
-	3	81	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	176	137
-	185	139
-	185	134
-	4	176	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	139
-	185	134
-	3	176	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	185	139
-	176	137
-	176	142
-	4	185	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	137
-	176	142
-	3	185	139	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	97	134
-	88	125
-	88	130
-	4	97	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	125
-	88	130
-	3	97	134	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	202	112
-	209	111
-	209	106
-	4	202	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	111
-	209	106
-	3	202	112	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	209	111
-	202	112
-	202	116
-	4	209	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	112
-	202	116
-	3	209	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	185	130
-	194	130
-	194	126
-	4	185	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	130
-	194	126
-	3	185	130	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	194	130
-	185	130
-	185	134
-	4	194	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	130
-	185	134
-	3	194	130	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	194	121
-	202	121
-	202	116
-	4	194	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	121
-	202	116
-	3	194	121	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	202	121
-	194	121
-	194	126
-	4	202	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	121
-	194	126
-	3	202	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	151
-	115	144
-	116	149
-	4	126	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	144
-	116	149
-	3	126	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	106	142
-	116	149
-	115	144
-	4	106	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	149
-	115	144
-	3	106	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	146
-	166	149
-	166	145
-	4	156	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	149
-	166	145
-	3	156	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	149
-	156	146
-	156	151
-	4	166	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	146
-	156	151
-	3	166	149	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	216	86
-	220	85
-	220	80
-	4	216	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	85
-	220	80
-	3	216	86	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	220	85
-	216	86
-	215	91
-	4	220	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	86
-	215	91
-	3	220	85	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	151
-	125	146
-	126	151
-	4	136	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	146
-	126	151
-	3	136	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	115	144
-	126	151
-	125	146
-	4	115	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	151
-	125	146
-	3	115	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	147
-	156	151
-	156	146
-	4	146	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	151
-	156	146
-	3	146	147	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	151
-	146	147
-	146	152
-	4	156	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	147
-	146	152
-	3	156	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	115	144
-	105	137
-	106	142
-	4	115	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	137
-	106	142
-	3	115	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	97	134
-	106	142
-	105	137
-	4	97	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	142
-	105	137
-	3	97	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	140
-	176	142
-	176	137
-	4	166	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	142
-	176	137
-	3	166	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	176	142
-	166	140
-	166	145
-	4	176	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	140
-	166	145
-	3	176	142	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	152
-	135	147
-	136	151
-	4	146	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	147
-	136	151
-	3	146	152	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	125	146
-	136	151
-	135	147
-	4	125	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	151
-	135	147
-	3	125	146	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	135	147
-	146	152
-	146	147
-	4	135	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	152
-	146	147
-	3	135	147	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	209	97
-	215	96
-	215	91
-	4	209	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	96
-	215	91
-	3	209	97	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	215	96
-	209	97
-	209	102
-	4	215	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	97
-	209	102
-	3	215	96	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	105	137
-	96	129
-	97	134
-	4	105	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	129
-	97	134
-	3	105	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	88	125
-	97	134
-	96	129
-	4	88	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	134
-	96	129
-	3	88	125	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	87	120
-	80	111
-	80	116
-	4	87	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	111
-	80	116
-	3	87	120	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	80	116
-	88	125
-	87	120
-	4	80	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	125
-	87	120
-	3	80	116	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	176	133
-	185	134
-	185	130
-	4	176	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	134
-	185	130
-	3	176	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	185	134
-	176	133
-	176	137
-	4	185	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	133
-	176	137
-	3	185	134	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	96	129
-	87	120
-	88	125
-	4	96	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	120
-	88	125
-	3	96	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	202	107
-	209	106
-	209	102
-	4	202	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	106
-	209	102
-	3	202	107	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	209	106
-	202	107
-	202	112
-	4	209	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	107
-	202	112
-	3	209	106	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	185	125
-	194	126
-	194	121
-	4	185	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	126
-	194	121
-	3	185	125	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	194	126
-	185	125
-	185	130
-	4	194	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	125
-	185	130
-	3	194	126	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	194	116
-	202	116
-	202	112
-	4	194	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	116
-	202	112
-	3	194	116	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	202	116
-	194	116
-	194	121
-	4	202	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	116
-	194	121
-	3	202	116	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	125	146
-	115	140
-	115	144
-	4	125	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	140
-	115	144
-	3	125	146	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	105	137
-	115	144
-	115	140
-	4	105	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	144
-	115	140
-	3	105	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	156	142
-	166	145
-	166	140
-	4	156	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	145
-	166	140
-	3	156	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	166	145
-	156	142
-	156	146
-	4	166	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	142
-	156	146
-	3	166	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	216	81
-	220	80
-	221	75
-	4	216	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	80
-	221	75
-	3	216	81	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	220	80
-	216	81
-	216	86
-	4	220	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	81
-	216	86
-	3	220	80	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	135	147
-	125	141
-	125	146
-	4	135	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	141
-	125	146
-	3	135	147	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	115	140
-	125	146
-	125	141
-	4	115	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	146
-	125	141
-	3	115	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	146	142
-	156	146
-	156	142
-	4	146	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	146
-	156	142
-	3	146	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	156	146
-	146	142
-	146	147
-	4	156	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	142
-	146	147
-	3	156	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	115	140
-	105	132
-	105	137
-	4	115	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	132
-	105	137
-	3	115	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	96	129
-	105	137
-	105	132
-	4	96	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	137
-	105	132
-	3	96	129	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	166	135
-	176	137
-	176	133
-	4	166	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	137
-	176	133
-	3	166	135	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	176	137
-	166	135
-	166	140
-	4	176	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	135
-	166	140
-	3	176	137	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	146	147
-	135	142
-	135	147
-	4	146	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	142
-	135	147
-	3	146	147	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	125	141
-	135	147
-	135	142
-	4	125	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	147
-	135	142
-	3	125	141	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	135	142
-	146	147
-	146	142
-	4	135	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	147
-	146	142
-	3	135	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	210	92
-	215	91
-	216	86
-	4	210	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	91
-	216	86
-	3	210	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	215	91
-	210	92
-	209	97
-	4	215	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	92
-	209	97
-	3	215	91	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	105	132
-	96	124
-	96	129
-	4	105	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	124
-	96	129
-	3	105	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	87	120
-	96	129
-	96	124
-	4	87	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	129
-	96	124
-	3	87	120	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	87	116
-	79	106
-	80	111
-	4	87	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	106
-	80	111
-	3	87	116	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	80	111
-	87	120
-	87	116
-	4	80	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	120
-	87	116
-	3	80	111	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	176	128
-	185	130
-	185	125
-	4	176	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	130
-	185	125
-	3	176	128	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	185	130
-	176	128
-	176	133
-	4	185	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	128
-	176	133
-	3	185	130	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	96	124
-	87	116
-	87	120
-	4	96	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	116
-	87	120
-	3	96	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	202	102
-	209	102
-	209	97
-	4	202	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	102
-	209	97
-	3	202	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	209	102
-	202	102
-	202	107
-	4	209	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	102
-	202	107
-	3	209	102	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	185	120
-	194	121
-	194	116
-	4	185	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	121
-	194	116
-	3	185	120	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	194	121
-	185	120
-	185	125
-	4	194	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	120
-	185	125
-	3	194	121	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	194	111
-	202	112
-	202	107
-	4	194	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	112
-	202	107
-	3	194	111	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	202	112
-	194	111
-	194	116
-	4	202	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	111
-	194	116
-	3	202	112	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	125	141
-	115	135
-	115	140
-	4	125	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	135
-	115	140
-	3	125	141	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	105	132
-	115	140
-	115	135
-	4	105	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	140
-	115	135
-	3	105	132	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	156	137
-	166	140
-	166	135
-	4	156	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	140
-	166	135
-	3	156	137	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	166	140
-	156	137
-	156	142
-	4	166	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	137
-	156	142
-	3	166	140	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	135	142
-	125	137
-	125	141
-	4	135	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	137
-	125	141
-	3	135	142	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	115	135
-	125	141
-	125	137
-	4	115	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	141
-	125	137
-	3	115	135	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	145	138
-	156	142
-	156	137
-	4	145	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	142
-	156	137
-	3	145	138	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	156	142
-	145	138
-	146	142
-	4	156	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	138
-	146	142
-	3	156	142	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	115	135
-	105	128
-	105	132
-	4	115	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	128
-	105	132
-	3	115	135	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	96	124
-	105	132
-	105	128
-	4	96	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	132
-	105	128
-	3	96	124	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	166	131
-	176	133
-	176	128
-	4	166	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	133
-	176	128
-	3	166	131	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	176	133
-	166	131
-	166	135
-	4	176	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	131
-	166	135
-	3	176	133	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	146	142
-	135	138
-	135	142
-	4	146	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	138
-	135	142
-	3	146	142	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	125	137
-	135	142
-	135	138
-	4	125	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	142
-	135	138
-	3	125	137	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	135	138
-	146	142
-	145	138
-	4	135	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	142
-	145	138
-	3	135	138	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	210	87
-	216	86
-	216	81
-	4	210	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	86
-	216	81
-	3	210	87	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	216	86
-	210	87
-	210	92
-	4	216	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	87
-	210	92
-	3	216	86	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	105	128
-	95	120
-	96	124
-	4	105	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	120
-	96	124
-	3	105	128	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	87	116
-	96	124
-	95	120
-	4	87	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	124
-	95	120
-	3	87	116	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	86	111
-	79	101
-	79	106
-	4	86	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	101
-	79	106
-	3	86	111	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	79	106
-	87	116
-	86	111
-	4	79	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	116
-	86	111
-	3	79	106	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	176	123
-	185	125
-	185	120
-	4	176	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	125
-	185	120
-	3	176	123	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	185	125
-	176	123
-	176	128
-	4	185	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	123
-	176	128
-	3	185	125	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	95	120
-	86	111
-	87	116
-	4	95	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	111
-	87	116
-	3	95	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	202	97
-	209	97
-	210	92
-	4	202	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	97
-	210	92
-	3	202	97	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	209	97
-	202	97
-	202	102
-	4	209	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	97
-	202	102
-	3	209	97	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	185	115
-	194	116
-	194	111
-	4	185	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	116
-	194	111
-	3	185	115	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	194	116
-	185	115
-	185	120
-	4	194	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	115
-	185	120
-	3	194	116	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	194	106
-	202	107
-	202	102
-	4	194	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	107
-	202	102
-	3	194	106	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	202	107
-	194	106
-	194	111
-	4	202	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	106
-	194	111
-	3	202	107	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	125	137
-	114	130
-	115	135
-	4	125	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	130
-	115	135
-	3	125	137	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	105	128
-	115	135
-	114	130
-	4	105	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	135
-	114	130
-	3	105	128	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	156	132
-	166	135
-	166	131
-	4	156	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	135
-	166	131
-	3	156	132	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	166	135
-	156	132
-	156	137
-	4	166	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	132
-	156	137
-	3	166	135	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	135	138
-	124	132
-	125	137
-	4	135	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	132
-	125	137
-	3	135	138	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	114	130
-	125	137
-	124	132
-	4	114	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	137
-	124	132
-	3	114	130	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	145	133
-	156	137
-	156	132
-	4	145	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	137
-	156	132
-	3	145	133	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	156	137
-	145	133
-	145	138
-	4	156	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	133
-	145	138
-	3	156	137	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	114	130
-	104	123
-	105	128
-	4	114	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	123
-	105	128
-	3	114	130	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	95	120
-	105	128
-	104	123
-	4	95	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	128
-	104	123
-	3	95	120	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	166	126
-	176	128
-	176	123
-	4	166	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	128
-	176	123
-	3	166	126	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	176	128
-	166	126
-	166	131
-	4	176	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	126
-	166	131
-	3	176	128	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	145	138
-	135	133
-	135	138
-	4	145	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	133
-	135	138
-	3	145	138	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	124	132
-	135	138
-	135	133
-	4	124	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	138
-	135	133
-	3	124	132	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	135	133
-	145	138
-	145	133
-	4	135	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	138
-	145	133
-	3	135	133	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	104	123
-	95	115
-	95	120
-	4	104	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	115
-	95	120
-	3	104	123	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	86	111
-	95	120
-	95	115
-	4	86	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	120
-	95	115
-	3	86	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	86	106
-	78	96
-	79	101
-	4	86	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	96
-	79	101
-	3	86	106	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	79	101
-	86	111
-	86	106
-	4	79	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	111
-	86	106
-	3	79	101	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	176	119
-	185	120
-	185	115
-	4	176	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	120
-	185	115
-	3	176	119	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	185	120
-	176	119
-	176	123
-	4	185	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	119
-	176	123
-	3	185	120	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	95	115
-	86	106
-	86	111
-	4	95	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	106
-	86	111
-	3	95	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	203	92
-	210	92
-	210	87
-	4	203	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	92
-	210	87
-	3	203	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	210	92
-	203	92
-	202	97
-	4	210	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	92
-	202	97
-	3	210	92	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	186	110
-	194	111
-	194	106
-	4	186	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	111
-	194	106
-	3	186	110	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	194	111
-	186	110
-	185	115
-	4	194	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	110
-	185	115
-	3	194	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	194	102
-	202	102
-	202	97
-	4	194	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	102
-	202	97
-	3	194	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	202	102
-	194	102
-	194	106
-	4	202	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	102
-	194	106
-	3	202	102	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	124	132
-	114	125
-	114	130
-	4	124	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	125
-	114	130
-	3	124	132	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	104	123
-	114	130
-	114	125
-	4	104	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	130
-	114	125
-	3	104	123	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	156	127
-	166	131
-	166	126
-	4	156	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	131
-	166	126
-	3	156	127	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	166	131
-	156	127
-	156	132
-	4	166	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	127
-	156	132
-	3	166	131	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	135	133
-	124	127
-	124	132
-	4	135	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	127
-	124	132
-	3	135	133	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	114	125
-	124	132
-	124	127
-	4	114	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	132
-	124	127
-	3	114	125	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	145	128
-	156	132
-	156	127
-	4	145	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	132
-	156	127
-	3	145	128	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	156	132
-	145	128
-	145	133
-	4	156	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	128
-	145	133
-	3	156	132	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	114	125
-	104	118
-	104	123
-	4	114	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	118
-	104	123
-	3	114	125	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	95	115
-	104	123
-	104	118
-	4	95	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	123
-	104	118
-	3	95	115	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	166	121
-	176	123
-	176	119
-	4	166	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	123
-	176	119
-	3	166	121	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	176	123
-	166	121
-	166	126
-	4	176	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	121
-	166	126
-	3	176	123	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	145	133
-	135	128
-	135	133
-	4	145	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	128
-	135	133
-	3	145	133	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	124	127
-	135	133
-	135	128
-	4	124	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	133
-	135	128
-	3	124	127	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	135	128
-	145	133
-	145	128
-	4	135	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	133
-	145	128
-	3	135	128	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	104	118
-	94	110
-	95	115
-	4	104	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	110
-	95	115
-	3	104	118	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	86	106
-	95	115
-	94	110
-	4	86	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	115
-	94	110
-	3	86	106	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	85	101
-	77	91
-	78	96
-	4	85	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	91
-	78	96
-	3	85	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	78	96
-	86	106
-	85	101
-	4	78	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	106
-	85	101
-	3	78	96	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	176	114
-	185	115
-	186	110
-	4	176	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	115
-	186	110
-	3	176	114	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	185	115
-	176	114
-	176	119
-	4	185	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	114
-	176	119
-	3	185	115	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	94	110
-	85	101
-	86	106
-	4	94	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	101
-	86	106
-	3	94	110	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	186	105
-	194	106
-	194	102
-	4	186	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	106
-	194	102
-	3	186	105	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	194	106
-	186	105
-	186	110
-	4	194	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	105
-	186	110
-	3	194	106	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	195	97
-	202	97
-	203	92
-	4	195	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	97
-	203	92
-	3	195	97	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	202	97
-	195	97
-	194	102
-	4	202	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	97
-	194	102
-	3	202	97	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	124	127
-	114	121
-	114	125
-	4	124	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	121
-	114	125
-	3	124	127	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	104	118
-	114	125
-	114	121
-	4	104	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	125
-	114	121
-	3	104	118	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	156	123
-	166	126
-	166	121
-	4	156	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	126
-	166	121
-	3	156	123	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	166	126
-	156	123
-	156	127
-	4	166	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	123
-	156	127
-	3	166	126	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	135	128
-	124	122
-	124	127
-	4	135	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	122
-	124	127
-	3	135	128	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	114	121
-	124	127
-	124	122
-	4	114	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	127
-	124	122
-	3	114	121	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	145	123
-	156	127
-	156	123
-	4	145	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	127
-	156	123
-	3	145	123	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	156	127
-	145	123
-	145	128
-	4	156	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	123
-	145	128
-	3	156	127	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	114	121
-	104	113
-	104	118
-	4	114	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	113
-	104	118
-	3	114	121	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	94	110
-	104	118
-	104	113
-	4	94	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	118
-	104	113
-	3	94	110	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	166	116
-	176	119
-	176	114
-	4	166	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	119
-	176	114
-	3	166	116	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	176	119
-	166	116
-	166	121
-	4	176	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	116
-	166	121
-	3	176	119	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	145	128
-	134	123
-	135	128
-	4	145	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	123
-	135	128
-	3	145	128	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	124	122
-	135	128
-	134	123
-	4	124	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	128
-	134	123
-	3	124	122	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	134	123
-	145	128
-	145	123
-	4	134	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	128
-	145	123
-	3	134	123	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	104	113
-	94	105
-	94	110
-	4	104	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	105
-	94	110
-	3	104	113	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	85	101
-	94	110
-	94	105
-	4	85	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	110
-	94	105
-	3	85	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	77	91
-	85	101
-	85	96
-	4	77	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	101
-	85	96
-	3	77	91	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	176	109
-	186	110
-	186	105
-	4	176	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	110
-	186	105
-	3	176	109	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	186	110
-	176	109
-	176	114
-	4	186	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	109
-	176	114
-	3	186	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	94	105
-	85	96
-	85	101
-	4	94	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	96
-	85	101
-	3	94	105	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	186	100
-	194	102
-	195	97
-	4	186	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	102
-	195	97
-	3	186	100	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	194	102
-	186	100
-	186	105
-	4	194	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	100
-	186	105
-	3	194	102	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	124	122
-	113	116
-	114	121
-	4	124	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	116
-	114	121
-	3	124	122	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	104	113
-	114	121
-	113	116
-	4	104	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	121
-	113	116
-	3	104	113	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	156	118
-	166	121
-	166	116
-	4	156	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	121
-	166	116
-	3	156	118	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	166	121
-	156	118
-	156	123
-	4	166	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	118
-	156	123
-	3	166	121	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	134	123
-	124	118
-	124	122
-	4	134	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	118
-	124	122
-	3	134	123	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	113	116
-	124	122
-	124	118
-	4	113	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	122
-	124	118
-	3	113	116	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	145	119
-	156	123
-	156	118
-	4	145	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	123
-	156	118
-	3	145	119	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	156	123
-	145	119
-	145	123
-	4	156	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	119
-	145	123
-	3	156	123	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	113	116
-	103	108
-	104	113
-	4	113	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	108
-	104	113
-	3	113	116	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	94	105
-	104	113
-	103	108
-	4	94	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	113
-	103	108
-	3	94	105	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	166	111
-	176	114
-	176	109
-	4	166	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	114
-	176	109
-	3	166	111	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	176	114
-	166	111
-	166	116
-	4	176	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	111
-	166	116
-	3	176	114	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	145	123
-	134	118
-	134	123
-	4	145	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	118
-	134	123
-	3	145	123	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	124	118
-	134	123
-	134	118
-	4	124	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	123
-	134	118
-	3	124	118	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	134	118
-	145	123
-	145	119
-	4	134	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	123
-	145	119
-	3	134	118	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	103	108
-	93	100
-	94	105
-	4	103	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	100
-	94	105
-	3	103	108	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	85	96
-	94	105
-	93	100
-	4	85	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	105
-	93	100
-	3	85	96	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	176	104
-	186	105
-	186	100
-	4	176	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	105
-	186	100
-	3	176	104	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	186	105
-	176	104
-	176	109
-	4	186	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	104
-	176	109
-	3	186	105	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	124	118
-	113	111
-	113	116
-	4	124	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	111
-	113	116
-	3	124	118	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	103	108
-	113	116
-	113	111
-	4	103	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	116
-	113	111
-	3	103	108	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	155	113
-	166	116
-	166	111
-	4	155	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	116
-	166	111
-	3	155	113	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	166	116
-	155	113
-	156	118
-	4	166	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	113
-	156	118
-	3	166	116	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	134	118
-	123	113
-	124	118
-	4	134	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	113
-	124	118
-	3	134	118	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	113	111
-	124	118
-	123	113
-	4	113	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	118
-	123	113
-	3	113	111	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	145	114
-	156	118
-	155	113
-	4	145	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	118
-	155	113
-	3	145	114	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	156	118
-	145	114
-	145	119
-	4	156	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	114
-	145	119
-	3	156	118	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	113	111
-	103	103
-	103	108
-	4	113	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	103
-	103	108
-	3	113	111	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	93	100
-	103	108
-	103	103
-	4	93	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	108
-	103	103
-	3	93	100	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	166	106
-	176	109
-	176	104
-	4	166	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	109
-	176	104
-	3	166	106	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	176	109
-	166	106
-	166	111
-	4	176	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	106
-	166	111
-	3	176	109	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	145	119
-	134	114
-	134	118
-	4	145	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	114
-	134	118
-	3	145	119	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	123	113
-	134	118
-	134	114
-	4	123	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	118
-	134	114
-	3	123	113	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	134	114
-	145	119
-	145	114
-	4	134	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	119
-	145	114
-	3	134	114	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	123	113
-	113	106
-	113	111
-	4	123	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	106
-	113	111
-	3	123	113	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	103	103
-	113	111
-	113	106
-	4	103	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	111
-	113	106
-	3	103	103	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	155	108
-	166	111
-	166	106
-	4	155	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	111
-	166	106
-	3	155	108	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	166	111
-	155	108
-	155	113
-	4	166	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	108
-	155	113
-	3	166	111	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	134	114
-	123	108
-	123	113
-	4	134	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	108
-	123	113
-	3	134	114	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	113	106
-	123	113
-	123	108
-	4	113	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	113
-	123	108
-	3	113	106	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	144	109
-	155	113
-	155	108
-	4	144	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	113
-	155	108
-	3	144	109	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	155	113
-	144	109
-	145	114
-	4	155	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	109
-	145	114
-	3	155	113	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	145	114
-	134	109
-	134	114
-	4	145	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	109
-	134	114
-	3	145	114	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	123	108
-	134	114
-	134	109
-	4	123	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	114
-	134	109
-	3	123	108	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	134	109
-	145	114
-	144	109
-	4	134	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	114
-	144	109
-	3	134	109	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/defcoord.eps b/books/ps/defcoord.eps
new file mode 100644
index 0000000..143ad8d
--- /dev/null
+++ b/books/ps/defcoord.eps
@@ -0,0 +1,1682 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: defcoord.eps
+%%CreationDate: Thu Mar 28 20:04:40 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 319 321
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 306.71429050092149 translate
+304.55433070866144 -306.71429050092149 scale
+% Image geometry
+423 426 8
+% Transformation matrix
+[ 423 0 0 426 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 423 string def
+/gstr 423 string def
+/bstr 423 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        64754 ASCII Bytes
+colorimage
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcEOcq#H!GU]5i~>
+JcEOcq#H!GU]5i~>
+JcEOcq#H!GU]5i~>
+JcERd!!)orrr@WMU]5i~>
+JcERd!!)orrr@WMU]5i~>
+JcERd!!)orrr@WMU]5i~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcEC_rr@WMU&TW~>
+JcEC_rr@WMU&TW~>
+JcEC_rr@WMU&TW~>
+JcEC_rr@WMU&TW~>
+JcEC_rr@WMU&TW~>
+JcEC_rr@WMU&TW~>
+JcEF`rr@WMT`9N~>
+JcEF`rr@WMT`9N~>
+JcEF`rr@WMT`9N~>
+JcEIarr@WMTDsE~>
+JcEIarr@WMTDsE~>
+JcEIarr@WMTDsE~>
+JcELbrr@WMT)X<~>
+JcELbrr@WMT)X<~>
+JcELbrr@WMT)X<~>
+JcELbrrDus!!%TMV#Pr~>
+JcELbrrDus!!%TMV#Pr~>
+JcELbrrDus!!%TMV#Pr~>
+JcEOcrrDrr!!%TMV#Pr~>
+JcEOcrrDrr!!%TMV#Pr~>
+JcEOcrrDrr!!%TMV#Pr~>
+JcERdpAfdEV#Pr~>
+JcERdpAfdEV#Pr~>
+JcERdpAfdEV#Pr~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcE@^rr@WMUAo`~>
+JcGBB!!(.@rr@WMUAo`~>
+JcGBB!!(.@rr@WMUAo`~>
+JcGBB!!(.@rr@WMUAo`~>
+JcGBBrW(.Arr@WMUAo`~>
+JcGBBrW(.Arr@WMUAo`~>
+JcGBBrW(.Arr@WMUAo`~>
+JcG?As/uD&bl@\CJcDJEJ,~>
+JcG?As/uD&bl@\CJcDJEJ,~>
+JcG?As/uD&bl@\CJcDJEJ,~>
+JcG?A"9>X/!!(=Err@WMUAo`~>
+JcG?A"9>X/!!(=Err@WMUAo`~>
+JcG?A"9>X/!!(=Err@WMUAo`~>
+JcG?A!!)u$rrCFGrr@WMUAo`~>
+JcG?A!!)u$rrCFGrr@WMUAo`~>
+JcG?A!!)u$rrCFGrr@WMUAo`~>
+JcG?A!!)r#rrCIHrr@WMUAo`~>
+JcG?A!!)r#rrCIHrr@WMUAo`~>
+JcG?A!!)r#rrCIHrr@WMUAo`~>
+JcG?A#lp[&Y5ka+Y5eROs8N(Ms.]OD~>
+JcG?A#lp[&Y5ka+Y5eROs8N(Ms.]OD~>
+JcG?A#lp[&Y5ka+Y5eROs8N(Ms.]OD~>
+JcG<@!s#O.!;s&#!7h,L!.k0Es*t~>
+JcG<@!s#O.!;s&#!7h,L!.k0Es*t~>
+JcG<@!s#O.!;s&#!7h,L!.k0Es*t~>
+JcG<@$im!)!3`R+YHIr0!!(XNrr@WMUAo`~>
+JcG<@$im!)!3`R+YHIr0!!(XNrr@WMUAo`~>
+JcG<@$im!)!3`R+YHIr0!!(XNrr@WMUAo`~>
+JcG<@"ot@#Y5ka+ql]u"f`1sOJcDJEJ,~>
+JcG<@"ot@#Y5ka+ql]u"f`1sOJcDJEJ,~>
+JcG<@"ot@#Y5ka+ql]u"f`1sOJcDJEJ,~>
+JcG<@%fi;sY5ka+Ts(X"Y5ka+!87AP!.k0Es*t~>
+JcG<@%fi;sY5ka+Ts(X"Y5ka+!87AP!.k0Es*t~>
+JcG<@%fi;sY5ka+Ts(X"Y5ka+!87AP!.k0Es*t~>
+JcG<@$36cnY5k9"!3`R+r3$)#gA_-QJcDJEJ,~>
+JcG<@$36cnY5k9"!3`R+r3$)#gA_-QJcDJEJ,~>
+JcG<@$36cnY5k9"!3`R+r3$)#gA_-QJcDJEJ,~>
+JcG9?%KN2r!26RrTs"I"Y5kc0rW(aRrr@WMU]5i~>
+JcG9?%KN2r!26RrTs"I"Y5kc0rW(aRrr@WMU]5i~>
+JcG9?%KN2r!26RrTs"I"Y5kc0rW(aRrr@WMU]5i~>
+JcG9?$ilupY5ka+Ts(X"Y5nL(rrCpUrr@WMU]5i~>
+JcG9?$ilupY5ka+Ts(X"Y5nL(rrCpUrr@WMU]5i~>
+JcG9?$ilupY5ka+Ts(X"Y5nL(rrCpUrr@WMU]5i~>
+JcG9?rrE(m#lpY!TqSXiY5k9pY6"^-!8mhV!.k0Fs*t~>
+JcG9?rrE(m#lpY!TqSXiY5k9pY6"^-!8mhV!.k0Fs*t~>
+JcG9?rrE(m#lpY!TqSXiY5k9pY6"^-!8mhV!.k0Fs*t~>
+JcG9?s.TDl$_[QoTs"HiY5kc0!<',$!9*tX!.k0Fs*t~>
+JcG9?s.TDl$_[QoTs"HiY5kc0!<',$!9*tX!.k0Fs*t~>
+JcG9?s.TDl$_[QoTs"HiY5kc0!<',$!9*tX!.k0Fs*t~>
+JcG9?!!)tkrW)tl#lp[&!26RrYHIs*YQ"U_s8N(Ms.fUE~>
+JcG9?!!)tkrW)tl#lp[&!26RrYHIs*YQ"U_s8N(Ms.fUE~>
+JcG9?!!)tkrW)tl#lp[&!26RrYHIs*YQ"U_s8N(Ms.fUE~>
+JcG6>rh0i&TqMI[T`Cdi!26U"!3ZD#YQ"Uas8N(Ms.fUE~>
+JcG6>rh0i&TqMI[T`Cdi!26U"!3ZD#YQ"Uas8N(Ms.fUE~>
+JcG6>rh0i&TqMI[T`Cdi!26U"!3ZD#YQ"Uas8N(Ms.fUE~>
+JcG6>!!)qjrW!;/!20CdYHIr0!29@p!W]D(k5YG]JcDMFJ,~>
+JcG6>!!)qjrW!;/!20CdYHIr0!29@p!W]D(k5YG]JcDMFJ,~>
+JcG6>!!)qjrW!;/!20CdYHIr0!29@p!W]D(k5YG]JcDMFJ,~>
+JcG6>!!*"l(]^60TqMGdT`Cd[Y5ka+Ts(X"Y5kc0!!)6_rr@WMU]5i~>
+JcG6>!!*"l(]^60TqMGdT`Cd[Y5ka+Ts(X"Y5kc0!!)6_rr@WMU]5i~>
+JcG6>!!*"l(]^60TqMGdT`Cd[Y5ka+Ts(X"Y5kc0!!)6_rr@WMU]5i~>
+JcG6>"9=UYT`G"arr<D"!26RrTs"I"Y5nI'rrD?arr@WMU]5i~>
+JcG6>"9=UYT`G"arr<D"!26RrTs"I"Y5nI'rrD?arr@WMU]5i~>
+JcG6>"9=UYT`G"arr<D"!26RrTs"I"Y5nI'rrD?arr@WMU]5i~>
+JcG3=*rr".!26(dTqMI[!!&^d!26RrTs"I"Y5kc0!3`R+!:9ac!.k0Fs*t~>
+JcG3=*rr".!26(dTqMI[!!&^d!26RrTs"I"Y5kc0!3`R+!:9ac!.k0Fs*t~>
+JcG3=*rr".!26(dTqMI[!!&^d!26RrTs"I"Y5kc0!3`R+!:9ac!.k0Fs*t~>
+JcG3="osg[T`Cbdqk=#i$*O?&!26U"!3ZD"YQ"Uis8N(Ms.fUE~>
+JcG3="osg[T`Cbdqk=#i$*O?&!26U"!3ZD"YQ"Uis8N(Ms.fUE~>
+JcG3="osg[T`Cbdqk=#i$*O?&!26U"!3ZD"YQ"Uis8N(Ms.fUE~>
+JcG3=)$#hnT`CbdP+eQLT`Cd[!!&\mTqSXiY5k9oY6"^-!:Kme!.k0Fs*t~>
+JcG3=)$#hnT`CbdP+eQLT`Cd[!!&\mTqSXiY5k9oY6"^-!:Kme!.k0Fs*t~>
+JcG3=)$#hnT`CbdP+eQLT`Cd[!!&\mTqSXiY5k9oY6"^-!:Kme!.k0Fs*t~>
+JcG3=$366PT`C5UP+eQLr1X,j$EjH'Y5k9"!3`R+r3-)"nc/UhJcDMFJ,~>
+JcG3=$366PT`C5UP+eQLr1X,j$EjH'Y5k9"!3`R+r3-)"nc/UhJcDMFJ,~>
+JcG3=$366PT`C5UP+eQLr1X,j$EjH'Y5k9"!3`R+r3-)"nc/UhJcDMFJ,~>
+JcG0<)ZZ%p!0X#UP+_lLT`Cd[!20AmTqMI[Y5k9"!<0/+!3ZC+Y5eRos8N(Ms.fUE~>
+JcG0<)ZZ%p!0X#UP+_lLT`Cd[!20AmTqMI[Y5k9"!<0/+!3ZC+Y5eRos8N(Ms.fUE~>
+JcG0<)ZZ%p!0X#UP+_lLT`Cd[!20AmTqMI[Y5k9"!<0/+!3ZC+Y5eRos8N(Ms.fUE~>
+JcG0<%$CUR!0X#UP+_l=T`Ft`$im!)!3ZBrYHIr0Y5nL(rrD]krr@WMU]5i~>
+JcG0<%$CUR!0X#UP+_l=T`Ft`$im!)!3ZBrYHIr0Y5nL(rrD]krr@WMU]5i~>
+JcG0<%$CUR!0X#UP+_l=T`Ft`$im!)!3ZBrYHIr0Y5nL(rrD]krr@WMU]5i~>
+JcG0<%02OkT`C5UP*2L=T`C8ST`G.erW!>"!26*i!3`R+Ts"IpY5eRqs8N(Ms.fUE~>
+JcG0<%02OkT`C5UP*2L=T`C8ST`G.erW!>"!26*i!3`R+Ts"IpY5eRqs8N(Ms.fUE~>
+JcG0<%02OkT`C5UP*2L=T`C8ST`G.erW!>"!26*i!3`R+Ts"IpY5eRqs8N(Ms.fUE~>
+JcG0<!!*"]rW)t]$)%?^!0X%L!20DlU&G&lTa.b$YHIr"Y5nL(rrDfnrr@WMU]5i~>
+JcG0<!!*"]rW)t]$)%?^!0X%L!20DlU&G&lTa.b$YHIr"Y5nL(rrDfnrr@WMU]5i~>
+JcG0<!!*"]rW)t]$)%?^!0X%L!20DlU&G&lTa.b$YHIr"Y5nL(rrDfnrr@WMU]5i~>
+JcG-;!!)t\rrE(^#lp-^!0X#UTqMJbU&P,mTa_!qY5k9"!26U"!3ZC+rW)fprr@WMU]5i~>
+JcG-;!!)t\rrE(^#lp-^!0X#UTqMJbU&P,mTa_!qY5k9"!26U"!3ZC+rW)fprr@WMU]5i~>
+JcG-;!!)t\rrE(^#lp-^!0X#UTqMJbU&P,mTa_!qY5k9"!26U"!3ZC+rW)fprr@WMU]5i~>
+JcG-;'`aD[!0WKF!0R>FT`C7L!0X#UTqMJcTah'r!26RrTqMI[YHIr0!<02%!;lfr!.k0Fs*t~>
+JcG-;'`aD[!0WKF!0R>FT`C7L!0X#UTqMJcTah'r!26RrTqMI[YHIr0!<02%!;lfr!.k0Fs*t~>
+JcG-;'`aD[!0WKF!0R>FT`C7L!0X#UTqMJcTah'r!26RrTqMI[YHIr0!<02%!;lfr!.k0Fs*t~>
+JcG-;!<@cNOpqDS!20CU!0X%L!20CUrLjZ#T`D7rY5k8iY5kc0!;`o!!<)rt!.k0Fs*t~>
+JcG-;!<@cNOpqDS!20CU!0X%L!20CUrLjZ#T`D7rY5k8iY5kc0!;`o!!<)rt!.k0Fs*t~>
+JcG-;!<@cNOpqDS!20CU!0X%L!20CUrLjZ#T`D7rY5k8iY5kc0!;`o!!<)rt!.k0Fs*t~>
+JcG-;(]]2OOoUXFP*,eFOoUZ.T`CbdP+eQLT`G(c$ilt$TqSXiTs(X"Y5nI'rrE*!rr@WMm/R(c
+])R9~>
+JcG-;(]]2OOoUXFP*,eFOoUZ.T`CbdP+eQLT`G(c$ilt$TqSXiTs(X"Y5nI'rrE*!rr@WMm/R(c
+])R9~>
+JcG-;(]]2OOoUXFP*,eFOoUZ.T`CbdP+eQLT`G(c$ilt$TqSXiTs(X"Y5nI'rrE*!rr@WMm/R(c
+])R9~>
+JcG*:"os:=!0WKFrf[6\#a1k]P+_lLT`Ft`rrE%l"ot@#Y5ka+riZG)YHIr0r;_EKmf34c])R9~>
+JcG*:"os:=!0WKFrf[6\#a1k]P+_lLT`Ft`rrE%l"ot@#Y5ka+riZG)YHIr0r;_EKmf34c])R9~>
+JcG*:"os:=!0WKFrf[6\#a1k]P+_lLT`Ft`rrE%l"ot@#Y5ka+riZG)YHIr0r;_EKmf34c])R9~>
+JcG*:.fb3b!/$F7P*,g.OoPKF!0X#UP+_lLT`Cd[!26RrTqMI[Ts"Hi!26U"!;iu"!.k1=s8;r.
+s*t~>
+JcG*:.fb3b!/$F7P*,g.OoPKF!0X#UP+_lLT`Cd[!26RrTqMI[Ts"Hi!26U"!;iu"!.k1=s8;r.
+s*t~>
+JcG*:.fb3b!/$F7P*,g.OoPKF!0X#UP+_lLT`Cd[!26RrTqMI[Ts"Hi!26U"!;iu"!.k1=s8;r.
+s*t~>
+JcG*:#69C/OoUXFKDUf=!20CU!0X%L!20DjU&P*#Ts"HiY5k9"!3`R+r3$2&Y5eQRs763g!4VuY~>
+JcG*:#69C/OoUXFKDUf=!20CU!0X%L!20DjU&P*#Ts"HiY5k9"!3`R+r3$2&Y5eQRs763g!4VuY~>
+JcG*:#69C/OoUXFKDUf=!20CU!0X%L!20DjU&P*#Ts"HiY5k9"!3`R+r3$2&Y5eQRs763g!4VuY~>
+ec5XLRf=?-K7f<eK)gOeOoUXFP*,eFOoUZ.T`CbdP+eQLrh9;ks.Kc"Ts"HiYHIr0Y5nL(!!%TM
+o`+ji[f:j~>
+ec5XLRf=?-K7f<eK)gOeOoUXFP*,eFOoUZ.T`CbdP+eQLrh9;ks.Kc"Ts"HiYHIr0Y5nL(!!%TM
+o`+ji[f:j~>
+ec5XLRf=?-K7f<eK)gOeOoUXFP*,eFOoUZ.T`CbdP+eQLrh9;ks.Kc"Ts"HiYHIr0Y5nL(!!%TM
+o`+ji[f:j~>
+ec5RJS,`Kg#D3#/OoU,t!;hrZ!<82gT`C5UP+eQLT`G%b&HJN.!20CdYHIr0Y5kc0!3`U*!.k1F
+s8;r)s*t~>
+ec5RJS,`Kg#D3#/OoU,t!;hrZ!<82gT`C5UP+eQLT`G%b&HJN.!20CdYHIr0Y5kc0!3`U*!.k1F
+s8;r)s*t~>
+ec5RJS,`Kg#D3#/OoU,t!;hrZ!<82gT`C5UP+eQLT`G%b&HJN.!20CdYHIr0Y5kc0!3`U*!.k1F
+s8;r)s*t~>
+eGoIISGsT0OoPK7OoU,t!/$F7P*,g.OoUZ.!0X#UP+_lL!</Ym!29Al$_[QoTs"I"Y5k9"!;s##
+!.k1Hs8;r(s*t~>
+eGoIISGsT0OoPK7OoU,t!/$F7P*,g.OoUZ.!0X#UP+_lL!</Ym!29Al$_[QoTs"I"Y5k9"!;s##
+!.k1Hs8;r(s*t~>
+eGoIISGsT0OoPK7OoU,t!/$F7P*,g.OoUZ.!0X#UP+_lL!</Ym!29Al$_[QoTs"I"Y5k9"!;s##
+!.k1Hs8;r(s*t~>
+df97GT)T<$P*,eFK)gOVOoUXFP*,hEP5YFhP+_l=T`C7L!26(drh0e)T`Cd[Y5k9"!26RrU&;+o
+!.k1Ks8E#'s*t~>
+df97GT)T<$P*,eFK)gOVOoUXFP*,hEP5YFhP+_l=T`C7L!26(drh0e)T`Cd[Y5k9"!26RrU&;+o
+!.k1Ks8E#'s*t~>
+df97GT)T<$P*,eFK)gOVOoUXFP*,hEP5YFhP+_l=T`C7L!26(drh0e)T`Cd[Y5k9"!26RrU&;+o
+!.k1Ks8E#'s*t~>
+dJs.FTDnlkrK@0\s+;&L!0R>FOoU,t!0WKF!0R>FP+_lL!;`Dg!<8`"!26RrTs"HiYHIs)YQ"TR
+s8;r%s*t~>
+dJs.FTDnlkrK@0\s+;&L!0R>FOoU,t!0WKF!0R>FP+_lL!;`Dg!<8`"!26RrTs"HiYHIs)YQ"TR
+s8;r%s*t~>
+dJs.FTDnlkrK@0\s+;&L!0R>FOoU,t!0WKF!0R>FP+_lL!;`Dg!<8`"!26RrTs"HiYHIs)YQ"TR
+s8;r%s*t~>
+ci<qDT`5T(P*,g.OoPK7!/$F7OoU,t!<//\!<83#T`C5UP+eQLTqMI[T`>(dY5k6rTqSXiTs"Io
+YQ"TTs8;r$s*t~>
+ci<qDT`5T(P*,g.OoPK7!/$F7OoU,t!<//\!<83#T`C5UP+eQLTqMI[T`>(dY5k6rTqSXiTs"Io
+YQ"TTs8;r$s*t~>
+ci<qDT`5T(P*,g.OoPK7!/$F7OoU,t!<//\!<83#T`C5UP+eQLTqMI[T`>(dY5k6rTqSXiTs"Io
+YQ"TTs8;r$s*t~>
+cN!hCU&P)mqNCjY"bVs<P*,hCOrXOc!!&1F!0R>FTqMI[T`Cd[!20Cr!20CdTs"Hir3$)#ric>%
+L]@;QXoEn~>
+cN!hCU&P)mqNCjY"bVs<P*,hCOrXOc!!&1F!0R>FTqMI[T`Cd[!20Cr!20CdTs"Hir3$)#ric>%
+L]@;QXoEn~>
+cN!hCU&P)mqNCjY"bVs<P*,hCOrXOc!!&1F!0R>FTqMI[T`Cd[!20Cr!20CdTs"Hir3$)#ric>%
+L]@;QXoEn~>
+bl@VAU]1;orfRinOoUZ.!!%WOK9?4eOoUZ.!<//\!$%/q!0X#UP+eQLT`Cd[!!&^r!26RrTqSXi
+YHIs(YQ"T[s8;r!s*t~>
+bl@VAU]1;orfRinOoUZ.!!%WOK9?4eOoUZ.!<//\!$%/q!0X#UP+eQLT`Cd[!!&^r!26RrTqSXi
+YHIs(YQ"T[s8;r!s*t~>
+bl@VAU]1;orfRinOoUZ.!!%WOK9?4eOoUZ.!<//\!$%/q!0X#UP+eQLT`Cd[!!&^r!26RrTqSXi
+YHIs(YQ"T[s8;r!s*t~>
+bQ%M@V#LDprfR<_OoYHDrr<=WOoU,t!0WKFr/qD\!0R>FTqMI[T`Ft`rW)tl$36cnY5kc0!3`R+
+rNH2#NrT(YWrIS~>
+bQ%M@V#LDprfR<_OoYHDrr<=WOoU,t!0WKFr/qD\!0R>FTqMI[T`Ft`rW)tl$36cnY5kc0!3`R+
+rNH2#NrT(YWrIS~>
+bQ%M@V#LDprfR<_OoYHDrr<=WOoU,t!0WKFr/qD\!0R>FTqMI[T`Ft`rW)tl$36cnY5kc0!3`R+
+rNH2#NrT(YWrIS~>
+aoD;>V>g`"P*,g.OoYEC$NQ=iK7a/VOoU,t!<//\!<83#T`Cd[!26(dTqMI[T`>(d!26*i!26Rr
+Ts"ImY5eQbs8;qss*t~>
+aoD;>V>g`"P*,g.OoYEC$NQ=iK7a/VOoU,t!<//\!<83#T`Cd[!26(dTqMI[T`>(d!26*i!26Rr
+Ts"ImY5eQbs8;qss*t~>
+aoD;>V>g`"P*,g.OoYEC$NQ=iK7a/VOoU,t!<//\!<83#T`Cd[!26(dTqMI[T`>(d!26*i!26Rr
+Ts"ImY5eQbs8;qss*t~>
+aT)2=VZ-VrrfREbOoUZ.!<//]!<7ZSOoUXFKDLc2!"4s`!0X#UP+_lLT`G%b%fi:'TqMI[Y5k9"
+!26U"!<',$!0mN^!3#pJ~>
+aT)2=VZ-VrrfREbOoUZ.!<//]!<7ZSOoUXFKDLc2!"4s`!0X#UP+_lLT`G%b%fi:'TqMI[Y5k9"
+!26U"!<',$!0mN^!3#pJ~>
+aT)2=VZ-VrrfREbOoUZ.!<//]!<7ZSOoUXFKDLc2!"4s`!0X#UP+_lLT`G%b%fi:'TqMI[Y5k9"
+!26U"!<',$!0mN^!3#pJ~>
+`rGu;W;chtrfRTgOoUZ.!0WKFOoYK6#lp-O!/$F7P*,hEOrj[e!0X#UP+_l=T`C7L!26(d!26*i
+!3ZBrYHIr0Y5nR*!s#O.!13`a!2fdH~>
+`rGu;W;chtrfRTgOoUZ.!0WKFOoYK6#lp-O!/$F7P*,hEOrj[e!0X#UP+_l=T`C7L!26(d!26*i
+!3ZBrYHIr0Y5nR*!s#O.!13`a!2fdH~>
+`rGu;W;chtrfRTgOoUZ.!0WKFOoYK6#lp-O!/$F7P*,hEOrj[e!0X#UP+_l=T`C7L!26(d!26*i
+!3ZBrYHIr0Y5nR*!s#O.!13`a!2fdH~>
+`W,l:WW2kr#a,1NOoUZ.!0[6[#_S9?K9?4tOoYHDrrE(^#lp-O!0X%L!20DkU&=rsT`Cd[Y5k9"
+!<0/%!<0/%!1Elc!2]^G~>
+`W,l:WW2kr#a,1NOoUZ.!0[6[#_S9?K9?4tOoYHDrrE(^#lp-O!0X%L!20DkU&=rsT`Cd[Y5k9"
+!<0/%!<0/%!1Elc!2]^G~>
+`W,l:WW2kr#a,1NOoUZ.!0[6[#_S9?K9?4tOoYHDrrE(^#lp-O!0X%L!20DkU&=rsT`Cd[Y5k9"
+!<0/%!<0/%!1Elc!2]^G~>
+_uKZ8WrN'lrr<.a!0R?XP5bLhOoU,e!0WKFK9?66P5YI]Op[l_TqMI[T`Cd[!</Z$!26RrTs"Hi
+YHIr0Y5nO)!!&Phr;`VmJ,~>
+_uKZ8WrN'lrr<.a!0R?XP5bLhOoU,e!0WKFK9?66P5YI]Op[l_TqMI[T`Cd[!</Z$!26RrTs"Hi
+YHIr0Y5nO)!!&Phr;`VmJ,~>
+_uKZ8WrN'lrr<.a!0R?XP5bLhOoU,e!0WKFK9?66P5YI]Op[l_TqMI[T`Cd[!</Z$!26RrTs"Hi
+YHIr0Y5nO)!!&Phr;`VmJ,~>
+_Z0Q7X8`/"rLs5ks,mNcP*,g.!<&)\!<7ZUOoUXFK9?64OpqDSP+_l=T`C7L!26(drh9>l'!D;/
+T`Cd[Y5kc0!26U"!3ZA&TE"iiUAo`~>
+_Z0Q7X8`/"rLs5ks,mNcP*,g.!<&)\!<7ZUOoUXFK9?64OpqDSP+_l=T`C7L!26(drh9>l'!D;/
+T`Cd[Y5kc0!26U"!3ZA&TE"iiUAo`~>
+_Z0Q7X8`/"rLs5ks,mNcP*,g.!<&)\!<7ZUOoUXFK9?64OpqDSP+_l=T`C7L!26(drh9>l'!D;/
+T`Cd[Y5kc0!26U"!3ZA&TE"iiUAo`~>
+_#O?5XoAA$rh0Z!T`C7=!0WKFOoYEC!!*"N(''KtK7f<eP*,g.OoPKF!0X#UP+_l=r1O]&T`>(d
+T`Cd[Y5kc0!26U"!<02$!2KSn!20@B~>
+_#O?5XoAA$rh0Z!T`C7=!0WKFOoYEC!!*"N(''KtK7f<eP*,g.OoPKF!0X#UP+_l=r1O]&T`>(d
+T`Cd[Y5kc0!26U"!<02$!2KSn!20@B~>
+_#O?5XoAA$rh0Z!T`C7=!0WKFOoYEC!!*"N(''KtK7f<eP*,g.OoPKF!0X#UP+_l=r1O]&T`>(d
+T`Cd[Y5kc0!26U"!<02$!2KSn!20@B~>
+^An-3Y5eKp!<Ahl!<82f!0WKFP*,g.P5P@dK9?4eOoUZ.!<&)\!<83%!0WKFP+eQLTqMI[T`>(d
+Y5k8i!26RrTs(X"U&;+o!2okq!2':A~>
+^An-3Y5eKp!<Ahl!<82f!0WKFP*,g.P5P@dK9?4eOoUZ.!<&)\!<83%!0WKFP+eQLTqMI[T`>(d
+Y5k8i!26RrTs(X"U&;+o!2okq!2':A~>
+^An-3Y5eKp!<Ahl!<82f!0WKFP*,g.P5P@dK9?4eOoUZ.!<&)\!<83%!0WKFP+eQLTqMI[T`>(d
+Y5k8i!26RrTs(X"U&;+o!2okq!2':A~>
+^&S$2YQ"\)TqMJbT`>)lOp(iK!0WKFr/qotK9?4eOoUZ.!0WKFP*,eFOoUZ.T`C7L!</Z*!20Cd
+!20CdTs"I"!26*i!26Rrr3$)#WW2nsT)X<~>
+^&S$2YQ"\)TqMJbT`>)lOp(iK!0WKFr/qotK9?4eOoUZ.!0WKFP*,eFOoUZ.T`C7L!</Z*!20Cd
+!20CdTs"I"!26*i!26Rrr3$)#WW2nsT)X<~>
+^&S$2YQ"\)TqMJbT`>)lOp(iK!0WKFr/qotK9?4eOoUZ.!0WKFP*,eFOoUZ.T`C7L!</Z*!20Cd
+!20CdTs"I"!26*i!26Rrr3$)#WW2nsT)X<~>
+]Dqg0Z2Xq,TqMIirh9;k"-NYI!</,_!0R?]Op_8Q!/#n(K9?4eOoYHDrrE(^)kd7pT`C7LT`Cbd
+TqMGdTqSXiYHIr"Y5k9"!<0/)!3`R+!3Q;"!1a(>~>
+]Dqg0Z2Xq,TqMIirh9;k"-NYI!</,_!0R?]Op_8Q!/#n(K9?4eOoYHDrrE(^)kd7pT`C7LT`Cbd
+TqMGdTqSXiYHIr"Y5k9"!<0/)!3`R+!3Q;"!1a(>~>
+]Dqg0Z2Xq,TqMIirh9;k"-NYI!</,_!0R?]Op_8Q!/#n(K9?4eOoYHDrrE(^)kd7pT`C7LT`Cbd
+TqMGdTqSXiYHIr"Y5k9"!<0/)!3`R+!3Q;"!1a(>~>
+])V^/ZMt+/YFts"T`G%brr<(_!</,_!0R?\P5bO^K*RP>OoU,t!/(65rW!=h!0WM=!26(dTqMJc
+U&=s"Ts"HiYHIr"Y5kc0!<')$!3cG$!1X"=~>
+])V^/ZMt+/YFts"T`G%brr<(_!</,_!0R?\P5bO^K*RP>OoU,t!/(65rW!=h!0WM=!26(dTqMJc
+U&=s"Ts"HiYHIr"Y5kc0!<')$!3cG$!1X"=~>
+])V^/ZMt+/YFts"T`G%brr<(_!</,_!0R?\P5bO^K*RP>OoU,t!/(65rW!=h!0WM=!26(dTqMJc
+U&=s"Ts"HiYHIr"Y5kc0!<')$!3cG$!1X"=~>
+\GuL-Zi:..T`D:"rh0]"TqMGdOoUZ.!0R?]OoYQGrW!:X!/$F7K9?4tOoYHDrrE(^$D@HnT`C7L
+!26(drh9>l#d46%Ts"HiY5nI'!s#M)!4)Y(!1Ek;~>
+\GuL-Zi:..T`D:"rh0]"TqMGdOoUZ.!0R?]OoYQGrW!:X!/$F7K9?4tOoYHDrrE(^$D@HnT`C7L
+!26(drh9>l#d46%Ts"HiY5nI'!s#M)!4)Y(!1Ek;~>
+\GuL-Zi:..T`D:"rh0]"TqMGdOoUZ.!0R?]OoYQGrW!:X!/$F7K9?4tOoYHDrrE(^$D@HnT`C7L
+!26(drh9>l#d46%Ts"HiY5nI'!s#M)!4)Y(!1Ek;~>
+\,ZC,[/UC3Y5kc0T`CbdrLs5ks,n#qP*,g.OoUXFP*,eFK9?4eOoU.5Oq%JTOoPKFT`C7L!0X#U
+P5M!c!20AmTqSXiTs"HiYHIr0Y5nR*rrBM-r;`5bJ,~>
+\,ZC,[/UC3Y5kc0T`CbdrLs5ks,n#qP*,g.OoUXFP*,eFK9?4eOoU.5Oq%JTOoPKFT`C7L!0X#U
+P5M!c!20AmTqSXiTs"HiYHIr0Y5nR*rrBM-r;`5bJ,~>
+\,ZC,[/UC3Y5kc0T`CbdrLs5ks,n#qP*,g.OoUXFP*,eFK9?4eOoU.5Oq%JTOoPKFT`C7L!0X#U
+P5M!c!20AmTqSXiTs"HiYHIr0Y5nR*rrBM-r;`5bJ,~>
+[K$1*[f?@-#GD.$Y5k6rYPb*o!!AAaOoY<@rr<Ch!/$F7K9DAtOoYHD&ce'pP+_l=OoUZ=T`Cd[
+!26(drh0Z!TqMI[YHIr0Y5nL(rW'P0r;`2aJ,~>
+[K$1*[f?@-#GD.$Y5k6rYPb*o!!AAaOoY<@rr<Ch!/$F7K9DAtOoYHD&ce'pP+_l=OoUZ=T`Cd[
+!26(drh0Z!TqMI[YHIr0Y5nL(rW'P0r;`2aJ,~>
+[K$1*[f?@-#GD.$Y5k6rYPb*o!!AAaOoY<@rr<Ch!/$F7K9DAtOoYHD&ce'pP+_l=OoUZ=T`Cd[
+!26(drh0Z!TqMI[YHIr0Y5nL(rW'P0r;`2aJ,~>
+[/^()[f7#S!!'4+!3`'rTqMI[!26(d!0R?]OobWH!<&)\!<7ZV!/#oe!0R>7rK@0\s,mTeP*2L=
+P+_mQU&=ukTaLjoTs"I"Y5k9"Y5nR*!!'\3r;`,_J,~>
+[/^()[f7#S!!'4+!3`'rTqMI[!26(d!0R?]OobWH!<&)\!<7ZV!/#oe!0R>7rK@0\s,mTeP*2L=
+P+_mQU&=ukTaLjoTs"I"Y5k9"Y5nR*!!'\3r;`,_J,~>
+[/^()[f7#S!!'4+!3`'rTqMI[!26(d!0R?]OobWH!<&)\!<7ZV!/#oe!0R>7rK@0\s,mTeP*2L=
+P+_mQU&=ukTaLjoTs"I"Y5k9"Y5nR*!!'\3r;`,_J,~>
+ZN'k'\Glp:]`8&9Y5k6rYFtsoU&P)sOoUZ.!0R?[OpqDDK9?4eOoUZ.!0WKFrfRQfOoUZ.T`C7L
+!</Yn!20DlU&P*$Ts"HiY5k9"!26U"!<0/%!58F2!0mM6~>
+ZN'k'\Glp:]`8&9Y5k6rYFtsoU&P)sOoUZ.!0R?[OpqDDK9?4eOoUZ.!0WKFrfRQfOoUZ.T`C7L
+!</Yn!20DlU&P*$Ts"HiY5k9"!26U"!<0/%!58F2!0mM6~>
+ZN'k'\Glp:]`8&9Y5k6rYFtsoU&P)sOoUZ.!0R?[OpqDDK9?4eOoUZ.!0WKFrfRQfOoUZ.T`C7L
+!</Yn!20DlU&P*$Ts"HiY5k9"!26U"!<0/%!58F2!0mM6~>
+Z2ab&\c2a3]`>bF!"uI8YHOW"T`Cd[!20AmP*,g.!</,^!0[<]$A/>2K9?4t!/$F7rK@0\rfRKd
+P*2L=TqMJaTb7@!!20CdTs"I"Y5kc0!26U"!5JR4!0[A4~>
+Z2ab&\c2a3]`>bF!"uI8YHOW"T`Cd[!20AmP*,g.!</,^!0[<]$A/>2K9?4t!/$F7rK@0\rfRKd
+P*2L=TqMJaTb7@!!20CdTs"I"Y5kc0!26U"!5JR4!0[A4~>
+Z2ab&\c2a3]`>bF!"uI8YHOW"T`Cd[!20AmP*,g.!</,^!0[<]$A/>2K9?4t!/$F7rK@0\rfRKd
+P*2L=TqMJaTb7@!!20CdTs"I"Y5kc0!26U"!5JR4!0[A4~>
+YQ+P$]Dhm3bP]'R!<95,T`CbdTqMJcTa1X]OoUXFP*,hDP5bO^K,TmQOoU,tOoUZ.!0WKF!0R>F
+P+_lLT`C7L!;rPj!<8_uY5k9"!26U"!<0/%!5\^6!0R;3~>
+YQ+P$]Dhm3bP]'R!<95,T`CbdTqMJcTa1X]OoUXFP*,hDP5bO^K,TmQOoU,tOoUZ.!0WKF!0R>F
+P+_lLT`C7L!;rPj!<8_uY5k9"!26U"!<0/%!5\^6!0R;3~>
+YQ+P$]Dhm3bP]'R!<95,T`CbdTqMJcTa1X]OoUXFP*,hDP5bO^K,TmQOoU,tOoUZ.!0WKF!0R>F
+P+_lLT`C7L!;rPj!<8_uY5k9"!26U"!<0/%!5\^6!0R;3~>
+Y5eG#]Dhp4]`A#E%A<d*Y5k6rYG%WiT`Cec!!/5_rfRBaOoUZ.rW!:X!.t9(K9?4tOoYHDrrE%]
+"osg[!0X#Uqk=#i$)+O&Ts"HiYHIs*Y5eR>s8E"Zs*t~>
+Y5eG#]Dhp4]`A#E%A<d*Y5k6rYG%WiT`Cec!!/5_rfRBaOoUZ.rW!:X!.t9(K9?4tOoYHDrrE%]
+"osg[!0X#Uqk=#i$)+O&Ts"HiYHIs*Y5eR>s8E"Zs*t~>
+Y5eG#]Dhp4]`A#E%A<d*Y5k6rYG%WiT`Cec!!/5_rfRBaOoUZ.rW!:X!.t9(K9?4tOoYHDrrE%]
+"osg[!0X#Uqk=#i$)+O&Ts"HiYHIs*Y5eR>s8E"Zs*t~>
+XT/5!^&J-6b5hIR$)%@&T`CbdTqMJaU&U8U!</,_!0R?[Oq.PUK)gOVOoUZ.!/$F7P*5eE&!?pU
+T`C7L!0X%L!26(dU&G$!Ts"HiYHIr"YHIrEs8;qXs*t~>
+XT/5!^&J-6b5hIR$)%@&T`CbdTqMJaU&U8U!</,_!0R?[Oq.PUK)gOVOoUZ.!/$F7P*5eE&!?pU
+T`C7L!0X%L!26(dU&G$!Ts"HiYHIr"YHIrEs8;qXs*t~>
+XT/5!^&J-6b5hIR$)%@&T`CbdTqMJaU&U8U!</,_!0R?[Oq.PUK)gOVOoUZ.!/$F7P*5eE&!?pU
+T`C7L!0X%L!26(dU&G$!Ts"HiYHIr"YHIrEs8;qXs*t~>
+X8i+u^AeB;bImnh]`A&FrW!7u!3`'rTqMI[U&G&kOobWH!;hrZ!"+khK7a/VOoU,t!;r#Z!!o7u
+P*,g.TqMJ`TaLjoT`Cd[Y5k9"Y5lQAr;_iWJ,~>
+X8i+u^AeB;bImnh]`A&FrW!7u!3`'rTqMI[U&G&kOobWH!;hrZ!"+khK7a/VOoU,t!;r#Z!!o7u
+P*,g.TqMJ`TaLjoT`Cd[Y5k9"Y5lQAr;_iWJ,~>
+X8i+u^AeB;bImnh]`A&FrW!7u!3`'rTqMI[U&G&kOobWH!;hrZ!"+khK7a/VOoU,t!;r#Z!!o7u
+P*,g.TqMJ`TaLjoT`Cd[Y5k9"Y5lQAr;_iWJ,~>
+WW2ns^]+N=b5f`!!5/C3]bdjP!3`'rYFtriT`Cbd!0WKFP*,g.OoYHDrrE(O#Ef(M!/$Gt!;hoc
+!0R>FP+_l=T`G(c!!*"lrW)tl"g7p"YHIrHs8;qUs*t~>
+WW2ns^]+N=b5f`!!5/C3]bdjP!3`'rYFtriT`Cbd!0WKFP*,g.OoYHDrrE(O#Ef(M!/$Gt!;hoc
+!0R>FP+_l=T`G(c!!*"lrW)tl"g7p"YHIrHs8;qUs*t~>
+WW2ns^]+N=b5f`!!5/C3]bdjP!3`'rYFtriT`Cbd!0WKFP*,g.OoYHDrrE(O#Ef(M!/$Gt!;hoc
+!0R>FP+_l=T`G(c!!*"lrW)tl"g7p"YHIrHs8;qUs*t~>
+W;ler_#OB6"3\Bk!<'SI!3ZC+T`D9i!3`'rTqMGdP*,g.!0WKFrfR9^P5YFgK)gOe!/$F7P*,hE
+P5YI]OpI`]P+eQLTqMJaU&P,mT`b@hTs"I;s8;qTs*t~>
+W;ler_#OB6"3\Bk!<'SI!3ZC+T`D9i!3`'rTqMGdP*,g.!0WKFrfR9^P5YFgK)gOe!/$F7P*,hE
+P5YI]OpI`]P+eQLTqMJaU&P,mT`b@hTs"I;s8;qTs*t~>
+W;ler_#OB6"3\Bk!<'SI!3ZC+T`D9i!3`'rTqMGdP*,g.!0WKFrfR9^P5YFgK)gOe!/$F7P*,hE
+P5YI]OpI`]P+eQLTqMJaU&P,mT`b@hTs"I;s8;qTs*t~>
+VZ6Sp_Z(DPb5_Oc]`>_G]tFEZY5ka+YHOW"TqMJcU&G#mOoYKE&-.lV!0R>FOoPK7OoU,t!/(34
+)ZZ$$!0WKFP*2L=TqMILTqMI[!20Cd!26*i!6P9?!/UZ*~>
+VZ6Sp_Z(DPb5_Oc]`>_G]tFEZY5ka+YHOW"TqMJcU&G#mOoYKE&-.lV!0R>FOoPK7OoU,t!/(34
+)ZZ$$!0WKFP*2L=TqMILTqMI[!20Cd!26*i!6P9?!/UZ*~>
+VZ6Sp_Z(DPb5_Oc]`>_G]tFEZY5ka+YHOW"TqMJcU&G#mOoYKE&-.lV!0R>FOoPK7OoU,t!/(34
+)ZZ$$!0WKFP*2L=TqMILTqMI[!20Cd!26*i!6P9?!/UZ*~>
+V>pGn_uK_Z'`cDWb5f5h!6`'h!!'4+T`Cd[!20DkU&P,lOok]IOoYECrr<Fi!/#n(K9DAtP*,hE
+OpqDS!0WM=!0X#UP+eQLrLs5ks.KIs!6bE@!/LT)~>
+V>pGn_uK_Z'`cDWb5f5h!6`'h!!'4+T`Cd[!20DkU&P,lOok]IOoYECrr<Fi!/#n(K9DAtP*,hE
+OpqDS!0WM=!0X#UP+eQLrLs5ks.KIs!6bE@!/LT)~>
+V>pGn_uK_Z'`cDWb5f5h!6`'h!!'4+T`Cd[!20DkU&P,lOok]IOoYECrr<Fi!/#n(K9DAtP*,hE
+OpqDS!0WM=!0X#UP+eQLrLs5ks.KIs!6bE@!/LT)~>
+U]:8m`;^VRb5f]c]`>_G]tFEZ!56&GYHIr0T`D:pTaUppOoUZ.!0WKFP*,hDP5bO^K*[V?K9?4t
+OoU.6Oph>a!0WKFP+_l=TqMJaU&P,mT`>):s8;qPs*t~>
+U]:8m`;^VRb5f]c]`>_G]tFEZ!56&GYHIr0T`D:pTaUppOoUZ.!0WKFP*,hDP5bO^K*[V?K9?4t
+OoU.6Oph>a!0WKFP+_l=TqMJaU&P,mT`>):s8;qPs*t~>
+U]:8m`;^VRb5f]c]`>_G]tFEZ!56&GYHIr0T`D:pTaUppOoUZ.!0WKFP*,hDP5bO^K*[V?K9?4t
+OoU.6Oph>a!0WKFP+_l=TqMJaU&P,mT`>):s8;qPs*t~>
+U&Y&k`r?#=r6#9Eb5f5h!6b>SrW!Y9T`D9i!26(dTqMGdP*,g.!0WKFrfRclOoPK7K)gOe!0WKF
+K9?66P5bLiP+_lL!0WM=!0X#UrLs2jcN!hCK`?Q~>
+U&Y&k`r?#=r6#9Eb5f5h!6b>SrW!Y9T`D9i!26(dTqMGdP*,g.!0WKFrfRclOoPK7K)gOe!0WKF
+K9?66P5bLiP+_lL!0WM=!0X#UrLs2jcN!hCK`?Q~>
+U&Y&k`r?#=r6#9Eb5f5h!6b>SrW!Y9T`D9i!26(dTqMGdP*,g.!0WKFrfRclOoPK7K)gOe!0WKF
+K9?66P5bLiP+_lL!0WM=!0X#UrLs2jcN!hCK`?Q~>
+T`=rj`r?)?b5hObrr<VR]`?6h!5/BG]`8&9!3`R+rh0;lrh9;k!KmH^Op1oLOoUXFP5YI]K*@D<
+P*,ftqi^pY#a,1NP+_l=T`Ft`rrCFGr;_KMJ,~>
+T`=rj`r?)?b5hObrr<VR]`?6h!5/BG]`8&9!3`R+rh0;lrh9;k!KmH^Op1oLOoUXFP5YI]K*@D<
+P*,ftqi^pY#a,1NP+_l=T`Ft`rrCFGr;_KMJ,~>
+T`=rj`r?)?b5hObrr<VR]`?6h!5/BG]`8&9!3`R+rh0;lrh9;k!KmH^Op1oLOoUXFP5YI]K*@D<
+P*,ftqi^pY#a,1NP+_l=T`Ft`rrCFGr;_KMJ,~>
+T)\`haSukQb5f`/!6`Oc]`?7!!5/BU]tOCFs/uX#!26(dT`G%brrE%]!s"LI!;r#[!"4FB!0WKF
+K9?4tOoYHDrrE%]#69pMT`Cd[!</Yl!7LoG!.k0#~>
+T)\`haSukQb5f`/!6`Oc]`?7!!5/BU]tOCFs/uX#!26(dT`G%brrE%]!s"LI!;r#[!"4FB!0WKF
+K9?4tOoYHDrrE%]#69pMT`Cd[!</Yl!7LoG!.k0#~>
+T)\`haSukQb5f`/!6`Oc]`?7!!5/BU]tOCFs/uX#!26(dT`G%brrE%]!s"LI!;r#[!"4FB!0WKF
+K9?4tOoYHDrrE%]#69pMT`Cd[!</Yl!7LoG!.k0#~>
+ScAWgao;MEbKBn/!<11A!<:4R]`>_G]tFEZ!!'4+!26(dYPk.$!25PUP*,g.OoYEC!<A;^!!n4?
+!/$F7P*,hEOpqDST`C7=T`C7L!26(drh0;le,T@HJc>`MJ,~>
+ScAWgao;MEbKBn/!<11A!<:4R]`>_G]tFEZ!!'4+!26(dYPk.$!25PUP*,g.OoYEC!<A;^!!n4?
+!/$F7P*,hEOpqDST`C7=T`C7L!26(drh0;le,T@HJc>`MJ,~>
+ScAWgao;MEbKBn/!<11A!<:4R]`>_G]tFEZ!!'4+!26(dYPk.$!25PUP*,g.OoYEC!<A;^!!n4?
+!/$F7P*,hEOpqDST`C7=T`C7L!26(drh0;le,T@HJc>`MJ,~>
+S,`Eeb5W"Qb5f]cbKBn/!!(3c!5/BUr4W(0'X+21YFtriT`Cd[!0WKFP*,g.OoYBB*WUhU!/#n(
+P*,ftP*,g.OoUZ.T`C7L!26(dP+eQLeGoLJJcG`LJ,~>
+S,`Eeb5W"Qb5f]cbKBn/!!(3c!5/BUr4W(0'X+21YFtriT`Cd[!0WKFP*,g.OoYBB*WUhU!/#n(
+P*,ftP*,g.OoUZ.T`C7L!26(dP+eQLeGoLJJcG`LJ,~>
+S,`Eeb5W"Qb5f]cbKBn/!!(3c!5/BUr4W(0'X+21YFtriT`Cd[!0WKFP*,g.OoYBB*WUhU!/#n(
+P*,ftP*,g.OoUZ.T`C7L!26(dP+eQLeGoLJJcG`LJ,~>
+RfE<dbPqah!!(3c!;t%>!#E`XbKIR!]`>aZ!3`'rYHIr"T`D9iU&=rlOoYBB!!*"]$ilFjK7f<e
+OoU,tOoYKEr;ck\#69p\!0X%L!7q2K!.k1Ks*t~>
+RfE<dbPqah!!(3c!;t%>!#E`XbKIR!]`>aZ!3`'rYHIr"T`D9iU&=rlOoYBB!!*"]$ilFjK7f<e
+OoU,tOoYKEr;ck\#69p\!0X%L!7q2K!.k1Ks*t~>
+RfE<dbPqah!!(3c!;t%>!#E`XbKIR!]`>aZ!3`'rYHIr"T`D9iU&=rlOoYBB!!*"]$ilFjK7f<e
+OoU,tOoYKEr;ck\#69p\!0X%L!7q2K!.k1Ks*t~>
+R/d*bc2S%LbKBn/!6`Ocr6#<F]`?6h!5/C3^&A$3Y6L[#TqMI[!</Yn!0R?]Ook]IOoYHDrrE%N
+#lp+gK9DAtK9?66P5bLfOoUZ=!0X%L!8%8L!.k1Js*t~>
+R/d*bc2S%LbKBn/!6`Ocr6#<F]`?6h!5/C3^&A$3Y6L[#TqMI[!</Yn!0R?]Ook]IOoYHDrrE%N
+#lp+gK9DAtK9?66P5bLfOoUZ=!0X%L!8%8L!.k1Js*t~>
+R/d*bc2S%LbKBn/!6`Ocr6#<F]`?6h!5/C3^&A$3Y6L[#TqMI[!</Yn!0R?]Ook]IOoYHDrrE%N
+#lp+gK9DAtK9?66P5bLfOoUZ=!0X%L!8%8L!.k1Js*t~>
+QiI!acMmkErlb<As2tHDb5hLarrE)B"2+]J!<'V2!!]X#!26(dYPk0p!!eYeP*,g.OoYKE%fham
+!/#n(K9?4eP*,g.!</,g!0R>F!20CUP+_m/s8;qKs8)bG~>
+QiI!acMmkErlb<As2tHDb5hLarrE)B"2+]J!<'V2!!]X#!26(dYPk0p!!eYeP*,g.OoYKE%fham
+!/#n(K9?4eP*,g.!</,g!0R>F!20CUP+_m/s8;qKs8)bG~>
+QiI!acMmkErlb<As2tHDb5hLarrE)B"2+]J!<'V2!!]X#!26(dYPk0p!!eYeP*,g.OoYKE%fham
+!/#n(K9?4eP*,g.!</,g!0R>F!20CUP+_m/s8;qKs8)bG~>
+Q2gd_d/O7L]upE!!<1.Q!6YAcb5f]cbKIR!]`>aZ!<0YG!3ZC+T`D9i!26(dT`>(UOoUZ.!</,`
+!0R>FrW!1UOoU,tOoU.5OpV2POoPKF!0WM=!8@JO!.k1Gs*t~>
+Q2gd_d/O7L]upE!!<1.Q!6YAcb5f]cbKIR!]`>aZ!<0YG!3ZC+T`D9i!26(dT`>(UOoUZ.!</,`
+!0R>FrW!1UOoU,tOoU.5OpV2POoPKF!0WM=!8@JO!.k1Gs*t~>
+Q2gd_d/O7L]upE!!<1.Q!6YAcb5f]cbKIR!]`>aZ!<0YG!3ZC+T`D9i!26(dT`>(UOoUZ.!</,`
+!0R>FrW!1UOoU,tOoU.5OpV2POoPKF!0WM=!8@JO!.k1Gs*t~>
+PlL[^dJj4I^&H4Q!!^UHbKBn/bP_DDb5f`!!<'V2!"6!(!3`'rTqMIiTqVDb!KmH^OoPL[P5bLi
+OoU,eOoU,t!0WKFrK7?bT`C7=T`EmJrW%NLp]#a~>
+PlL[^dJj4I^&H4Q!!^UHbKBn/bP_DDb5f`!!<'V2!"6!(!3`'rTqMIiTqVDb!KmH^OoPL[P5bLi
+OoU,eOoU,t!0WKFrK7?bT`C7=T`EmJrW%NLp]#a~>
+PlL[^dJj4I^&H4Q!!^UHbKBn/bP_DDb5f`!!<'V2!"6!(!3`'rTqMIiTqVDb!KmH^OoPL[P5bLi
+OoU,eOoU,t!0WKFrK7?bT`C7=T`EmJrW%NLp]#a~>
+P5kI\df0CL]upESbPhMAb5_P?bPqPH]`>_GbImoT^&A$3Y6G!1TqMI[!</Yn!0R?]Ook]IOoYHD
+rrE(O&s<6IOoUZ.!/$Gt!0X#UP*2L=hZ*NSJcGHDJ,~>
+P5kI\df0CL]upESbPhMAb5_P?bPqPH]`>_GbImoT^&A$3Y6G!1TqMI[!</Yn!0R?]Ook]IOoYHD
+rrE(O&s<6IOoUZ.!/$Gt!0X#UP*2L=hZ*NSJcGHDJ,~>
+P5kI\df0CL]upESbPhMAb5_P?bPqPH]`>_GbImoT^&A$3Y6G!1TqMI[!</Yn!0R?]Ook]IOoYHD
+rrE(O&s<6IOoUZ.!/$Gt!0X#UP*2L=hZ*NSJcGHDJ,~>
+OoP@[e,KRO]tFEh!;t"D!6YAcb5hLarr<,D]`@oB#lq04T`Cd[!20DkU&P,lOok]IOoYKE(BBTu
+!/#n(K7a/VOoU,tOoUZ.!!&1U!8mhT!.k1Cs*t~>
+OoP@[e,KRO]tFEh!;t"D!6YAcb5hLarr<,D]`@oB#lq04T`Cd[!20DkU&P,lOok]IOoYKE(BBTu
+!/#n(K7a/VOoU,tOoUZ.!!&1U!8mhT!.k1Cs*t~>
+OoP@[e,KRO]tFEh!;t"D!6YAcb5hLarr<,D]`@oB#lq04T`Cd[!20DkU&P,lOok]IOoYKE(BBTu
+!/#n(K7a/VOoU,tOoUZ.!!&1U!8mhT!.k1Cs*t~>
+O8o.Yec,dQ]tMSh!<1.F!6YAcb5hI`'`cDWbImo!]`>aZ!56&G!3ZC+T`D:pT`tLjOoUZ.!</,c
+!0WKFOoU[E!<7ZWOoUZ.!/$F7KDq&5!9*tV!.k1As*t~>
+O8o.Yec,dQ]tMSh!<1.F!6YAcb5hI`'`cDWbImo!]`>aZ!56&G!3ZC+T`D:pT`tLjOoUZ.!</,c
+!0WKFOoU[E!<7ZWOoUZ.!/$F7KDq&5!9*tV!.k1As*t~>
+O8o.Yec,dQ]tMSh!<1.F!6YAcb5hI`'`cDWbImo!]`>aZ!56&G!3ZC+T`D:pT`tLjOoUZ.!</,c
+!0WKFOoU[E!<7ZWOoUZ.!/$F7KDq&5!9*tV!.k1As*t~>
+NrT%Xf)G`nr;[DP!6`OcbKBn/!6`OcbKBn/r;[#E]`>aZ!<'V2!#;]2!3`'rTqMI[T`>(UOoUZ.
+!0WKFr0%'[s+:UXP*,ftP*,g.!</,]!94%W!.k1@s*t~>
+NrT%Xf)G`nr;[DP!6`OcbKBn/!6`OcbKBn/r;[#E]`>aZ!<'V2!#;]2!3`'rTqMI[T`>(UOoUZ.
+!0WKFr0%'[s+:UXP*,ftP*,g.!</,]!94%W!.k1@s*t~>
+NrT%Xf)G`nr;[DP!6`OcbKBn/!6`OcbKBn/r;[#E]`>aZ!<'V2!#;]2!3`'rTqMI[T`>(UOoUZ.
+!0WKFr0%'[s+:UXP*,ftP*,g.!</,]!94%W!.k1@s*t~>
+N;rhVfDkin"ou=:bKBn!rlYKGbKBn/b5hLa,ll-3!6`%UbImnh]`8&9!3`R+TqMIiT`CbdOoUZ.
+!0WKFP*,hDP5YFcK9?4eP*,hCOoPLCs8;qKs7$&=~>
+N;rhVfDkin"ou=:bKBn!rlYKGbKBn/b5hLa,ll-3!6`%UbImnh]`8&9!3`R+TqMIiT`CbdOoUZ.
+!0WKFP*,hDP5YFcK9?4eP*,hCOoPLCs8;qKs7$&=~>
+N;rhVfDkin"ou=:bKBn!rlYKGbKBn/b5hLa,ll-3!6`%UbImnh]`8&9!3`R+TqMIiT`CbdOoUZ.
+!0WKFP*,hDP5YFcK9?4eP*,hCOoPLCs8;qKs7$&=~>
+MuW_Uf`)!QbKKkb#//1[]upE!rW!2H!6YAcb5f`b!!^+:]`?6h!<'V2!<959T`Cd[!20CdT`>(U
+OoUZ.!0WKFqiV9dK9?4eK9?4eOoYKE!!)0]r;_EKn,In~>
+MuW_Uf`)!QbKKkb#//1[]upE!rW!2H!6YAcb5f`b!!^+:]`?6h!<'V2!<959T`Cd[!20CdT`>(U
+OoUZ.!0WKFqiV9dK9?4eK9?4eOoYKE!!)0]r;_EKn,In~>
+MuW_Uf`)!QbKKkb#//1[]upE!rW!2H!6YAcb5f`b!!^+:]`?6h!<'V2!<959T`Cd[!20CdT`>(U
+OoUZ.!0WKFqiV9dK9?4eK9?4eOoYKE!!)0]r;_EKn,In~>
+M?!MSgA_-QrQG3@"MFfK]`A#SrrE)B!W^CDrQG3@'[+/ibImnh]`>aZ!!'2&TqMIiT`G(cr;Zk]
+!</,`!0WKFrfRQfK)gOVOoU,t!</,]!9aC]!.k1;s*t~>
+M?!MSgA_-QrQG3@"MFfK]`A#SrrE)B!W^CDrQG3@'[+/ibImnh]`>aZ!!'2&TqMIiT`G(cr;Zk]
+!</,`!0WKFrfRQfK)gOVOoU,t!</,]!9aC]!.k1;s*t~>
+M?!MSgA_-QrQG3@"MFfK]`A#SrrE)B!W^CDrQG3@'[+/ibImnh]`>aZ!!'2&TqMIiT`G(cr;Zk]
+!</,`!0WKFrfRQfK)gOVOoU,t!</,]!9aC]!.k1;s*t~>
+L]@;Qg]&N!bKBn/!!(1B]upE!!6`Oc!6YAcb5f]cbKBkc]`?6h!56&GrOr42#d9p%YFtriT`G(c
+!W\A`rfR?`P*,hDP5bO]K*MC/K)gOeOoXbHr;_EKm/MS~>
+L]@;Qg]&N!bKBn/!!(1B]upE!!6`Oc!6YAcb5f]cbKBkc]`?6h!56&GrOr42#d9p%YFtriT`G(c
+!W\A`rfR?`P*,hDP5bO]K*MC/K)gOeOoXbHr;_EKm/MS~>
+L]@;Qg]&N!bKBn/!!(1B]upE!!6`Oc!6YAcb5f]cbKBkc]`?6h!56&GrOr42#d9p%YFtriT`G(c
+!W\A`rfR?`P*,hDP5bO]K*MC/K)gOeOoXbHr;_EKm/MS~>
+LB%2Ph#@HVbKBnbb6n<n]tFEh!6`Ocb5hOb!W^CDrQ>lT^!"S!bImo!]`>aZ!3`'rYHIr0r1X,j
+"HibJOoYKE&-.lV!0WKFK7a/VK9?4tOoXeIr;_EKli2J~>
+LB%2Ph#@HVbKBnbb6n<n]tFEh!6`Ocb5hOb!W^CDrQ>lT^!"S!bImo!]`>aZ!3`'rYHIr0r1X,j
+"HibJOoYKE&-.lV!0WKFK7a/VK9?4tOoXeIr;_EKli2J~>
+LB%2Ph#@HVbKBnbb6n<n]tFEh!6`Ocb5hOb!W^CDrQ>lT^!"S!bImo!]`>aZ!3`'rYHIr0r1X,j
+"HibJOoYKE&-.lV!0WKFK7a/VK9?4tOoXeIr;_EKli2J~>
+K`CuNh>[ucb5f`/!6`Oc]`>ah!6YBAbPhMAb5_P?bPqPH]`>_GbImoT]b1=K!3`R+YG%WiTqMI[
+!!&1F!</,`!0WKFrf[6\s+:H;!/$F7m/R"aJcG!7J,~>
+K`CuNh>[ucb5f`/!6`Oc]`>ah!6YBAbPhMAb5_P?bPqPH]`>_GbImoT]b1=K!3`R+YG%WiTqMI[
+!!&1F!</,`!0WKFrf[6\s+:H;!/$F7m/R"aJcG!7J,~>
+K`CuNh>[ucb5f`/!6`Oc]`>ah!6YBAbPhMAb5_P?bPqPH]`>_GbImoT]b1=K!3`R+YG%WiTqMI[
+!!&1F!</,`!0WKFrf[6\s+:H;!/$F7m/R"aJcG!7J,~>
+KE(lMhZ*QTs2tBBrlb9@"Npegb5hLarr<2F!6`OcrQG3@"3\@XbP]'R!<950T`D9i!26(dYG%Zg
+!<82a!0WKFr0%$Z"bQf-P*,h5s8;qKs60K5~>
+KE(lMhZ*QTs2tBBrlb9@"Npegb5hLarr<2F!6`OcrQG3@"3\@XbP]'R!<950T`D9i!26(dYG%Zg
+!<82a!0WKFr0%$Z"bQf-P*,h5s8;qKs60K5~>
+KE(lMhZ*QTs2tBBrlb9@"Npegb5hLarr<2F!6`OcrQG3@"3\@XbP]'R!<950T`D9i!26(dYG%Zg
+!<82a!0WKFr0%$Z"bQf-P*,h5s8;qKs60K5~>
+JcGZKi;Wu]fDkopb5hLarW!&6b5f6SbPhM;bPqPJ]`?6h!56&G^&A!=Y5kc"!3`)i!20DlTa:^^
+OoUZ.!0WKFr0%'[s+:?8!:Tse!.k14s*t~>
+JcGZKi;Wu]fDkopb5hLarW!&6b5f6SbPhM;bPqPJ]`?6h!56&G^&A!=Y5kc"!3`)i!20DlTa:^^
+OoUZ.!0WKFr0%'[s+:?8!:Tse!.k14s*t~>
+JcGZKi;Wu]fDkopb5hLarW!&6b5f6SbPhM;bPqPJ]`?6h!56&G^&A!=Y5kc"!3`)i!20DlTa:^^
+OoUZ.!0WKFr0%'[s+:?8!:Tse!.k14s*t~>
+Jc>`Mr;bdU!W^m*rW"1d!6`Ocb5_Oc!56PUbKBn/!!(3c!6YAcb5f]c!6`Oc]tFFE^&J*4Y6L[#
+TqMI[!</\k!!\SdOoUZ.!</,d!0WKF!/$F7nc/OfJcFj3J,~>
+Jc>`Mr;bdU!W^m*rW"1d!6`Ocb5_Oc!56PUbKBn/!!(3c!6YAcb5f]c!6`Oc]tFFE^&J*4Y6L[#
+TqMI[!</\k!!\SdOoUZ.!</,d!0WKF!/$F7nc/OfJcFj3J,~>
+Jc>`Mr;bdU!W^m*rW"1d!6`Ocb5_Oc!56PUbKBn/!!(3c!6YAcb5f]c!6`Oc]tFFE^&J*4Y6L[#
+TqMI[!</\k!!\SdOoUZ.!</,d!0WKF!/$F7nc/OfJcFj3J,~>
+JcG`Lr;bjW&HLG`f\"@Ib5f]cbKIR!!56)Fb5_PAb6J$j!6YAcb5hOb"oui[!5/BUr4W+1"g7p0
+T`D:pT`tLjT`>(U!</,`!0WKFrK73^K)kKBr;_EKjSs`~>
+JcG`Lr;bjW&HLG`f\"@Ib5f]cbKIR!!56)Fb5_PAb6J$j!6YAcb5hOb"oui[!5/BUr4W+1"g7p0
+T`D:pT`tLjT`>(U!</,`!0WKFrK73^K)kKBr;_EKjSs`~>
+JcG`Lr;bjW&HLG`f\"@Ib5f]cbKIR!!56)Fb5_PAb6J$j!6YAcb5hOb"oui[!5/BUr4W+1"g7p0
+T`D:pT`tLjT`>(U!</,`!0WKFrK73^K)kKBr;_EKjSs`~>
+JcG]Kr;bjW!!)uMrW)uA)$%h[]`>aZb5f`/!6YAc!6YAc!6`Ocb5f`b!!Kt8bImoR^&J'<YFts"
+T`Cd[!</\l!!eYeP*,g.OoYEC!W\A`p&FsjJcFa0J,~>
+JcG]Kr;bjW!!)uMrW)uA)$%h[]`>aZb5f`/!6YAc!6YAc!6`Ocb5f`b!!Kt8bImoR^&J'<YFts"
+T`Cd[!</\l!!eYeP*,g.OoYEC!W\A`p&FsjJcFa0J,~>
+JcG]Kr;bjW!!)uMrW)uA)$%h[]`>aZb5f`/!6YAc!6YAc!6`Ocb5f`b!!Kt8bImoR^&J'<YFts"
+T`Cd[!</\l!!eYeP*,g.OoYEC!W\A`p&FsjJcFa0J,~>
+JcGWIr;bpY$38]Yf[p2V!!(1Brlb9@"MFfYb5hI`"TZ^GbKBn`b6.gg!6`Ra]bpg`]`8&9!3`R+
+TqMIiTqMILOoUZ.!0WKFrfR6]rfR6]pAb'kJcF^/J,~>
+JcGWIr;bpY$38]Yf[p2V!!(1Brlb9@"MFfYb5hI`"TZ^GbKBn`b6.gg!6`Ra]bpg`]`8&9!3`R+
+TqMIiTqMILOoUZ.!0WKFrfR6]rfR6]pAb'kJcF^/J,~>
+JcGWIr;bpY$38]Yf[p2V!!(1Brlb9@"MFfYb5hI`"TZ^GbKBn`b6.gg!6`Ra]bpg`]`8&9!3`R+
+TqMIiTqMILOoUZ.!0WKFrfR6]rfR6]pAb'kJcF^/J,~>
+JcGTHr;bsZ%05&5!8%;(fZVG<bKBnbb6\0l!6YAUb5f`/rW)uA%fjer!6`Oc!5/BU]`>aZ!<'V2
+!<950T`Cd[!26(dTooETOobWH!</,]!</,]!;QTm!.k1-s*t~>
+JcGTHr;bsZ%05&5!8%;(fZVG<bKBnbb6\0l!6YAUb5f`/rW)uA%fjer!6`Oc!5/BU]`>aZ!<'V2
+!<950T`Cd[!26(dTooETOobWH!</,]!</,]!;QTm!.k1-s*t~>
+JcGTHr;bsZ%05&5!8%;(fZVG<bKBnbb6\0l!6YAUb5f`/rW)uA%fjer!6`Oc!5/BU]`>aZ!<'V2
+!<950T`Cd[!26(dTooETOobWH!</,]!</,]!;QTm!.k1-s*t~>
+JcGNFr;c![rW!/T!8,p(b5hLa!!*#A0*'/q]tFEhb5f`/!6YAcb5f`/!6Y?BbKBn!]`?6h]`>aZ
+!!'2&TqMIiTqMI[U&=rlOoYKE!!*"]!!)ipr;_EKhZ&*~>
+JcGNFr;c![rW!/T!8,p(b5hLa!!*#A0*'/q]tFEhb5f`/!6YAcb5f`/!6Y?BbKBn!]`?6h]`>aZ
+!!'2&TqMIiTqMI[U&=rlOoYKE!!*"]!!)ipr;_EKhZ&*~>
+JcGNFr;c![rW!/T!8,p(b5hLa!!*#A0*'/q]tFEhb5f`/!6YAcb5f`/!6Y?BbKBn!]`?6h]`>aZ
+!!'2&TqMIiTqMI[U&=rlOoYKE!!*"]!!)ipr;_EKhZ&*~>
+JcGKEr;c$\"T[Wa!8%;NfEB@t!6YB@bPhMA]a2d]b5f6!b5_PAb6.ggb5f`b!!g1;]`?6h]`A#E
+rr<>.T`D9iT`Cbdrh0AnOoYKE!!*"]!!)lqr;_EKh>`!~>
+JcGKEr;c$\"T[Wa!8%;NfEB@t!6YB@bPhMA]a2d]b5f6!b5_PAb6.ggb5f`b!!g1;]`?6h]`A#E
+rr<>.T`D9iT`Cbdrh0AnOoYKE!!*"]!!)lqr;_EKh>`!~>
+JcGKEr;c$\"T[Wa!8%;NfEB@t!6YB@bPhMA]a2d]b5f6!b5_PAb6.ggb5f`b!!g1;]`?6h]`A#E
+rr<>.T`D9iT`Cbdrh0AnOoYKE!!*"]!!)lqr;_EKh>`!~>
+JcGECr;c*^!!*#["P<_,fDtp'rr<MO!6`Ocb5_OU]`?7!!<11A!<:4_!6`Ocb5f`/!!'\4bKIR!
+bImnh]`>70!3`T"!3c?prr<1b!0WKFrfR6]r;Z]qJcFL)J,~>
+JcGECr;c*^!!*#["P<_,fDtp'rr<MO!6`Ocb5_OU]`?7!!<11A!<:4_!6`Ocb5f`/!!'\4bKIR!
+bImnh]`>70!3`T"!3c?prr<1b!0WKFrfR6]r;Z]qJcFL)J,~>
+JcGECr;c*^!!*#["P<_,fDtp'rr<MO!6`Ocb5_OU]`?7!!<11A!<:4_!6`Ocb5f`/!!'\4bKIR!
+bImnh]`>70!3`T"!3c?prr<1b!0WKFrfR6]r;Z]qJcFL)J,~>
+JcGBBr;c-_"T[3:!9F4ZfDkpNf`(sOb5_PAbPhJD]upDhrQ>?Eb5f`/!;jqF!5/BU]`?6h!<0YB
+!3ZC+YFts"T`Cd[!20AmrfR?`P*,hDs8;qKs4[L'~>
+JcGBBr;c-_"T[3:!9F4ZfDkpNf`(sOb5_PAbPhJD]upDhrQ>?Eb5f`/!;jqF!5/BU]`?6h!<0YB
+!3ZC+YFts"T`Cd[!20AmrfR?`P*,hDs8;qKs4[L'~>
+JcGBBr;c-_"T[3:!9F4ZfDkpNf`(sOb5_PAbPhJD]upDhrQ>?Eb5f`/!;jqF!5/BU]`?6h!<0YB
+!3ZC+YFts"T`Cd[!20AmrfR?`P*,hDs8;qKs4[L'~>
+JcG<@r;c0`"9@*9!9O.ZrRh)Ls2tHDb5hOb)Z\%]]upE!!6Y?BbKBn/b5f`/!6`%UbKIR!bP]'R
+!<0/2!3`'rTqMIiT`>(UOoYKE!<E/u!.k1&s*t~>
+JcG<@r;c0`"9@*9!9O.ZrRh)Ls2tHDb5hOb)Z\%]]upE!!6Y?BbKBn/b5f`/!6`%UbKIR!bP]'R
+!<0/2!3`'rTqMIiT`>(UOoYKE!<E/u!.k1&s*t~>
+JcG<@r;c0`"9@*9!9O.ZrRh)Ls2tHDb5hOb)Z\%]]upE!!6Y?BbKBn/b5f`/!6`%UbKIR!bP]'R
+!<0/2!3`'rTqMIiT`>(UOoYKE!<E/u!.k1&s*t~>
+JcG9?r;c3a!s%!8!<)!d!8%;(fDsP(!6YB>bPqSB]`J2W!<1.W!6YAcb5f`/!6`Oc!6`%UbImnh
+]`>bF!"Q14YHIr0TqMI[!20CU!<//Z!.k1%s*t~>
+JcG9?r;c3a!s%!8!<)!d!8%;(fDsP(!6YB>bPqSB]`J2W!<1.W!6YAcb5f`/!6`Oc!6`%UbImnh
+]`>bF!"Q14YHIr0TqMI[!20CU!<//Z!.k1%s*t~>
+JcG9?r;c3a!s%!8!<)!d!8%;(fDsP(!6YB>bPqSB]`J2W!<1.W!6YAcb5f`/!6`Oc!6`%UbImnh
+]`>bF!"Q14YHIr0TqMI[!20CU!<//Z!.k1%s*t~>
+JcG3=r;c6brVuuO!<2*[!<:[O!<1XN!<:4G!6`Ocb5hOT!W^CDrlb<ArlYBDbKBnbbPhMAb6%aX
+]`A#ErrE)&$D@HnT`CbdTqMGdrf[6\JcF:#J,~>
+JcG3=r;c6brVuuO!<2*[!<:[O!<1XN!<:4G!6`Ocb5hOT!W^CDrlb<ArlYBDbKBnbbPhMAb6%aX
+]`A#ErrE)&$D@HnT`CbdTqMGdrf[6\JcF:#J,~>
+JcG3=r;c6brVuuO!<2*[!<:[O!<1XN!<:4G!6`Ocb5hOT!W^CDrlb<ArlYBDbKBnbbPhMAb6%aX
+]`A#ErrE)&$D@HnT`CbdTqMGdrf[6\JcF:#J,~>
+JcG0<r;c9cs4I>O!8.83rr<P]!8,p(f[p2I!6`OcbKKha&'Fsrb5f`/!!(1BbKBn/!<((F!6`%U
+]`?7R^&J'9Y5kc"!3c<oquD<JeGk%~>
+JcG0<r;c9cs4I>O!8.83rr<P]!8,p(f[p2I!6`OcbKKha&'Fsrb5f`/!!(1BbKBn/!<((F!6`%U
+]`?7R^&J'9Y5kc"!3c<oquD<JeGk%~>
+JcG0<r;c9cs4I>O!8.83rr<P]!8,p(f[p2I!6`OcbKKha&'Fsrb5f`/!!(1BbKBn/!<((F!6`%U
+]`?7R^&J'9Y5kc"!3c<oquD<JeGk%~>
+JcG*:r;c<ds4I;Ns5aIcjT#;5!8%;Nf_tjOb5hI`rW!#5b5hLarrE)B!!)r?!<C=B!!Kt8bImoR
+^&J'<YFts"T`Cd[!</Yl!.k1!s*t~>
+JcG*:r;c<ds4I;Ns5aIcjT#;5!8%;Nf_tjOb5hI`rW!#5b5hLarrE)B!!)r?!<C=B!!Kt8bImoR
+^&J'<YFts"T`Cd[!</Yl!.k1!s*t~>
+JcG*:r;c<ds4I;Ns5aIcjT#;5!8%;Nf_tjOb5hI`rW!#5b5hLarrE)B!!)r?!<C=B!!Kt8bImoR
+^&J'<YFts"T`Cd[!</Yl!.k1!s*t~>
+JcG$8r;cBf)$&:hfDkp5!9F4B!!([(!8%;(fDkop!6YB?b7O`t!56PUbKBkcb5f`/!6`OcrlYEE
+b5f`/rOiU>]tFCGY5kc0!26(drh0;lJcF4!J,~>
+JcG$8r;cBf)$&:hfDkp5!9F4B!!([(!8%;(fDkop!6YB?b7O`t!56PUbKBkcb5f`/!6`OcrlYEE
+b5f`/rOiU>]tFCGY5kc0!26(drh0;lJcF4!J,~>
+JcG$8r;cBf)$&:hfDkp5!9F4B!!([(!8%;(fDkop!6YB?b7O`t!56PUbKBkcb5f`/!6`OcrlYEE
+b5f`/rOiU>]tFCGY5kc0!26(drh0;lJcF4!J,~>
+JcG!7r;cBfs4A"cfDt"5f]<+pjT*p5fDsRV!8%8Or6#9Eb5f6!!58<RrrE)B!s$Nf!<11A!!g1;
+bImnh]`A#ErrE)&#GD-k!3`)i!.k1!s*t~>
+JcG!7r;cBfs4A"cfDt"5f]<+pjT*p5fDsRV!8%8Or6#9Eb5f6!!58<RrrE)B!s$Nf!<11A!!g1;
+bImnh]`A#ErrE)&#GD-k!3`)i!.k1!s*t~>
+JcG!7r;cBfs4A"cfDt"5f]<+pjT*p5fDsRV!8%8Or6#9Eb5f6!!58<RrrE)B!s$Nf!<11A!!g1;
+bImnh]`A#ErrE)&#GD-k!3`)i!.k1!s*t~>
+JcFp5r;cHh#lrTXfDsRc!9F4[jo,5\fDtj%"ougHbKBn/r;[eMb5f`/!6`OcbKBn/b5f`/!6Y?B
+bKBn!]`?7S^&J*4Y6+cuT`G(c!!%TMeGk%~>
+JcFp5r;cHh#lrTXfDsRc!9F4[jo,5\fDtj%"ougHbKBn/r;[eMb5f`/!6`OcbKBn/b5f`/!6Y?B
+bKBn!]`?7S^&J*4Y6+cuT`G(c!!%TMeGk%~>
+JcFp5r;cHh#lrTXfDsRc!9F4[jo,5\fDtj%"ougHbKBn/r;[eMb5f`/!6`OcbKBn/b5f`/!6Y?B
+bKBn!]`?7S^&J*4Y6+cuT`G(c!!%TMeGk%~>
+JcFm4r;cKirW)uN#lrTXfDsRc!9N>A!<:[O!<1UR!6YAc!<(+@!!Kt8bKBnbbPhMAb5_PAb7"Bo
+!!(3U!5/BU]tFFF^&A!9YFts"TqMI;s4%(!~>
+JcFm4r;cKirW)uN#lrTXfDsRc!9N>A!<:[O!<1UR!6YAc!<(+@!!Kt8bKBnbbPhMAb5_PAb7"Bo
+!!(3U!5/BU]tFFF^&A!9YFts"TqMI;s4%(!~>
+JcFm4r;cKirW)uN#lrTXfDsRc!9N>A!<:[O!<1UR!6YAc!<(+@!!Kt8bKBnbbPhMAb5_PAb7"Bo
+!!(3U!5/BU]tFFF^&A!9YFts"TqMI;s4%(!~>
+JcFg2r;cQk"ougH!8%;(rW)uN#QWuJ!9F1\fDtj%(')MXbKBn/!6YAc!6YAUb5f`/!6`OcrlYBD
+b5f`b!"usFbKIR!]tFEZ]`>70!3`)i!.k1"s*t~>
+JcFg2r;cQk"ougH!8%;(rW)uN#QWuJ!9F1\fDtj%(')MXbKBn/!6YAc!6YAUb5f`/!6`OcrlYBD
+b5f`b!"usFbKIR!]tFEZ]`>70!3`)i!.k1"s*t~>
+JcFg2r;cQk"ougH!8%;(rW)uN#QWuJ!9F1\fDtj%(')MXbKBn/!6YAc!6YAUb5f`/!6`OcrlYBD
+b5f`b!"usFbKIR!]tFEZ]`>70!3`)i!.k1"s*t~>
+JcFd1r;cQk"9?Wg!!)uMrr<)]!<)$ZfF%]3fDsRV!!(1Bb5hLarr<,D!58<R!W^CDrlY9Aqo]6F
+]`?6h!6`%Urk/L9Y5kc0T`BZDeGk%~>
+JcFd1r;cQk"9?Wg!!)uMrr<)]!<)$ZfF%]3fDsRV!!(1Bb5hLarr<,D!58<R!W^CDrlY9Aqo]6F
+]`?6h!6`%Urk/L9Y5kc0T`BZDeGk%~>
+JcFd1r;cQk"9?Wg!!)uMrr<)]!<)$ZfF%]3fDsRV!!(1Bb5hLarr<,D!58<R!W^CDrlY9Aqo]6F
+]`?6h!6`%Urk/L9Y5kc0T`BZDeGk%~>
+JcF^/r;cWm'*-2Ub5_Op!8%;(!!([5!9F45!<1UX!8%;(b5f]cbKBnbb6J$j!56PUbKKkbrlYfP
+bKBn/b5f`!!6`R!!5/C2^&J*4Y5t<sJcF7"J,~>
+JcF^/r;cWm'*-2Ub5_Op!8%;(!!([5!9F45!<1UX!8%;(b5f]cbKBnbb6J$j!56PUbKKkbrlYfP
+bKBn/b5f`!!6`R!!5/C2^&J*4Y5t<sJcF7"J,~>
+JcF^/r;cWm'*-2Ub5_Op!8%;(!!([5!9F45!<1UX!8%;(b5f]cbKBnbb6J$j!56PUbKKkbrlYfP
+bKBn/b5f`!!6`R!!5/C2^&J*4Y5t<sJcF7"J,~>
+JcF[.r;cZn"TZ`h!6`Rb!<1XN!#+GojT*rc!!(XOf[p2VbKBn/b5hI`%fj;V!6`OcbKBn/b5f`/
+!;t"O]`?6h!5/BU]tFEZT`D:"!.k1"s*t~>
+JcF[.r;cZn"TZ`h!6`Rb!<1XN!#+GojT*rc!!(XOf[p2VbKBn/b5hI`%fj;V!6`OcbKBn/b5f`/
+!;t"O]`?6h!5/BU]tFEZT`D:"!.k1"s*t~>
+JcF[.r;cZn"TZ`h!6`Rb!<1XN!#+GojT*rc!!(XOf[p2VbKBn/b5hI`%fj;V!6`OcbKBn/b5f`/
+!;t"O]`?6h!5/BU]tFEZT`D:"!.k1"s*t~>
+JcFU,r;c]orW!/G!6`OcfDtp'rr<,QjT,;A"T[0TfDsS&!<:4P!6`Ocb5f5hb5f]c^!"Uu!<1.D
+!6`Ocrlb9@"j6nh]tFFF^&A"_s4%(!~>
+JcFU,r;c]orW!/G!6`OcfDtp'rr<,QjT,;A"T[0TfDsS&!<:4P!6`Ocb5f5hb5f]c^!"Uu!<1.D
+!6`Ocrlb9@"j6nh]tFFF^&A"_s4%(!~>
+JcFU,r;c]orW!/G!6`OcfDtp'rr<,QjT,;A"T[0TfDsS&!<:4P!6`Ocb5f5hb5f]c^!"Uu!<1.D
+!6`Ocrlb9@"j6nh]tFFF^&A"_s4%(!~>
+JcFR+r;c`p#6;pI!6YAcbPhJHfDsRV!9F45rT+(\fDtm&rr<8H!6`OcbKKha"NpeYb5hObrr<2F
+!6`Ocqof!>s2tJW!6b;R!!%TMec1.~>
+JcFR+r;c`p#6;pI!6YAcbPhJHfDsRV!9F45rT+(\fDtm&rr<8H!6`OcbKKha"NpeYb5hObrr<2F
+!6`Ocqof!>s2tJW!6b;R!!%TMec1.~>
+JcFR+r;c`p#6;pI!6YAcbPhJHfDsRV!9F45rT+(\fDtm&rr<8H!6`OcbKKha"NpeYb5hObrr<2F
+!6`Ocqof!>s2tJW!6b;R!!%TMec1.~>
+JcFL)r;ccqs3(BArQ>6BfDtp'rrE)O!W_?DrW)uN#QWKWfDkopb5hI`"9?-Y!589QrrE)B!!)r?
+#lr/^!6`%UbImoT]`8%`s4.."~>
+JcFL)r;ccqs3(BArQ>6BfDtp'rrE)O!W_?DrW)uN#QWKWfDkopb5hI`"9?-Y!589QrrE)B!!)r?
+#lr/^!6`%UbImoT]`8%`s4.."~>
+JcFL)r;ccqs3(BArQ>6BfDtp'rrE)O!W_?DrW)uN#QWKWfDkopb5hI`"9?-Y!589QrrE)B!!)r?
+#lr/^!6`%UbImoT]`8%`s4.."~>
+JcFI(r;cfr!!*#Arr<8H!6`OcfDtp'rr<&OroF=ajT#;5fDtp'rr==f!6`OcbKBkcb5f6!!6`Oc
+bKBkcb5f`/!6`OcbKBn/bImo!rOi12JcF:#J,~>
+JcFI(r;cfr!!*#Arr<8H!6`OcfDtp'rr<&OroF=ajT#;5fDtp'rr==f!6`OcbKBkcb5f6!!6`Oc
+bKBkcb5f`/!6`OcbKBn/bImo!rOi12JcF:#J,~>
+JcFI(r;cfr!!*#Arr<8H!6`OcfDtp'rr<&OroF=ajT#;5fDtp'rr==f!6`OcbKBkcb5f6!!6`Oc
+bKBkcb5f`/!6`OcbKBn/bImo!rOi12JcF:#J,~>
+JcFC&r;cis!s$LEbPhMAbPhMAfE)'*f_tjRjT*rpjo,5\fDtp'"9?UFb5hLarrE)4"9?Wg!58BT
+rrDr>$inJo!6`%UbImnh]`<W`ec1.~>
+JcFC&r;cis!s$LEbPhMAbPhMAfE)'*f_tjRjT*rpjo,5\fDtp'"9?UFb5hLarrE)4"9?Wg!58BT
+rrDr>$inJo!6`%UbImnh]`<W`ec1.~>
+JcFC&r;cis!s$LEbPhMAbPhMAfE)'*f_tjRjT*rpjo,5\fDtp'"9?UFb5hLarrE)4"9?Wg!58BT
+rrDr>$inJo!6`%UbImnh]`<W`ec1.~>
+JcF@%r;cltrW)o?!s$LEbPhMAfE_K0fDkp5!8%;NjT#;[fEqW2fDkop!6`OcbPhJT]`?4U^!"S!
+bKBn/b5f`/!6YAcrW)uA!s$$J!.k1#s*t~>
+JcF@%r;cltrW)o?!s$LEbPhMAfE_K0fDkp5!8%;NjT#;[fEqW2fDkop!6`OcbPhJT]`?4U^!"S!
+bKBn/b5f`/!6YAcrW)uA!s$$J!.k1#s*t~>
+JcF@%r;cltrW)o?!s$LEbPhMAfE_K0fDkp5!8%;NjT#;[fEqW2fDkop!6`OcbPhJT]`?4U^!"S!
+bKBn/b5f`/!6YAcrW)uA!s$$J!.k1#s*t~>
+JcF:#qu@#9!!(1Bb5f]crQG3@r7D)4!8.52rr<)P!<(RM!<:4B!<(+@!!UOG]tMShrlb9@s2tBB
+r6,*?"O"IY]`<W`ec1.~>
+JcF:#qu@#9!!(1Bb5f]crQG3@r7D)4!8.52rr<)P!<(RM!<:4B!<(+@!!UOG]tMShrlb9@s2tBB
+r6,*?"O"IY]`<W`ec1.~>
+JcF:#qu@#9!!(1Bb5f]crQG3@r7D)4!8.52rr<)P!<(RM!<:4B!<(+@!!UOG]tMShrlb9@s2tBB
+r6,*?"O"IY]`<W`ec1.~>
+JcF7"quHc1$HiFmb5f]cb5f`/rW)uN%05#\f[p2cjT+BBf[p3&f`(pPb5hI`rr<;I!56PUbKBnb
+b6\0l!6`OcbKBn/rVuu4!.k1#s*t~>
+JcF7"quHc1$HiFmb5f]cb5f`/rW)uN%05#\f[p2cjT+BBf[p3&f`(pPb5hI`rr<;I!56PUbKBnb
+b6\0l!6`OcbKBn/rVuu4!.k1#s*t~>
+JcF7"quHc1$HiFmb5f]cb5f`/rW)uN%05#\f[p2cjT+BBf[p3&f`(pPb5hI`rr<;I!56PUbKBnb
+b6\0l!6`OcbKBn/rVuu4!.k1#s*t~>
+JcF0urW)r2#QW&k!6Y?Bb5hOb"P<_,!8.2L$0;0KjT*p5f[p3'f`(sOb7"Bob5f]c!56(h!6YBA
+b6S*k!6`OcbKBnab5q[W!.k1$s*t~>
+JcF0urW)r2#QW&k!6Y?Bb5hOb"P<_,!8.2L$0;0KjT*p5f[p3'f`(sOb7"Bob5f]c!56(h!6YBA
+b6S*k!6`OcbKBnab5q[W!.k1$s*t~>
+JcF0urW)r2#QW&k!6Y?Bb5hOb"P<_,!8.2L$0;0KjT*p5f[p3'f`(sOb7"Bob5f]c!56(h!6YBA
+b6S*k!6`OcbKBnab5q[W!.k1$s*t~>
+JcF-t&HKKE!56&G!6YAcb5_Ocb5f`b!;tLKjT,ACrW)uN%05&5!8,p(bKBn/b5f`b!!^UHb5f6!
+bPhM@b5q[e!<1.D!6`%UJcF=$J,~>
+JcF-t&HKKE!56&G!6YAcb5_Ocb5f`b!;tLKjT,ACrW)uN%05&5!8,p(bKBn/b5f`b!!^UHb5f6!
+bPhM@b5q[e!<1.D!6`%UJcF=$J,~>
+JcF-t&HKKE!56&G!6YAcb5_Ocb5f`b!;tLKjT,ACrW)uN%05&5!8,p(bKBn/b5f`b!!^UHb5f6!
+bPhM@b5q[e!<1.D!6`%UJcF=$J,~>
+JcF'rs3(BA&A8(e!!(1B!6YAc!6Y?BfDtm&$fqBM!9F1\f[p2V!<1XM!<:4]!6YAcb5_OU!56S!
+!6Y?BbKBn/b5f`/!6`OcJcF=$J,~>
+JcF'rs3(BA&A8(e!!(1B!6YAc!6Y?BfDtm&$fqBM!9F1\f[p2V!<1XM!<:4]!6YAcb5_OU!56S!
+!6Y?BbKBn/b5f`/!6`OcJcF=$J,~>
+JcF'rs3(BA&A8(e!!(1B!6YAc!6Y?BfDtm&$fqBM!9F1\f[p2V!<1XM!<:4]!6YAcb5_OU!56S!
+!6Y?BbKBn/b5f`/!6`OcJcF=$J,~>
+JcF$qrlb<Ark8=3!6b?As2tQGbKBn<!<(OR!8%;(jlQIAs4@SWfDsRVb5f]cr6,*?#Km+\b5f6!
+bPhMAb5_PAb5q[e!.k1$s*t~>
+JcF$qrlb<Ark8=3!6b?As2tQGbKBn<!<(OR!8%;(jlQIAs4@SWfDsRVb5f]cr6,*?#Km+\b5f6!
+bPhMAb5_PAb5q[e!.k1$s*t~>
+JcF$qrlb<Ark8=3!6b?As2tQGbKBn<!<(OR!8%;(jlQIAs4@SWfDsRVb5f]cr6,*?#Km+\b5f6!
+bPhMAb5_PAb5q[e!.k1$s*t~>
+JcF!ps2tiO]`>_G]tMShbKBn/!<11A!<:[U!8,p(jT*s4jo5;]fDtj%&HKuSbKBn/b5f]c!56PU
+]upETb5q[e!<1.D!6`OcJcF@%J,~>
+JcF!ps2tiO]`>_G]tMShbKBn/!<11A!<:[U!8,p(jT*s4jo5;]fDtj%&HKuSbKBn/b5f]c!56PU
+]upETb5q[e!<1.D!6`OcJcF@%J,~>
+JcF!ps2tiO]`>_G]tMShbKBn/!<11A!<:[U!8,p(jT*s4jo5;]fDtj%&HKuSbKBn/b5f]c!56PU
+]upETb5q[e!<1.D!6`OcJcF@%J,~>
+JcEso'?^Bh!!'\4]`?4UbKBkcbKBn/bPhJFfDsRV!8.52#1rq.fDsRVrW)i=#6;pI]tMSh^&6(R
+!<1.D!6`OcJcF@%J,~>
+JcEso'?^Bh!!'\4]`?4UbKBkcbKBn/bPhJFfDsRV!8.52#1rq.fDsRVrW)i=#6;pI]tMSh^&6(R
+!<1.D!6`OcJcF@%J,~>
+JcEso'?^Bh!!'\4]`?4UbKBkcbKBn/bPhJFfDsRV!8.52#1rq.fDsRVrW)i=#6;pI]tMSh^&6(R
+!<1.D!6`OcJcF@%J,~>
+JcEso%KOZPbKBkc]`>_GbKBkcr6#9EbLcgI!8.5Ms5a:^jT,;4)$&:hfDkopb5f`/!6`Oc!6YAU
+b5f`/!6YBAb6%afb5d+nfDg@~>
+JcEso%KOZPbKBkc]`>_GbKBkcr6#9EbLcgI!8.5Ms5a:^jT,;4)$&:hfDkopb5f`/!6`Oc!6YAU
+b5f`/!6YBAb6%afb5d+nfDg@~>
+JcEso%KOZPbKBkc]`>_GbKBkcr6#9EbLcgI!8.5Ms5a:^jT,;4)$&:hfDkopb5f`/!6`Oc!6YAU
+b5f`/!6YBAb6%afb5d+nfDg@~>
+JcEso$37cQ!!(1B!5/BGrVurAr;[&F!6`OcfDtm&"T[ZG!8-E3!!1^Prn.2Ms2tBBrQG3@s1J^=
+bKBn/b5_Oc!<1.A!.k1&s*t~>
+JcEso$37cQ!!(1B!5/BGrVurAr;[&F!6`OcfDtm&"T[ZG!8-E3!!1^Prn.2Ms2tBBrQG3@s1J^=
+bKBn/b5_Oc!<1.A!.k1&s*t~>
+JcEso$37cQ!!(1B!5/BGrVurAr;[&F!6`OcfDtm&"T[ZG!8-E3!!1^Prn.2Ms2tBBrQG3@s1J^=
+bKBn/b5_Oc!<1.A!.k1&s*t~>
+JcEpn!!*#3!s$LEbPhMA^&J*4bPqPDb5f`b!<:[U!8,p(jT*s3jo5;_fDsP(rn%GUb5f`/!6`Rb
+!!Kt8b5f6TbPqSAb5_Nns4I@%~>
+JcEpn!!*#3!s$LEbPhMA^&J*4bPqPDb5f`b!<:[U!8,p(jT*s3jo5;_fDsP(rn%GUb5f`/!6`Rb
+!!Kt8b5f6TbPqSAb5_Nns4I@%~>
+JcEpn!!*#3!s$LEbPhMA^&J*4bPqPDb5f`b!<:[U!8,p(jT*s3jo5;_fDsP(rn%GUb5f`/!6`Rb
+!!Kt8b5f6TbPqSAb5_Nns4I@%~>
+JcEmm$G?GQ]`?4UbKBkcrk/:3rQ>KIb5f]c!8%;(f_tmNf_jh3fDtg$rrE)B'*-5!!6`Oc!6YAU
+b5f`/!!(3c!.k1&s*t~>
+JcEmm$G?GQ]`?4UbKBkcrk/:3rQ>KIb5f]c!8%;(f_tmNf_jh3fDtg$rrE)B'*-5!!6`Oc!6YAU
+b5f`/!!(3c!.k1&s*t~>
+JcEmm$G?GQ]`?4UbKBkcrk/:3rQ>KIb5f]c!8%;(f_tmNf_jh3fDtg$rrE)B'*-5!!6`Oc!6YAU
+b5f`/!!(3c!.k1&s*t~>
+JcEjl0>.A!!5/BG!6Y?B]`>_Gb5f]cbKBn/b5g/pf[p2c!8,p(jlHL(!8,p(f[p2V!<1.C!6YBA
+bPqPDb5f6RbPqPCb5d+ng&HR~>
+JcEjl0>.A!!5/BG!6Y?B]`>_Gb5f]cbKBn/b5g/pf[p2c!8,p(jlHL(!8,p(f[p2V!<1.C!6YBA
+bPqPDb5f6RbPqPCb5d+ng&HR~>
+JcEjl0>.A!!5/BG!6Y?B]`>_Gb5f]cbKBn/b5g/pf[p2c!8,p(jlHL(!8,p(f[p2V!<1.C!6YBA
+bPqPDb5f6RbPqPCb5d+ng&HR~>
+JcEgk"ou?M!5/@4rlb<A"2+[7bPV>Gb5f]c!8,p(f_tmMjT5GDjo#/]fDsRVr;cl@$inJo!6Y?B
+]upE!b5hOb!!%TMg&HR~>
+JcEgk"ou?M!5/@4rlb<A"2+[7bPV>Gb5f]c!8,p(f_tmMjT5GDjo#/]fDsRVr;cl@$inJo!6Y?B
+]upE!b5hOb!!%TMg&HR~>
+JcEgk"ou?M!5/@4rlb<A"2+[7bPV>Gb5f]c!8,p(f_tmMjT5GDjo#/]fDsRVr;cl@$inJo!6Y?B
+]upE!b5hOb!!%TMg&HR~>
+JcEdj&$N[[!56&Gb5f`/!5/BG!<11A!!^UHbKBn<!<(RM!!;6^f_sn6!8,p(rRh,M!QtKBb6S*k
+!56&G]upETb5_Nns4RF&~>
+JcEdj&$N[[!56&Gb5f`/!5/BG!<11A!!^UHbKBn<!<(RM!!;6^f_sn6!8,p(rRh,M!QtKBb6S*k
+!56&G]upETb5_Nns4RF&~>
+JcEdj&$N[[!56&Gb5f`/!5/BG!<11A!!^UHbKBn<!<(RM!!;6^f_sn6!8,p(rRh,M!QtKBb6S*k
+!56&G]upETb5_Nns4RF&~>
+JcEdj$379C]`8&G]upE!rW)u3rrE&ArrE)BrW)uN!W^m*rW!#PjT,;A"9@'SfDtm&rrE&A!<C=B
+!!g[Ib5f6!b5d+ng&HR~>
+JcEdj$379C]`8&G]upE!rW)u3rrE&ArrE)BrW)uN!W^m*rW!#PjT,;A"9@'SfDtm&rrE&A!<C=B
+!!g[Ib5f6!b5d+ng&HR~>
+JcEdj$379C]`8&G]upE!rW)u3rrE&ArrE)BrW)uN!W^m*rW!#PjT,;A"9@'SfDtm&rrE&A!<C=B
+!!g[Ib5f6!b5d+ng&HR~>
+JcEairW)u3+99*g!5/BU!56&G!6`Ocb5_Oc!6`Oc!8%;(!8-B5fDtm3rrE)O"T[3-!8%;Nb7"Bo
+!6`Oc!5/BGbKBm:s4RF&~>
+JcEairW)u3+99*g!5/BU!56&G!6`Ocb5_Oc!6`Oc!8%;(!8-B5fDtm3rrE)O"T[3-!8%;Nb7"Bo
+!6`Oc!5/BGbKBm:s4RF&~>
+JcEairW)u3+99*g!5/BU!56&G!6`Ocb5_Oc!6`Oc!8%;(!8-B5fDtm3rrE)O"T[3-!8%;Nb7"Bo
+!6`Oc!5/BGbKBm:s4RF&~>
+JcEair;[,:!5/BG!6YAcrW!SE!6`Ocb5_Oc!6YAc!!([(!8.8N*SBK8!9F1\fDsRV!8,p(bKBn/
+b5f`/!!(1B]upD,s4RF&~>
+JcEair;[,:!5/BG!6YAcrW!SE!6`Ocb5_Oc!6YAc!!([(!8.8N*SBK8!9F1\fDsRV!8,p(bKBn/
+b5f`/!!(1B]upD,s4RF&~>
+JcEair;[,:!5/BG!6YAcrW!SE!6`Ocb5_Oc!6YAc!!([(!8.8N*SBK8!9F1\fDsRV!8,p(bKBn/
+b5f`/!!(1B]upD,s4RF&~>
+JcE[g"0]DA^&7p9^!"(hbKBn!rW)r@!!*#A'`cDW!8%;(!8%8Of]<+p!9F45!8%;Nf_tmNb6e6m
+b5f]cbItU4!.k1(s*t~>
+JcE[g"0]DA^&7p9^!"(hbKBn!rW)r@!!*#A'`cDW!8%;(!8%8Of]<+p!9F45!8%;Nf_tmNb6e6m
+b5f]cbItU4!.k1(s*t~>
+JcE[g"0]DA^&7p9^!"(hbKBn!rW)r@!!*#A'`cDW!8%;(!8%8Of]<+p!9F45!8%;Nf_tmNb6e6m
+b5f]cbItU4!.k1(s*t~>
+JcEUe#JC,@Y5l69^&A$2b6J$\b5f]cbKKkbrlb<A!S@DOfFn8H!8-B5jT#;5fDsP(f[p2Ib5hOb
+"ouii!!(1BJcFI(J,~>
+JcEUe#JC,@Y5l69^&A$2b6J$\b5f]cbKKkbrlb<A!S@DOfFn8H!8-B5jT#;5fDsP(f[p2Ib5hOb
+"ouii!!(1BJcFI(J,~>
+JcEUe#JC,@Y5l69^&A$2b6J$\b5f]cbKKkbrlb<A!S@DOfFn8H!8-B5jT#;5fDsP(f[p2Ib5hOb
+"ouii!!(1BJcFI(J,~>
+JcEOc!!*#%#e^3<]`8&U!6bATrrE)B$386L!6YAc!!(XOrn%_]jT+BBjlHIBfDsRV!8,s'!<1.A
+!<(+@!.k1(s*t~>
+JcEOc!!*#%#e^3<]`8&U!6bATrrE)B$386L!6YAc!!(XOrn%_]jT+BBjlHIBfDsRV!8,s'!<1.A
+!<(+@!.k1(s*t~>
+JcEOc!!*#%#e^3<]`8&U!6bATrrE)B$386L!6YAc!!(XOrn%_]jT+BBjlHIBfDsRV!8,s'!<1.A
+!<(+@!.k1(s*t~>
+JcELb!!*#%!!*#3rrE&A"MFfK]`A#SrrE&ArW)uN!W^m*rVurNrT4%Z&D.!8fDsP(!6`OcbKBn/
+b5d+ngAc[~>
+JcELb!!*#%!!*#3rrE&A"MFfK]`A#SrrE&ArW)uN!W^m*rVurNrT4%Z&D.!8fDsP(!6`OcbKBn/
+b5d+ngAc[~>
+JcELb!!*#%!!*#3rrE&A"MFfK]`A#SrrE&ArW)uN!W^m*rVurNrT4%Z&D.!8fDsP(!6`OcbKBn/
+b5d+ngAc[~>
+JcERdr;Zi2rW)o1rr<>J!5/BG!!(1Brlb<A"Npeg!!)oK$inr4jT+BBjT*p5fDtp'#QW$JbKBn/
+b5d+ngAc[~>
+JcERdr;Zi2rW)o1rr<>J!5/BG!!(1Brlb<A"Npeg!!)oK$inr4jT+BBjT*p5fDtp'#QW$JbKBn/
+b5d+ngAc[~>
+JcERdr;Zi2rW)o1rr<>J!5/BG!!(1Brlb<A"Npeg!!)oK$inr4jT+BBjT*p5fDtp'#QW$JbKBn/
+b5d+ngAc[~>
+JcEUer;[0(!56(LYIso9^&A!4]`A#E"Npeg!6b?Arlb9@("`N=fDkp5!9F4BjT#;5!8,p(fDkpN
+b6%afb5d+ng])d~>
+JcEUer;[0(!56(LYIso9^&A!4]`A#E"Npeg!6b?Arlb9@("`N=fDkp5!9F4BjT#;5!8,p(fDkpN
+b6%afb5d+ng])d~>
+JcEUer;[0(!56(LYIso9^&A!4]`A#E"Npeg!6b?Arlb9@("`N=fDkp5!9F4BjT#;5!8,p(fDkpN
+b6%afb5d+ng])d~>
+JcEXfrW)lr%D;`AYHPV>]`?4U]`8'3^&A!;b5f]cbKBn/bPhMAfEM?.!!([5!<2']!8%;Lf_kgM
+b5_Nns4dR(~>
+JcEXfrW)lr%D;`AYHPV>]`?4U]`8'3^&A!;b5f]cbKBn/bPhMAfEM?.!!([5!<2']!8%;Lf_kgM
+b5_Nns4dR(~>
+JcEXfrW)lr%D;`AYHPV>]`?4U]`8'3^&A!;b5f]cbKBn/bPhMAfEM?.!!([5!<2']!8%;Lf_kgM
+b5_Nns4dR(~>
+JcE^hr;c]o#/(!:Y5eR9r;[;?bKBn!!5/@4b5f]c!;t"@fDtm&rr<,^!8.83!s%!+!;tLL!!17C
+JcFL)J,~>
+JcE^hr;c]o#/(!:Y5eR9r;[;?bKBn!!5/@4b5f]c!;t"@fDtm&rr<,^!8.83!s%!+!;tLL!!17C
+JcFL)J,~>
+JcE^hr;c]o#/(!:Y5eR9r;[;?bKBn!!5/@4b5f]c!;t"@fDtm&rr<,^!8.83!s%!+!;tLL!!17C
+JcFL)J,~>
+JcEair;cWm+TS\GY5eR9]`>_G!6`Oc]`>aZb5f]cb5_Ocb5f]cf[p3'f`(pOf_sq1!<:[O!<(ON
+b5d+ng])d~>
+JcEair;cWm+TS\GY5eR9]`>_G!6`Oc]`>aZb5f]cb5_Ocb5f]cf[p3'f`(pOf_sq1!<:[O!<(ON
+b5d+ng])d~>
+JcEair;cWm+TS\GY5eR9]`>_G!6`Oc]`>aZb5f]cb5_Ocb5f]cf[p3'f`(pOf_sq1!<:[O!<(ON
+b5d+ng])d~>
+JcEgkr;cQkrr<*"YPeG%]`A&F!6b?A"2+]J!;akS!6Y?BfDsRV!8%;(f]<+p!9N;B!8%;NfE)'*
+!.k1)s*t~>
+JcEgkr;cQkrr<*"YPeG%]`A&F!6b?A"2+]J!;akS!6Y?BfDsRV!8%;(f]<+p!9N;B!8%;NfE)'*
+!.k1)s*t~>
+JcEgkr;cQkrr<*"YPeG%]`A&F!6b?A"2+]J!;akS!6Y?BfDsRV!8%;(f]<+p!9N;B!8%;NfE)'*
+!.k1)s*t~>
+JcEjlr;cNjrrE&u&[)2<YJ%UL]tFEZ!!'\4]`8'3b5q[e!<1.S!8%;(!8,p(!8%;5jT+E(!8%;N
+fE2-+fDpL&h#Dm~>
+JcEjlr;cNjrrE&u&[)2<YJ%UL]tFEZ!!'\4]`8'3b5q[e!<1.S!8%;(!8,p(!8%;5jT+E(!8%;N
+fE2-+fDpL&h#Dm~>
+JcEjlr;cNjrrE&u&[)2<YJ%UL]tFEZ!!'\4]`8'3b5q[e!<1.S!8%;(!8,p(!8%;5jT+E(!8%;N
+fE2-+fDpL&h#Dm~>
+JcEpnr;cHhrrE#t+0P[JYIsqL!5/BUb5_OU!5/@4bKBn/!6YAcb5g2I!<1U^!9F4B!9N;B!8%;(
+fDsRV!.k1*s*t~>
+JcEpnr;cHhrrE#t+0P[JYIsqL!5/BUb5_OU!5/@4bKBn/!6YAcb5g2I!<1U^!9F4B!9N;B!8%;(
+fDsRV!.k1*s*t~>
+JcEpnr;cHhrrE#t+0P[JYIsqL!5/BUb5_OU!5/@4bKBn/!6YAcb5g2I!<1U^!9F4B!9N;B!8%;(
+fDsRV!.k1*s*t~>
+JcEsor;cEgrrDus#-Y]?!5/BGr;cl@rW)u3#lr-KbKBn/!6`Rb!;tIO!9F45roO.[rn%8PfDpL&
+h#Dm~>
+JcEsor;cEgrrDus#-Y]?!5/BGr;cl@rW)u3#lr-KbKBn/!6`Rb!;tIO!9F45roO.[rn%8PfDpL&
+h#Dm~>
+JcEsor;cEgrrDus#-Y]?!5/BGr;cl@rW)u3#lr-KbKBn/!6`Rb!;tIO!9F45roO.[rn%8PfDpL&
+h#Dm~>
+JcF!prW)HfrrDrrrr<&4r;[/;!5/BU!6`%U^&A!7b5f]c!<(+@!!CjRf\$0'"PDht!9O1["5!V+
+!.k1*s*t~>
+JcF!prW)HfrrDrrrr<&4r;[/;!5/BU!6`%U^&A!7b5f]c!<(+@!!CjRf\$0'"PDht!9O1["5!V+
+!.k1*s*t~>
+JcF!prW)HfrrDrrrr<&4r;[/;!5/BU!6`%U^&A!7b5f]c!<(+@!!CjRf\$0'"PDht!9O1["5!V+
+!.k1*s*t~>
+JcF'rr;c<drrDlprr<&&quHc1!m:SerW!/9!!(1BbKKkb(!?U#!8%;(!8%8Of]<+p!9N;B!8%:&
+s4mX)~>
+JcF'rr;c<drrDlprr<&&quHc1!m:SerW!/9!!(1BbKKkb(!?U#!8%;(!8%8Of]<+p!9N;B!8%:&
+s4mX)~>
+JcF'rr;c<drrDlprr<&&quHc1!m:SerW!/9!!(1BbKKkb(!?U#!8%;(!8%8Of]<+p!9N;B!8%:&
+s4mX)~>
+JcF*sr;c9crrDfn0!>6TY5l69!56PUbKBkc]tFCGbKBn/b5f]cb5_OpfDsRV!8%;(jT+E(!!(XO
+JcFR+J,~>
+JcF*sr;c9crrDfn0!>6TY5l69!56PUbKBkc]tFCGbKBn/b5f]cb5_OpfDsRV!8%;(jT+E(!!(XO
+JcFR+J,~>
+JcF*sr;c9crrDfn0!>6TY5l69!56PUbKBkc]tFCGbKBn/b5f]cb5_OpfDsRV!8%;(jT+E(!!(XO
+JcFR+J,~>
+JcF0ur;c3arrD`l&\S1JYIso9]tFCGb5f3U]tFFEb8(*$!6`Oc!8%;(!8%8Of]<+pjT+BB!.k1+
+s*t~>
+JcF0ur;c3arrD`l&\S1JYIso9]tFCGb5f3U]tFFEb8(*$!6`Oc!8%;(!8%8Of]<+pjT+BB!.k1+
+s*t~>
+JcF0ur;c3arrD`l&\S1JYIso9]tFCGb5f3U]tFFEb8(*$!6`Oc!8%;(!8%8Of]<+pjT+BB!.k1+
+s*t~>
+JcF4!r;c0`rrDZjs1JN<]tFFF]`ZFX]`A&F!s$LEbPhM>bPqS@f_tjSf]D2pjT'l3h>`!~>
+JcF4!r;c0`rrDZjs1JN<]tFFF]`ZFX]`A&F!s$LEbPhM>bPqS@f_tjSf]D2pjT'l3h>`!~>
+JcF4!r;c0`rrDZjs1JN<]tFFF]`ZFX]`A&F!s$LEbPhM>bPqS@f_tjSf]D2pjT'l3h>`!~>
+JcF7"rW)3_rrDWi"0]DA^&A!8]`?4U]`A#E)$%h[b5_Ocb5f]cb5_OpfDsP(f\#9cf]<*as5*d+~>
+JcF7"rW)3_rrDWi"0]DA^&A!8]`?4U]`A#E)$%h[b5_Ocb5f]cb5_OpfDsP(f\#9cf]<*as5*d+~>
+JcF7"rW)3_rrDWi"0]DA^&A!8]`?4U]`A#E)$%h[b5_Ocb5f]cb5_OpfDsP(f\#9cf]<*as5*d+~>
+JcF=$r;c']rrDThs/ue1]`>aZ!5/BG]`8'3]`\>Y!6`Rb!<:4P!6Y?BfDsRV!!)*\f]<*as5*d+~>
+JcF=$r;c']rrDThs/ue1]`>aZ!5/BG]`8'3]`\>Y!6`Rb!<:4P!6Y?BfDsRV!!)*\f]<*as5*d+~>
+JcF=$r;c']rrDThs/ue1]`>aZ!5/BG]`8'3]`\>Y!6`Rb!<:4P!6Y?BfDsRV!!)*\f]<*as5*d+~>
+JcF@%r;c$\rrDNf!3c>$!keTIrW)uA!<Bh4!;t"A!6YBAb6ur&f[p2V!!([(jT'l3huA3~>
+JcF@%r;c$\rrDNf!3c>$!keTIrW)uA!<Bh4!;t"A!6YBAb6ur&f[p2V!!([(jT'l3huA3~>
+JcF@%r;c$\rrDNf!3c>$!keTIrW)uA!<Bh4!;t"A!6YBAb6ur&f[p2V!!([(jT'l3huA3~>
+JcFF'r;bsZrrDHd!58:1rk/=4bPhJG]`8&U!6`Rb!<((AfDtm&rVuuO!.k1-s*t~>
+JcFF'r;bsZrrDHd!58:1rk/=4bPhJG]`8&U!6`Rb!<((AfDtm&rVuuO!.k1-s*t~>
+JcFF'r;bsZrrDHd!58:1rk/=4bPhJG]`8&U!6`Rb!<((AfDtm&rVuuO!.k1-s*t~>
+JcFI(r;bpYrrDEc#-Y_D!5/@4rk8?T"2+]J^&A!6b5f]crlYHFb5g2I!<(OO!9F33s5<p-~>
+JcFI(r;bpYrrDEc#-Y_D!5/@4rk8?T"2+]J^&A!6b5f]crlYHFb5g2I!<(OO!9F33s5<p-~>
+JcFI(r;bpYrrDEc#-Y_D!5/@4rk8?T"2+]J^&A!6b5f]crlYHFb5g2I!<(OO!9F33s5<p-~>
+JcFO*r;bjWrrDBb)m97F!!'\4]`>_GbKBkc]tFEh!6`Oc!6YAcbP_DAfDtp'!!%TMi;\<~>
+JcFO*r;bjWrrDBb)m97F!!'\4]`>_GbKBkc]tFEh!6`Oc!6YAcbP_DAfDtp'!!%TMi;\<~>
+JcFO*r;bjWrrDBb)m97F!!'\4]`>_GbKBkc]tFEh!6`Oc!6YAcbP_DAfDtp'!!%TMi;\<~>
+JcFR+r;bgVrrD<`!s$"7!<0\1!!:=D!<0Y4b5hObrr<)C!<1.C!8%;NfDko&s5<p-~>
+JcFR+r;bgVrrD<`!s$"7!<0\1!!:=D!<0Y4b5hObrr<)C!<1.C!8%;NfDko&s5<p-~>
+JcFR+r;bgVrrD<`!s$"7!<0\1!!:=D!<0Y4b5hObrr<)C!<1.C!8%;NfDko&s5<p-~>
+JcFU,rW(jUrrD9_"0]DOYPl-J!6YAcbItRh]upE!!6Y?Bb5f`/rW)rM!!%TMi;\<~>
+JcFU,rW(jUrrD9_"0]DOYPl-J!6YAcbItRh]upE!!6Y?Bb5f`/rW)rM!!%TMi;\<~>
+JcFU,rW(jUrrD9_"0]DOYPl-J!6YAcbItRh]upE!!6Y?Bb5f`/rW)rM!!%TMi;\<~>
+JcF[.r;b^SrrD3]!jB;@r;Zr5!56ST!!Kt8]`8'3bPqS@bPqSAfDko&s5F!.~>
+JcF[.r;b^SrrD3]!jB;@r;Zr5!56ST!!Kt8]`8'3bPqS@bPqSAfDko&s5F!.~>
+JcF[.r;b^SrrD3]!jB;@r;Zr5!56ST!!Kt8]`8'3bPqS@bPqSAfDko&s5F!.~>
+JcF^/r;b[RrrD0\!3c>$!58=2rlYrT]`>aZ!6YAcb5f`/!6`Oc!8%:&s5F!.~>
+JcF^/r;b[RrrD0\!3c>$!58=2rlYrT]`>aZ!6YAcb5f`/!6`Oc!8%:&s5F!.~>
+JcF^/r;b[RrrD0\!3c>$!58=2rlYrT]`>aZ!6YAcb5f`/!6`Oc!8%:&s5F!.~>
+JcFd1r;bUPrrD*Zqu?o6!56&GbPhM?]a2d]b5_Oc!6YBAb5_Nns5F!.~>
+JcFd1r;bUPrrD*Zqu?o6!56&GbPhM?]a2d]b5_Oc!6YBAb5_Nns5F!.~>
+JcFd1r;bUPrrD*Zqu?o6!56&GbPhM?]a2d]b5_Oc!6YBAb5_Nns5F!.~>
+JcFg2r;bROrrD'Y&cfTFY5l69]tFCG]`8&G]`>_GrQ>6Bb5hOb!!%TMiW"E~>
+JcFg2r;bROrrD'Y&cfTFY5l69]tFCG]`8&G]`>_GrQ>6Bb5hOb!!%TMiW"E~>
+JcFg2r;bROrrD'Y&cfTFY5l69]tFCG]`8&G]`>_GrQ>6Bb5hOb!!%TMiW"E~>
+JcFj3rW(UNrrD$Xrr</7YHPY;!!0dVrW!8<!!(1BbKBn/!<1.A!.k10s*t~>
+JcFj3rW(UNrrD$Xrr</7YHPY;!!0dVrW!8<!!(1BbKBn/!<1.A!.k10s*t~>
+JcFj3rW(UNrrD$Xrr</7YHPY;!!0dVrW!8<!!(1BbKBn/!<1.A!.k10s*t~>
+JcFp5r;bILrrCsV#-Y_D!5/BGr;ci?"ou?M!6YAcrW)r@!!%TMir=N~>
+JcFp5r;bILrrCsV#-Y_D!5/BGr;ci?"ou?M!6YAcrW)r@!!%TMir=N~>
+JcFp5r;bILrrCsV#-Y_D!5/BGr;ci?"ou?M!6YAcrW)r@!!%TMir=N~>
+JcFs6r;bFKrrCmTq>gQ/!W^EerW)u3rW!,F!!(3c!.k10s*t~>
+JcFs6r;bFKrrCmTq>gQ/!W^EerW)u3rW!,F!!(3c!.k10s*t~>
+JcFs6r;bFKrrCmTq>gQ/!W^EerW)u3rW!,F!!(3c!.k10s*t~>
+JcG$8r;b@IrrCjSrW!#'!!*#3$inHNb5f5h!5/@4bKKkbJcFa0J,~>
+JcG$8r;b@IrrCjSrW!#'!!*#3$inHNb5f5h!5/@4bKKkbJcFa0J,~>
+JcG$8r;b@IrrCjSrW!#'!!*#3$inHNb5f5h!5/@4bKKkbJcFa0J,~>
+JcG'9r;b=HrrCdQ"L#K=Y5nR8$386Lb5_OU!56&GrQ>0@JcFd1J,~>
+JcG'9r;b=HrrCdQ"L#K=Y5nR8$386Lb5_OU!56&GrQ>0@JcFd1J,~>
+JcG'9r;b=HrrCdQ"L#K=Y5nR8$386Lb5_OU!56&GrQ>0@JcFd1J,~>
+JcG-;r;b7FrrC^Orr<5+!56&G^&A!=b5_OU!5/@4bKBm:s5X-0~>
+JcG-;r;b7FrrC^Orr<5+!56&G^&A!=b5_OU!5/@4bKBm:s5X-0~>
+JcG-;r;b7FrrC^Orr<5+!56&G^&A!=b5_OU!5/@4bKBm:s5X-0~>
+JcG0<r;b4ErrC[NrrE)&rW)u3rr<AK!!'\4]tFEh!.k11s*t~>
+JcG0<r;b4ErrC[NrrE)&rW)u3rr<AK!!'\4]tFEh!.k11s*t~>
+JcG0<r;b4ErrC[NrrE)&rW)u3rr<AK!!'\4]tFEh!.k11s*t~>
+JcG3=rW(7DrrCUL'<f*Q]tFCG]`8&Ub5_OU]`8&U!.k12s*t~>
+JcG3=rW(7DrrCUL'<f*Q]tFCG]`8&Ub5_OU]`8&U!.k12s*t~>
+JcG3=rW(7DrrCUL'<f*Q]tFCG]`8&Ub5_OU]`8&U!.k12s*t~>
+JcG9?r;b+BrrCRK%03R3!56&G]tFCGbKBna]`8%`s5a31~>
+JcG9?r;b+BrrCRK%03R3!56&G]tFCGbKBna]`8%`s5a31~>
+JcG9?r;b+BrrCRK%03R3!56&G]tFCGbKBna]`8%`s5a31~>
+JcG<@r;b(ArrCLI!3cA%!PJL4]a"P\!!'\4]`<W`jSs`~>
+JcG<@r;b(ArrCLI!3cA%!PJL4]a"P\!!'\4]`<W`jSs`~>
+JcG<@r;b(ArrCLI!3cA%!PJL4]a"P\!!'\4]`<W`jSs`~>
+JcGBBr;b"?rrCIH&?c);!56&G]`8&U!6YAU]`<W`jo9i~>
+JcGBBr;b"?rrCIH&?c);!56&G]`8&U!6YAU]`<W`jo9i~>
+JcGBBr;b"?rrCIH&?c);!56&G]`8&U!6YAU]`<W`jo9i~>
+JcGECr;at>rrCCFrr<A/!5/BG!56PUbPhKms5j92~>
+JcGECr;at>rrCCFrr<A/!5/BG!56PUbPhKms5j92~>
+JcGECr;at>rrCCFrr<A/!5/BG!56PUbPhKms5j92~>
+JcGHDrW("=rrC@E#d:qF!!'^G!58@3!m:QDJcFm4J,~>
+JcGHDrW("=rrC@E#d:qF!!'^G!58@3!m:QDJcFm4J,~>
+JcGHDrW("=rrC@E#d:qF!!'^G!58@3!m:QDJcFm4J,~>
+JcGNFr;ak;rrC:C!3c>$#e^5O]`8&U!!%TMkPp&~>
+JcGNFr;ak;rrC:C!3c>$#e^5O]`8&U!!%TMkPp&~>
+JcGNFr;ak;rrC:C!3c>$#e^5O]`8&U!!%TMkPp&~>
+JcGQGr;ah:rrC7BrW!5-!5/@4]`8&UrW%NLl2Q8~>
+JcGQGr;ah:rrC7BrW!5-!5/@4]`8&UrW%NLl2Q8~>
+JcGQGr;ah:rrC7BrW!5-!5/@4]`8&UrW%NLl2Q8~>
+JcGWIr;a_7!!(.@!s$$<YPu39!58:1JcG$8J,~>
+JcGWIr;a_7!!(.@!s$$<YPu39!58:1JcG$8J,~>
+JcGWIr;a_7!!(.@!s$$<YPu39!58:1JcG$8J,~>
+JcGZJr;a\6rrC1@$NRj?YIsqL!56&GU&G%Cs6Tc9~>
+JcGZJr;a\6rrC1@$NRj?YIsqL!56&GU&G%Cs6Tc9~>
+JcGZJr;a\6rrC1@$NRj?YIsqL!56&GU&G%Cs6Tc9~>
+JcG`Lr;aV4rrC+>"TZ49]tFFF]`\>/T`>(Ds6]i:~>
+JcG`Lr;aV4rrC+>"TZ49]tFFF]`\>/T`>(Ds6]i:~>
+JcG`Lr;aV4rrC+>"TZ49]tFFF]`\>/T`>(Ds6]i:~>
+JcGcMr;aS3rrC(="Kqe*]tO:C!29AlJcG3=J,~>
+JcGcMr;aS3rrC(="Kqe*]tO:C!29AlJcG3=J,~>
+JcGcMr;aS3rrC(="Kqe*]tO:C!29AlJcG3=J,~>
+Jc>`MrW'V2rrC";s/ugD!56&G!20CdT`>(Ds7$&=~>
+Jc>`MrW'V2rrC";s/ugD!56&G!20CdT`>(Ds7$&=~>
+Jc>`MrW'V2rrC";s/ugD!56&G!20CdT`>(Ds7$&=~>
+K)bcL]Dqm2_uKb?#JC*;]`8&+U&4nAs762?~>
+K)bcL]Dqm2_uKb?#JC*;]`8&+U&4nAs762?~>
+K)bcL]Dqm2_uKb?#JC*;]`8&+U&4nAs762?~>
+KE(lM])Vd1_>jN8!j;U;rVutm!</Yl!.k1As*t~>
+KE(lM])Vd1_>jN8!j;U;rVutm!</Yl!.k1As*t~>
+KE(lM])Vd1_>jN8!j;U;rVutm!</Yl!.k1As*t~>
+L&_)O\GuR/_#OE7s/uJ(Y5nQqrr<+o!!%TMp&BO~>
+L&_)O\GuR/_#OE7s/uJ(Y5nQqrr<+o!!%TMp&BO~>
+L&_)O\GuR/_#OE7s/uJ(Y5nQqrr<+o!!%TMp&BO~>
+LB%2P\,ZI.^An29$3795!20AmTqMGdJcGHDJ,~>
+LB%2P\,ZI.^An29$3795!20AmTqMGdJcGHDJ,~>
+LB%2P\,ZI.^An29$3795!20AmTqMGdJcGHDJ,~>
+L]@>R[K$7,]`/&:!3cA%s.KJoTqVGcJcGNFJ,~>
+L]@>R[K$7,]`/&:!3cA%s.KJoTqVGcJcGNFJ,~>
+L]@>R[K$7,]`/&:!3cA%s.KJoTqVGcJcGNFJ,~>
+M?!MS[/^.+]Dho8!<0/*!3`'r!29AlJcGQGJ,~>
+M?!MS[/^.+]Dho8!<0/*!3`'r!29AlJcGQGJ,~>
+M?!MS[/^.+]Dho8!<0/*!3`'r!29AlJcGQGJ,~>
+MZ<VTZiC%*\c2[1YPnM-Y5k8i!26(d!.k1Is*t~>
+MZ<VTZiC%*\c2[1YPnM-Y5k8i!26(d!.k1Is*t~>
+MZ<VTZiC%*\c2[1YPnM-Y5k8i!26(d!.k1Is*t~>
+N;rhVZ2ah(\GlO/riZG)Y5k8iquD<Jr;V9~>
+N;rhVZ2ah(\GlO/riZG)Y5k8iquD<Jr;V9~>
+N;rhVZ2ah(\GlO/riZG)Y5k8iquD<Jr;V9~>
+NW8qWYlF_'\,Z7(rr;osJcG`LJ,~>
+NW8qWYlF_'\,Z7(rr;osJcG`LJ,~>
+NW8qWYlF_'\,Z7(rr;osJcG`LJ,~>
+O8o.YY5eM%WrN"tJc>`MJ,~>
+O8o.YY5eM%WrN"tJc>`MJ,~>
+O8o.YY5eM%WrN"tJc>`MJ,~>
+OT57ZXoJD$WW2nsJcC6~>
+OT57ZXoJD$WW2nsJcC6~>
+OT57ZXoJD$WW2nsJcC6~>
+OoPC\X8i2"VuQ\qKE$H~>
+OoPC\X8i2"VuQ\qKE$H~>
+OoPC\X8i2"VuQ\qKE$H~>
+PQ1R]WrN)!VZ6SpK`?Q~>
+PQ1R]WrN)!VZ6SpK`?Q~>
+PQ1R]WrN)!VZ6SpK`?Q~>
+PlL[^WW2tuV#UAnLAuc~>
+PlL[^WW2tuV#UAnLAuc~>
+PlL[^WW2tuV#UAnLAuc~>
+QN-m`VuQbsU]:8mL];l~>
+QN-m`VuQbsU]:8mL];l~>
+QN-m`VuQbsU]:8mL];l~>
+QiI!aVZ6YrU&Y&kM>r)~>
+QiI!aVZ6YrU&Y&kM>r)~>
+QiI!aVZ6YrU&Y&kM>r)~>
+R/d-cV#UGpT`=rjMZ82~>
+R/d-cV#UGpT`=rjMZ82~>
+R/d-cV#UGpT`=rjMZ82~>
+RfE<dU]:>oT)\`hN;nD~>
+RfE<dU]:>oT)\`hN;nD~>
+RfE<dU]:>oT)\`hN;nD~>
+S,`EeUAt5nScAWgNW4M~>
+S,`EeUAt5nScAWgNW4M~>
+S,`EeUAt5nScAWgNW4M~>
+ScAWgT`>#lS,`EeO8j_~>
+ScAWgT`>#lS,`EeO8j_~>
+ScAWgT`>#lS,`EeO8j_~>
+T)\`hTE"okRfE<dOT0h~>
+T)\`hTE"okRfE<dOT0h~>
+T)\`hTE"okRfE<dOT0h~>
+T`=rjScA]iR/d*bP5g%~>
+T`=rjScA]iR/d*bP5g%~>
+T`=rjScA]iR/d*bP5g%~>
+U&Y&kSH&ThQiI!aPQ-.~>
+U&Y&kSH&ThQiI!aPQ-.~>
+U&Y&kSH&ThQiI!aPQ-.~>
+UAt2mRfEBfQ2gd_Q2c@~>
+UAt2mRfEBfQ2gd_Q2c@~>
+UAt2mRfEBfQ2gd_Q2c@~>
+V#UAnRK*9ePlL[^QN)I~>
+V#UAnRK*9ePlL[^QN)I~>
+V#UAnRK*9ePlL[^QN)I~>
+V>pJoR/d0dP5kI\R/_[~>
+V>pJoR/d0dP5kI\R/_[~>
+V>pJoR/d0dP5kI\R/_[~>
+VuQ\qQN-sbOoP@[RK%d~>
+VuQ\qQN-sbOoP@[RK%d~>
+VuQ\qQN-sbOoP@[RK%d~>
+W;lerQ2gjaO8o.YS,\!~>
+W;lerQ2gjaO8o.YS,\!~>
+W;lerQ2gjaO8o.YS,\!~>
+WW2qtPQ1X_NW8qWSc=3~>
+WW2qtPQ1X_NW8qWSc=3~>
+WW2qtPQ1X_NW8qWSc=3~>
+X8i+uP5kO^N;rhVT)X<~>
+X8i+uP5kO^N;rhVT)X<~>
+X8i+uP5kO^N;rhVT)X<~>
+XT/5!OoPF]MZ<VTT`9N~>
+XT/5!OoPF]MZ<VTT`9N~>
+XT/5!OoPF]MZ<VTT`9N~>
+Y5eG#O8o4[M?!MSU&TW~>
+Y5eG#O8o4[M?!MSU&TW~>
+Y5eG#O8o4[M?!MSU&TW~>
+YQ+P$NrT+ZL]@;QU]5i~>
+YQ+P$NrT+ZL]@;QU]5i~>
+YQ+P$NrT+ZL]@;QU]5i~>
+Z2ab&N;rnXLB%2PV#Pr~>
+Z2ab&N;rnXLB%2PV#Pr~>
+Z2ab&N;rnXLB%2PV#Pr~>
+ZN'k'MuWeWK`CuNVZ2/~>
+ZN'k'MuWeWK`CuNVZ2/~>
+ZN'k'MuWeWK`CuNVZ2/~>
+ZiC")M?!SUKE(lMVuM8~>
+ZiC")M?!SUKE(lMVuM8~>
+ZiC")M?!SUKE(lMVuM8~>
+[K$1*M#[JTJcGZKWW.J~>
+[K$1*M#[JTJcGZKWW.J~>
+[K$1*M#[JTJcGZKWW.J~>
+[f?:+L]@ASJc>`Mr;`ktJ,~>
+[f?:+L]@ASJc>`Mr;`ktJ,~>
+[f?:+L]@ASJc>`Mr;`ktJ,~>
+\GuL-L&_/QJcG`Lr;`r!J,~>
+\GuL-L&_/QJcG`Lr;`r!J,~>
+\GuL-L&_/QJcG`Lr;`r!J,~>
+\c;U.K`D&PJcG]Kr;`u"J,~>
+\c;U.K`D&PJcG]Kr;`u"J,~>
+\c;U.K`D&PJcG]Kr;`u"J,~>
+])Va0K)biNJcGWIr;a&$J,~>
+])Va0K)biNJcGWIr;a&$J,~>
+])Va0K)biNJcGWIr;a&$J,~>
+]`7p1JcG`MJcGTHr;a)%J,~>
+]`7p1JcG`MJcGTHr;a)%J,~>
+]`7p1JcG`MJcGTHr;a)%J,~>
+^&S$2Jc>fO!!%TMq#C9mZN#F~>
+^&S$2Jc>fO!!%TMq#C9mZN#F~>
+^&S$2Jc>fO!!%TMq#C9mZN#F~>
+^]464JcG`Lrr@WMp](0lZi>O~>
+^]464JcG`Lrr@WMp](0lZi>O~>
+^]464JcG`Lrr@WMp](0lZi>O~>
+_#O?5JcG]Krr@WMp&Fsj[Jta~>
+_#O?5JcG]Krr@WMp&Fsj[Jta~>
+_#O?5JcG]Krr@WMp&Fsj[Jta~>
+_Z0Q7JcGWIrr@WMo`+gh\,Us~>
+_Z0Q7JcGWIrr@WMo`+gh\,Us~>
+_Z0Q7JcGWIrr@WMo`+gh\,Us~>
+_uKZ8JcGTHrr@WMo)JXg\Gq'~>
+_uKZ8JcGTHrr@WMo)JXg\Gq'~>
+_uKZ8JcGTHrr@WMo)JXg\Gq'~>
+`;ff:JcGNFrr@WMnGiFe])R9~>
+`;ff:JcGNFrr@WMnGiFe])R9~>
+`;ff:JcGNFrr@WMnGiFe])R9~>
+`rGu;JcGKErr@WMn,N=d]DmB~>
+`rGu;JcGKErr@WMn,N=d]DmB~>
+`rGu;JcGKErr@WMn,N=d]DmB~>
+a8c)<JcGHDrr@WMmJm+b^&NT~>
+a8c)<JcGHDrr@WMmJm+b^&NT~>
+a8c)<JcGHDrr@WMmJm+b^&NT~>
+aoD;>JcGBBrr@WMm/R"a^Ai]~>
+aoD;>JcGBBrr@WMm/R"a^Ai]~>
+aoD;>JcGBBrr@WMm/R"a^Ai]~>
+b5_D?JcG?Arr@WMlMpe__#Jo~>
+b5_D?JcG?Arr@WMlMpe__#Jo~>
+b5_D?JcG?Arr@WMlMpe__#Jo~>
+bQ%PAJcG9?rr@WMl2U\^_>f#~>
+bQ%PAJcG9?rr@WMl2U\^_>f#~>
+bQ%PAJcG9?rr@WMl2U\^_>f#~>
+c2[_BJcG6>rr@WMkPtJ\_uG5~>
+c2[_BJcG6>rr@WMkPtJ\_uG5~>
+c2[_BJcG6>rr@WMkPtJ\_uG5~>
+cN!hCJcG3=rr@WMk5YA[`;b>~>
+cN!hCJcG3=rr@WMk5YA[`;b>~>
+cN!hCJcG3=rr@WMk5YA[`;b>~>
+d/X%EJcG-;rr@WMjT#/Y`rCP~>
+d/X%EJcG-;rr@WMjT#/Y`rCP~>
+d/X%EJcG-;rr@WMjT#/Y`rCP~>
+dJs.FJcG*:rr@WMj8]&Xa8^Y~>
+dJs.FJcG*:rr@WMj8]&Xa8^Y~>
+dJs.FJcG*:rr@WMj8]&Xa8^Y~>
+e,T@HJcG$8rr@WMiW&iVao?k~>
+e,T@HJcG$8rr@WMiW&iVao?k~>
+e,T@HJcG$8rr@WMiW&iVao?k~>
+eGoIIJcG!7rr@WMi;``Ub5Zt~>
+eGoIIJcG!7rr@WMi;``Ub5Zt~>
+eGoIIJcG!7rr@WMi;``Ub5Zt~>
+ec5UKJcFp5rr@WMhZ*NSbl<1~>
+ec5UKJcFp5rr@WMhZ*NSbl<1~>
+ec5UKJcFp5rr@WMhZ*NSbl<1~>
+fDkdLJcFm4rr@WMh>dERc2W:~>
+fDkdLJcFm4rr@WMh>dERc2W:~>
+fDkdLJcFm4rr@WMh>dERc2W:~>
+f`1mMJcFj3rr@WMg].3Pci8L~>
+f`1mMJcFj3rr@WMg].3Pci8L~>
+f`1mMJcFj3rr@WMg].3Pci8L~>
+gAh*OJcFd1rr@WMgAh*Od/SU~>
+gAh*OJcFd1rr@WMgAh*Od/SU~>
+gAh*OJcFd1rr@WMgAh*Od/SU~>
+g].3PJcFa0rr@WMf`1mMdf4g~>
+g].3PJcFa0rr@WMf`1mMdf4g~>
+g].3PJcFa0rr@WMf`1mMdf4g~>
+h#I?RJcF[.rr@WMf)P[KeGk%~>
+h#I?RJcF[.rr@WMf)P[KeGk%~>
+h#I?RJcF[.rr@WMf)P[KeGk%~>
+hZ*NSJcFX-rr@WMec5RJec1.~>
+hZ*NSJcFX-rr@WMec5RJec1.~>
+hZ*NSJcFX-rr@WMec5RJec1.~>
+huEWTJcFU,rr@WMe,T@HfDg@~>
+huEWTJcFU,rr@WMe,T@HfDg@~>
+huEWTJcFU,rr@WMe,T@HfDg@~>
+iW&iVJcFO*rr@WMdf97Gf`-I~>
+iW&iVJcFO*rr@WMdf97Gf`-I~>
+iW&iVJcFO*rr@WMdf97Gf`-I~>
+irArWJcFL)rr@WMd/X%EgAc[~>
+irArWJcFL)rr@WMd/X%EgAc[~>
+irArWJcFL)rr@WMd/X%EgAc[~>
+jT#/YJcFF'rr@WMci<qDg])d~>
+jT#/YJcFF'rr@WMci<qDg])d~>
+jT#/YJcFF'rr@WMci<qDg])d~>
+jo>8ZJcFC&rr@WMc2[_Bh>`!~>
+jo>8ZJcFC&rr@WMc2[_Bh>`!~>
+jo>8ZJcFC&rr@WMc2[_Bh>`!~>
+k5YD\JcF=$rr@WMbl@VAhZ&*~>
+k5YD\JcF=$rr@WMbl@VAhZ&*~>
+k5YD\JcF=$rr@WMbl@VAhZ&*~>
+kl:S]JcF:#rr@WMb5_D?i;\<~>
+kl:S]JcF:#rr@WMb5_D?i;\<~>
+kl:S]JcF:#rr@WMb5_D?i;\<~>
+l2U\^JcF7"rr@WMaoD;>pAb*lr;ZcspA]X~>
+l2U\^JcF7"rr@WMaoD;>pAb*lr;ZcspA]X~>
+l2U\^JcF7"rr@WMaoD;>pAb*lr;ZcspA]X~>
+li6n`JcF0urr@WMa8c)<p](6nr;Q`sp&BO~>
+li6n`JcF0urr@WMa8c)<p](6nr;Q`sp&BO~>
+li6n`JcF0urr@WMa8c)<p](6nr;Q`sp&BO~>
+m/R"aJcF-trr@WM`rGu;p](6nrr2ruo`'F~>
+m/R"aJcF-trr@WM`rGu;p](6nrr2ruo`'F~>
+m/R"aJcF-trr@WM`rGu;p](6nrr2ruo`'F~>
+mJm.cJcF'rrr@WM`;ff:q#C?orr2ruo`'F~>
+mJm.cJcF'rrr@WM`;ff:q#C?orr2ruo`'F~>
+mJm.cJcF'rrr@WM`;ff:q#C?orr2ruo`'F~>
+n,N=dJcF$qrr@WM_uK`:p](6n!WN/ks*t~>
+n,N=dJcF$qrr@WM_uK`:p](6n!WN/ks*t~>
+n,N=dJcF$qrr@WM_uK`:p](6n!WN/ks*t~>
+nGiFeJcF!prr@WM[f?@-o)F4~>
+nGiFeJcF!prr@WM[f?@-o)F4~>
+nGiFeJcF!prr@WM[f?@-o)F4~>
+o)JXgJcEpnrr@WM[f?@-o)F4~>
+o)JXgJcEpnrr@WM[f?@-o)F4~>
+o)JXgJcEpnrr@WM[f?@-o)F4~>
+r;Z`rr;ZZpJcEmmrr@WM[f?@-o)F4~>
+r;Z`rr;ZZpJcEmmrr@WM[f?@-o)F4~>
+r;Z`rr;ZZpJcEmmrr@WM[f?@-o)F4~>
+qu?ZrrVufrJcEdj!!%TM[f?@-o)F4~>
+qu?ZrrVufrJcEdj!!%TM[f?@-o)F4~>
+qu?ZrrVufrJcEdj!!%TM[f?@-o)F4~>
+qZ$Qqs8W#tJcEai!!%TM[f?@-o)F4~>
+qZ$Qqs8W#tJcEai!!%TM[f?@-o)F4~>
+qZ$Qqs8W#tJcEai!!%TM[f?@-o)F4~>
+q>^?mJcE[grr@WM\,ZF-oDa=~>
+q>^?mJcE[grr@WM\,ZF-oDa=~>
+q>^?mJcE[grr@WM\,ZF-oDa=~>
+q>^BnJcEXfrr@WMVZ2/~>
+q>^BnJcEXfrr@WMVZ2/~>
+q>^BnJcEXfrr@WMVZ2/~>
+q#C?oJcEUerr@WMVZ2/~>
+q#C?oJcEUerr@WMVZ2/~>
+q#C?oJcEUerr@WMVZ2/~>
+q>UNsrr<%Ms24m:!.k0Is*t~>
+q>UNsrr<%Ms24m:!.k0Is*t~>
+q>UNsrr<%Ms24m:!.k0Is*t~>
+q>UNsrr<%Ms24m:!.k0Is*t~>
+q>UNsrr<%Ms24m:!.k0Is*t~>
+q>UNsrr<%Ms24m:!.k0Is*t~>
+qYpNqrr;uuJcE[grr@WMVZ2/~>
+qYpNqrr;uuJcE[grr@WMVZ2/~>
+qYpNqrr;uuJcE[grr@WMVZ2/~>
+qu6Wrr;ZcsJcE^hrr@WMVZ2/~>
+qu6Wrr;ZcsJcE^hrr@WMVZ2/~>
+qu6Wrr;ZcsJcE^hrr@WMVZ2/~>
+r;Zcsr;Z`rJcEairr@WMVZ2/~>
+r;Zcsr;Z`rJcEairr@WMVZ2/~>
+r;Zcsr;Z`rJcEairr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcE4Zrr@WMVZ2/~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/defcoord.ps b/books/ps/defcoord.ps
deleted file mode 100644
index 7ebe12b..0000000
--- a/books/ps/defcoord.ps
+++ /dev/null
@@ -1,16338 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	303	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	8	264	253	91	psDrawLine
-	globGC	(X)	3	269	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	284	259	32	94	psDrawLine
-	globGC	(Y)	289	264	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	143	20	146	280	psDrawLine
-	globGC	(Z)	138	15	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	0	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.562500	setForeground
-	renderGC
-	143	168
-	147	169
-	145	168
-	4	143	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	169
-	145	168
-	3	143	168	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	169
-	145	170
-	143	168
-	4	142	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	170
-	143	168
-	3	142	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	147	169
-	143	168
-	145	170
-	4	147	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	168
-	145	170
-	3	147	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	170
-	149	171
-	147	169
-	4	145	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	171
-	147	169
-	3	145	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	141	169
-	144	170
-	142	169
-	4	141	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	170
-	142	169
-	3	141	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	170
-	142	169
-	144	170
-	4	145	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	169
-	144	170
-	3	145	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	170
-	148	171
-	145	170
-	4	144	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	171
-	145	170
-	3	144	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	171
-	145	170
-	148	171
-	4	149	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	170
-	148	171
-	3	149	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	171
-	151	172
-	149	171
-	4	148	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	172
-	149	171
-	3	148	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	170
-	146	172
-	144	170
-	4	143	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	172
-	144	170
-	3	143	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	148	171
-	144	170
-	146	172
-	4	148	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	170
-	146	172
-	3	148	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	170
-	141	169
-	143	170
-	4	144	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	169
-	143	170
-	3	144	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	169
-	143	170
-	141	169
-	4	139	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	170
-	141	169
-	3	139	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	172
-	150	173
-	148	171
-	4	146	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	173
-	148	171
-	3	146	172	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	172
-	148	171
-	150	173
-	4	151	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	171
-	150	173
-	3	151	172	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	173
-	153	173
-	151	172
-	4	150	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	173
-	151	172
-	3	150	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	172
-	149	173
-	146	172
-	4	145	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	173
-	146	172
-	3	145	172	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	150	173
-	146	172
-	149	173
-	4	150	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	172
-	149	173
-	3	150	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	172
-	143	170
-	145	172
-	4	146	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	170
-	145	172
-	3	146	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	170
-	145	172
-	143	170
-	4	142	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	172
-	143	170
-	3	142	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	170
-	139	169
-	142	170
-	4	143	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	169
-	142	170
-	3	143	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	173
-	152	174
-	150	173
-	4	149	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	174
-	150	173
-	3	149	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	173
-	150	173
-	152	174
-	4	153	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	173
-	152	174
-	3	153	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	168
-	142	170
-	139	169
-	4	138	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	170
-	139	169
-	3	138	168	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	174
-	156	175
-	153	173
-	4	152	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	175
-	153	173
-	3	152	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	173
-	151	175
-	149	173
-	4	147	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	175
-	149	173
-	3	147	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	174
-	149	173
-	151	175
-	4	152	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	173
-	151	175
-	3	152	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	173
-	145	172
-	147	173
-	4	149	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	172
-	147	173
-	3	149	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	172
-	147	173
-	145	172
-	4	144	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	173
-	145	172
-	3	144	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	172
-	142	170
-	144	172
-	4	145	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	170
-	144	172
-	3	145	172	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	175
-	154	176
-	152	174
-	4	151	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	176
-	152	174
-	3	151	175	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	175
-	152	174
-	154	176
-	4	156	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	174
-	154	176
-	3	156	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	170
-	144	172
-	142	170
-	4	140	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	172
-	142	170
-	3	140	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	170
-	138	168
-	140	170
-	4	142	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	168
-	140	170
-	3	142	170	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	176
-	158	176
-	156	175
-	4	154	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	176
-	156	175
-	3	154	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	168
-	140	170
-	138	168
-	4	137	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	170
-	138	168
-	3	137	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	175
-	153	176
-	151	175
-	4	150	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	176
-	151	175
-	3	150	175	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	176
-	151	175
-	153	176
-	4	154	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	175
-	153	176
-	3	154	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	175
-	147	173
-	150	175
-	4	151	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	173
-	150	175
-	3	151	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	173
-	150	175
-	147	173
-	4	146	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	175
-	147	173
-	3	146	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	173
-	144	172
-	146	173
-	4	147	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	172
-	146	173
-	3	147	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	176
-	157	177
-	154	176
-	4	153	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	177
-	154	176
-	3	153	176	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	158	176
-	154	176
-	157	177
-	4	158	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	176
-	157	177
-	3	158	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	171
-	146	173
-	144	172
-	4	142	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	173
-	144	172
-	3	142	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	172
-	140	170
-	142	171
-	4	144	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	170
-	142	171
-	3	144	172	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	177
-	160	178
-	158	176
-	4	157	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	178
-	158	176
-	3	157	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	169
-	142	171
-	140	170
-	4	139	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	171
-	140	170
-	3	139	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	170
-	137	168
-	139	169
-	4	140	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	168
-	139	169
-	3	140	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	176
-	155	178
-	153	176
-	4	152	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	178
-	153	176
-	3	152	176	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	177
-	153	176
-	155	178
-	4	157	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	176
-	155	178
-	3	157	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	176
-	150	175
-	152	176
-	4	153	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	175
-	152	176
-	3	153	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	175
-	152	176
-	150	175
-	4	148	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	176
-	150	175
-	3	148	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	175
-	146	173
-	148	175
-	4	150	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	173
-	148	175
-	3	150	175	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	178
-	159	179
-	157	177
-	4	155	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	179
-	157	177
-	3	155	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	178
-	157	177
-	159	179
-	4	160	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	177
-	159	179
-	3	160	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	167
-	139	169
-	137	168
-	4	135	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	169
-	137	168
-	3	135	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	173
-	148	175
-	146	173
-	4	145	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	175
-	146	173
-	3	145	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	173
-	142	171
-	145	173
-	4	146	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	171
-	145	173
-	3	146	173	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	159	179
-	162	179
-	160	178
-	4	159	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	179
-	160	178
-	3	159	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	141	171
-	145	173
-	142	171
-	4	141	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	173
-	142	171
-	3	141	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	171
-	139	169
-	141	171
-	4	142	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	169
-	141	171
-	3	142	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	178
-	158	179
-	155	178
-	4	154	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	179
-	155	178
-	3	154	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	159	179
-	155	178
-	158	179
-	4	159	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	178
-	158	179
-	3	159	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	178
-	152	176
-	154	178
-	4	155	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	176
-	154	178
-	3	155	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	176
-	154	178
-	152	176
-	4	150	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	178
-	152	176
-	3	150	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	176
-	148	175
-	150	176
-	4	152	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	175
-	150	176
-	3	152	176	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	158	179
-	161	180
-	159	179
-	4	158	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	180
-	159	179
-	3	158	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	179
-	159	179
-	161	180
-	4	162	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	179
-	161	180
-	3	162	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	168
-	141	171
-	139	169
-	4	138	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	171
-	139	169
-	3	138	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	169
-	135	167
-	138	168
-	4	139	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	167
-	138	168
-	3	139	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	174
-	150	176
-	148	175
-	4	147	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	176
-	148	175
-	3	147	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	175
-	145	173
-	147	174
-	4	148	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	173
-	147	174
-	3	148	175	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	180
-	165	181
-	162	179
-	4	161	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	181
-	162	179
-	3	161	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	172
-	147	174
-	145	173
-	4	143	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	174
-	145	173
-	3	143	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	173
-	141	171
-	143	172
-	4	145	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	171
-	143	172
-	3	145	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	165
-	138	168
-	135	167
-	4	134	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	168
-	135	167
-	3	134	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	156	179
-	160	181
-	158	179
-	4	156	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	181
-	158	179
-	3	156	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	180
-	158	179
-	160	181
-	4	161	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	179
-	160	181
-	3	161	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	158	179
-	154	178
-	156	179
-	4	158	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	178
-	156	179
-	3	158	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	178
-	156	179
-	154	178
-	4	153	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	179
-	154	178
-	3	153	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	178
-	150	176
-	153	178
-	4	154	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	176
-	153	178
-	3	154	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	181
-	163	182
-	161	180
-	4	160	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	182
-	161	180
-	3	160	181	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	181
-	161	180
-	163	182
-	4	165	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	180
-	163	182
-	3	165	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	170
-	143	172
-	141	171
-	4	140	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	172
-	141	171
-	3	140	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	141	171
-	138	168
-	140	170
-	4	141	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	168
-	140	170
-	3	141	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	176
-	153	178
-	150	176
-	4	149	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	178
-	150	176
-	3	149	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	176
-	147	174
-	149	176
-	4	150	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	174
-	149	176
-	3	150	176	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	163	182
-	167	182
-	165	181
-	4	163	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	182
-	165	181
-	3	163	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	174
-	149	176
-	147	174
-	4	146	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	176
-	147	174
-	3	146	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	174
-	143	172
-	146	174
-	4	147	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	172
-	146	174
-	3	147	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	167
-	140	170
-	138	168
-	4	136	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	170
-	138	168
-	3	136	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	168
-	134	165
-	136	167
-	4	138	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	165
-	136	167
-	3	138	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	181
-	162	182
-	160	181
-	4	159	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	182
-	160	181
-	3	159	181	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	163	182
-	160	181
-	162	182
-	4	163	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	181
-	162	182
-	3	163	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	181
-	156	179
-	159	181
-	4	160	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	179
-	159	181
-	3	160	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	179
-	159	181
-	156	179
-	4	155	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	181
-	156	179
-	3	155	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	156	179
-	153	178
-	155	179
-	4	156	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	178
-	155	179
-	3	156	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	182
-	166	183
-	163	182
-	4	162	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	183
-	163	182
-	3	162	182	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	182
-	163	182
-	166	183
-	4	167	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	182
-	166	183
-	3	167	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	171
-	146	174
-	143	172
-	4	142	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	174
-	143	172
-	3	142	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	172
-	140	170
-	142	171
-	4	143	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	170
-	142	171
-	3	143	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	177
-	155	179
-	153	178
-	4	151	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	179
-	153	178
-	3	151	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	178
-	149	176
-	151	177
-	4	153	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	176
-	151	177
-	3	153	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	183
-	169	184
-	167	182
-	4	166	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	184
-	167	182
-	3	166	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	175
-	151	177
-	149	176
-	4	148	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	177
-	149	176
-	3	148	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	176
-	146	174
-	148	175
-	4	149	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	174
-	148	175
-	3	149	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	164
-	136	167
-	134	165
-	4	133	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	167
-	134	165
-	3	133	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	168
-	142	171
-	140	170
-	4	138	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	171
-	140	170
-	3	138	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	170
-	136	167
-	138	168
-	4	140	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	167
-	138	168
-	3	140	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	182
-	164	184
-	162	182
-	4	161	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	184
-	162	182
-	3	161	182	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	183
-	162	182
-	164	184
-	4	166	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	182
-	164	184
-	3	166	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	182
-	159	181
-	161	182
-	4	162	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	181
-	161	182
-	3	162	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	181
-	161	182
-	159	181
-	4	157	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	182
-	159	181
-	3	157	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	181
-	155	179
-	157	181
-	4	159	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	179
-	157	181
-	3	159	181	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	164	184
-	168	185
-	166	183
-	4	164	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	185
-	166	183
-	3	164	184	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	169	184
-	166	183
-	168	185
-	4	169	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	183
-	168	185
-	3	169	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	173
-	148	175
-	146	174
-	4	144	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	175
-	146	174
-	3	144	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	174
-	142	171
-	144	173
-	4	146	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	171
-	144	173
-	3	146	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	179
-	157	181
-	155	179
-	4	154	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	181
-	155	179
-	3	154	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	179
-	151	177
-	154	179
-	4	155	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	177
-	154	179
-	3	155	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	185
-	171	185
-	169	184
-	4	168	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	185
-	169	184
-	3	168	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	177
-	154	179
-	151	177
-	4	150	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	179
-	151	177
-	3	150	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	177
-	148	175
-	150	177
-	4	151	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	175
-	150	177
-	3	151	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	165
-	138	168
-	136	167
-	4	135	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	168
-	136	167
-	3	135	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	136	167
-	133	164
-	135	165
-	4	136	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	164
-	135	165
-	3	136	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	170
-	144	173
-	142	171
-	4	141	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	173
-	142	171
-	3	141	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	171
-	138	168
-	141	170
-	4	142	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	168
-	141	170
-	3	142	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	184
-	167	185
-	164	184
-	4	163	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	185
-	164	184
-	3	163	184	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	185
-	164	184
-	167	185
-	4	168	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	184
-	167	185
-	3	168	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	184
-	161	182
-	163	184
-	4	164	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	182
-	163	184
-	3	164	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	182
-	163	184
-	161	182
-	4	159	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	184
-	161	182
-	3	159	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	182
-	157	181
-	159	182
-	4	161	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	181
-	159	182
-	3	161	182	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	185
-	170	186
-	168	185
-	4	167	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	186
-	168	185
-	3	167	185	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	185
-	168	185
-	170	186
-	4	171	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	185
-	170	186
-	3	171	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	174
-	150	177
-	148	175
-	4	147	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	177
-	148	175
-	3	147	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	175
-	144	173
-	147	174
-	4	148	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	173
-	147	174
-	3	148	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	156	180
-	159	182
-	157	181
-	4	156	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	182
-	157	181
-	3	156	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	181
-	154	179
-	156	180
-	4	157	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	179
-	156	180
-	3	157	181	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	186
-	174	187
-	171	185
-	4	170	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	187
-	171	185
-	3	170	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	178
-	156	180
-	154	179
-	4	152	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	180
-	154	179
-	3	152	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	179
-	150	177
-	152	178
-	4	154	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	177
-	152	178
-	3	154	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	167
-	141	170
-	138	168
-	4	137	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	170
-	138	168
-	3	137	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	168
-	135	165
-	137	167
-	4	138	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	165
-	137	167
-	3	138	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	162
-	135	165
-	133	164
-	4	131	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	165
-	133	164
-	3	131	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	171
-	147	174
-	144	173
-	4	143	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	174
-	144	173
-	3	143	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	173
-	141	170
-	143	171
-	4	144	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	170
-	143	171
-	3	144	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	185
-	169	187
-	167	185
-	4	165	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	187
-	167	185
-	3	165	185	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	186
-	167	185
-	169	187
-	4	170	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	185
-	169	187
-	3	170	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	185
-	163	184
-	165	185
-	4	167	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	184
-	165	185
-	3	167	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	184
-	165	185
-	163	184
-	4	162	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	185
-	163	184
-	3	162	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	184
-	159	182
-	162	184
-	4	163	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	182
-	162	184
-	3	163	184	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	169	187
-	172	188
-	170	186
-	4	169	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	188
-	170	186
-	3	169	187	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	174	187
-	170	186
-	172	188
-	4	174	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	186
-	172	188
-	3	174	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	175
-	152	178
-	150	177
-	4	149	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	178
-	150	177
-	3	149	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	177
-	147	174
-	149	175
-	4	150	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	174
-	149	175
-	3	150	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	158	182
-	162	184
-	159	182
-	4	158	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	184
-	159	182
-	3	158	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	182
-	156	180
-	158	182
-	4	159	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	180
-	158	182
-	3	159	182	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	188
-	176	188
-	174	187
-	4	172	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	188
-	174	187
-	3	172	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	179
-	158	182
-	156	180
-	4	155	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	182
-	156	180
-	3	155	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	156	180
-	152	178
-	155	179
-	4	156	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	178
-	155	179
-	3	156	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	168
-	143	171
-	141	170
-	4	139	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	171
-	141	170
-	3	139	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	141	170
-	137	167
-	139	168
-	4	141	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	167
-	139	168
-	3	141	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	163
-	137	167
-	135	165
-	4	133	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	167
-	135	165
-	3	133	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	165
-	131	162
-	133	163
-	4	135	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	162
-	133	163
-	3	135	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	173
-	149	175
-	147	174
-	4	145	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	175
-	147	174
-	3	145	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	174
-	143	171
-	145	173
-	4	147	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	171
-	145	173
-	3	147	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	187
-	171	188
-	169	187
-	4	168	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	188
-	169	187
-	3	168	187	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	188
-	169	187
-	171	188
-	4	172	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	187
-	171	188
-	3	172	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	187
-	165	185
-	168	187
-	4	169	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	185
-	168	187
-	3	169	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	185
-	168	187
-	165	185
-	4	164	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	187
-	165	185
-	3	164	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	185
-	162	184
-	164	185
-	4	165	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	184
-	164	185
-	3	165	185	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	188
-	175	189
-	172	188
-	4	171	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	189
-	172	188
-	3	171	188	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	176	188
-	172	188
-	175	189
-	4	176	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	188
-	175	189
-	3	176	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	177
-	155	179
-	152	178
-	4	151	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	179
-	152	178
-	3	151	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	178
-	149	175
-	151	177
-	4	152	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	175
-	151	177
-	3	152	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	183
-	164	185
-	162	184
-	4	160	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	185
-	162	184
-	3	160	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	184
-	158	182
-	160	183
-	4	162	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	182
-	160	183
-	3	162	184	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	175	189
-	178	190
-	176	188
-	4	175	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	190
-	176	188
-	3	175	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	181
-	160	183
-	158	182
-	4	157	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	183
-	158	182
-	3	157	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	158	182
-	155	179
-	157	181
-	4	158	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	179
-	157	181
-	3	158	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	169
-	145	173
-	143	171
-	4	142	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	173
-	143	171
-	3	142	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	171
-	139	168
-	142	169
-	4	143	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	168
-	142	169
-	3	143	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	165
-	139	168
-	137	167
-	4	136	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	168
-	137	167
-	3	136	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	167
-	133	163
-	136	165
-	4	137	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	163
-	136	165
-	3	137	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	174
-	151	177
-	149	175
-	4	147	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	177
-	149	175
-	3	147	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	175
-	145	173
-	147	174
-	4	149	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	173
-	147	174
-	3	149	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	188
-	174	190
-	171	188
-	4	170	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	190
-	171	188
-	3	170	188	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	175	189
-	171	188
-	174	190
-	4	175	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	188
-	174	190
-	3	175	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	188
-	168	187
-	170	188
-	4	171	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	187
-	170	188
-	3	171	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	187
-	170	188
-	168	187
-	4	166	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	188
-	168	187
-	3	166	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	187
-	164	185
-	166	187
-	4	168	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	185
-	166	187
-	3	168	187	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	174	190
-	177	191
-	175	189
-	4	174	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	191
-	175	189
-	3	174	190	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	190
-	175	189
-	177	191
-	4	178	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	189
-	177	191
-	3	178	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	159
-	133	163
-	131	162
-	4	130	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	163
-	131	162
-	3	130	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	178
-	157	181
-	155	179
-	4	153	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	181
-	155	179
-	3	153	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	179
-	151	177
-	153	178
-	4	155	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	177
-	153	178
-	3	155	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	185
-	166	187
-	164	185
-	4	163	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	187
-	164	185
-	3	163	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	185
-	160	183
-	163	185
-	4	164	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	183
-	163	185
-	3	164	185	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	177	191
-	181	191
-	178	190
-	4	177	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	191
-	178	190
-	3	177	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	182
-	163	185
-	160	183
-	4	159	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	185
-	160	183
-	3	159	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	183
-	157	181
-	159	182
-	4	160	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	181
-	159	182
-	3	160	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	171
-	147	174
-	145	173
-	4	144	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	174
-	145	173
-	3	144	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	173
-	142	169
-	144	171
-	4	145	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	169
-	144	171
-	3	145	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	166
-	142	169
-	139	168
-	4	138	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	169
-	139	168
-	3	138	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	168
-	136	165
-	138	166
-	4	139	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	165
-	138	166
-	3	139	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	176
-	153	178
-	151	177
-	4	150	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	178
-	151	177
-	3	150	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	177
-	147	174
-	150	176
-	4	151	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	174
-	150	176
-	3	151	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	172	190
-	176	191
-	174	190
-	4	172	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	191
-	174	190
-	3	172	190	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	177	191
-	174	190
-	176	191
-	4	177	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	190
-	176	191
-	3	177	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	190
-	170	188
-	172	190
-	4	174	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	188
-	172	190
-	3	174	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	188
-	172	190
-	170	188
-	4	169	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	190
-	170	188
-	3	169	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	188
-	166	187
-	169	188
-	4	170	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	187
-	169	188
-	3	170	188	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	176	191
-	179	192
-	177	191
-	4	176	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	192
-	177	191
-	3	176	191	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	191
-	177	191
-	179	192
-	4	181	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	191
-	179	192
-	3	181	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	161
-	136	165
-	133	163
-	4	132	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	165
-	133	163
-	3	132	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	163
-	130	159
-	132	161
-	4	133	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	159
-	132	161
-	3	133	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	156	180
-	159	182
-	157	181
-	4	156	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	182
-	157	181
-	3	156	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	181
-	153	178
-	156	180
-	4	157	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	178
-	156	180
-	3	157	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	186
-	169	188
-	166	187
-	4	165	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	188
-	166	187
-	3	165	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	187
-	163	185
-	165	186
-	4	166	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	185
-	165	186
-	3	166	187	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	179	192
-	183	193
-	181	191
-	4	179	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	193
-	181	191
-	3	179	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	184
-	165	186
-	163	185
-	4	161	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	186
-	163	185
-	3	161	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	185
-	159	182
-	161	184
-	4	163	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	182
-	161	184
-	3	163	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	172
-	150	176
-	147	174
-	4	146	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	176
-	147	174
-	3	146	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	174
-	144	171
-	146	172
-	4	147	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	171
-	146	172
-	3	147	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	167
-	144	171
-	142	169
-	4	140	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	171
-	142	169
-	3	140	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	169
-	138	166
-	140	167
-	4	142	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	166
-	140	167
-	3	142	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	177
-	156	180
-	153	178
-	4	152	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	180
-	153	178
-	3	152	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	178
-	150	176
-	152	177
-	4	153	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	176
-	152	177
-	3	153	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	191
-	178	193
-	176	191
-	4	175	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	193
-	176	191
-	3	175	191	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	179	192
-	176	191
-	178	193
-	4	179	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	191
-	178	193
-	3	179	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	191
-	172	190
-	175	191
-	4	176	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	190
-	175	191
-	3	176	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	190
-	175	191
-	172	190
-	4	171	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	191
-	172	190
-	3	171	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	172	190
-	169	188
-	171	190
-	4	172	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	188
-	171	190
-	3	172	190	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	193
-	182	194
-	179	192
-	4	178	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	194
-	179	192
-	3	178	193	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	193
-	179	192
-	182	194
-	4	183	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	192
-	182	194
-	3	183	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	162
-	138	166
-	136	165
-	4	134	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	166
-	136	165
-	3	134	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	165
-	132	161
-	134	162
-	4	136	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	161
-	134	162
-	3	136	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	158	181
-	161	184
-	159	182
-	4	158	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	184
-	159	182
-	3	158	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	182
-	156	180
-	158	181
-	4	159	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	180
-	158	181
-	3	159	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	188
-	171	190
-	169	188
-	4	167	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	190
-	169	188
-	3	167	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	188
-	165	186
-	167	188
-	4	169	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	186
-	167	188
-	3	169	188	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	182	194
-	185	194
-	183	193
-	4	182	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	194
-	183	193
-	3	182	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	157
-	132	161
-	130	159
-	4	128	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	161
-	130	159
-	3	128	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	186
-	167	188
-	165	186
-	4	164	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	188
-	165	186
-	3	164	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	186
-	161	184
-	164	186
-	4	165	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	184
-	164	186
-	3	165	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	174
-	152	177
-	150	176
-	4	148	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	177
-	150	176
-	3	148	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	176
-	146	172
-	148	174
-	4	150	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	172
-	148	174
-	3	150	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	169
-	146	172
-	144	171
-	4	142	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	172
-	144	171
-	3	142	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	171
-	140	167
-	142	169
-	4	144	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	167
-	142	169
-	3	144	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	179
-	158	181
-	156	180
-	4	154	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	181
-	156	180
-	3	154	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	180
-	152	177
-	154	179
-	4	156	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	177
-	154	179
-	3	156	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	193
-	180	194
-	178	193
-	4	177	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	194
-	178	193
-	3	177	193	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	182	194
-	178	193
-	180	194
-	4	182	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	193
-	180	194
-	3	182	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	193
-	175	191
-	177	193
-	4	178	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	191
-	177	193
-	3	178	193	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	191
-	177	193
-	175	191
-	4	173	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	193
-	175	191
-	3	173	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	191
-	171	190
-	173	191
-	4	175	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	190
-	173	191
-	3	175	191	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	194
-	184	195
-	182	194
-	4	180	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	195
-	182	194
-	3	180	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	185	194
-	182	194
-	184	195
-	4	185	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	194
-	184	195
-	3	185	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	164
-	140	167
-	138	166
-	4	137	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	167
-	138	166
-	3	137	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	166
-	134	162
-	137	164
-	4	138	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	162
-	137	164
-	3	138	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	183
-	164	186
-	161	184
-	4	160	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	186
-	161	184
-	3	160	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	184
-	158	181
-	160	183
-	4	161	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	181
-	160	183
-	3	161	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	189
-	173	191
-	171	190
-	4	170	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	191
-	171	190
-	3	170	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	190
-	167	188
-	170	189
-	4	171	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	188
-	170	189
-	3	171	190	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	184	195
-	188	196
-	185	194
-	4	184	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	196
-	185	194
-	3	184	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	158
-	134	162
-	132	161
-	4	131	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	162
-	132	161
-	3	131	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	161
-	128	157
-	131	158
-	4	132	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	157
-	131	158
-	3	132	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	187
-	170	189
-	167	188
-	4	166	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	189
-	167	188
-	3	166	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	188
-	164	186
-	166	187
-	4	167	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	186
-	166	187
-	3	167	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	175
-	154	179
-	152	177
-	4	151	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	179
-	152	177
-	3	151	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	177
-	148	174
-	151	175
-	4	152	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	174
-	151	175
-	3	152	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	170
-	148	174
-	146	172
-	4	145	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	174
-	146	172
-	3	145	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	172
-	142	169
-	145	170
-	4	146	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	169
-	145	170
-	3	146	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	180
-	160	183
-	158	181
-	4	157	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	183
-	158	181
-	3	157	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	181
-	154	179
-	157	180
-	4	158	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	179
-	157	180
-	3	158	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	194
-	183	196
-	180	194
-	4	179	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	196
-	180	194
-	3	179	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	184	195
-	180	194
-	183	196
-	4	184	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	194
-	183	196
-	3	184	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	194
-	177	193
-	179	194
-	4	180	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	193
-	179	194
-	3	180	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	193
-	179	194
-	177	193
-	4	176	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	194
-	177	193
-	3	176	193	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	193
-	173	191
-	176	193
-	4	177	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	191
-	176	193
-	3	177	193	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	196
-	186	197
-	184	195
-	4	183	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	197
-	184	195
-	3	183	196	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	188	196
-	184	195
-	186	197
-	4	188	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	195
-	186	197
-	3	188	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	165
-	142	169
-	140	167
-	4	139	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	169
-	140	167
-	3	139	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	167
-	137	164
-	139	165
-	4	140	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	164
-	139	165
-	3	140	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	184
-	166	187
-	164	186
-	4	162	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	187
-	164	186
-	3	162	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	186
-	160	183
-	162	184
-	4	164	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	183
-	162	184
-	3	164	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	172	191
-	176	193
-	173	191
-	4	172	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	193
-	173	191
-	3	172	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	191
-	170	189
-	172	191
-	4	173	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	189
-	172	191
-	3	173	191	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	186	197
-	190	197
-	188	196
-	4	186	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	197
-	188	196
-	3	186	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	160
-	137	164
-	134	162
-	4	133	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	164
-	134	162
-	3	133	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	162
-	131	158
-	133	160
-	4	134	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	158
-	133	160
-	3	134	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	189
-	172	191
-	170	189
-	4	168	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	191
-	170	189
-	3	168	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	189
-	166	187
-	168	189
-	4	170	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	187
-	168	189
-	3	170	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	177
-	157	180
-	154	179
-	4	153	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	180
-	154	179
-	3	153	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	179
-	151	175
-	153	177
-	4	154	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	175
-	153	177
-	3	154	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	172
-	151	175
-	148	174
-	4	147	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	175
-	148	174
-	3	147	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	174
-	145	170
-	147	172
-	4	148	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	170
-	147	172
-	3	148	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	182
-	162	184
-	160	183
-	4	159	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	184
-	160	183
-	3	159	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	183
-	157	180
-	159	182
-	4	160	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	180
-	159	182
-	3	160	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	196
-	185	197
-	183	196
-	4	182	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	197
-	183	196
-	3	182	196	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	186	197
-	183	196
-	185	197
-	4	186	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	196
-	185	197
-	3	186	197	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	196
-	179	194
-	182	196
-	4	183	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	194
-	182	196
-	3	183	196	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	194
-	182	196
-	179	194
-	4	178	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	196
-	179	194
-	3	178	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	194
-	176	193
-	178	194
-	4	179	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	193
-	178	194
-	3	179	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	185	197
-	189	198
-	186	197
-	4	185	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	198
-	186	197
-	3	185	197	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	190	197
-	186	197
-	189	198
-	4	190	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	197
-	189	198
-	3	190	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	127	154
-	131	158
-	128	157
-	4	127	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	158
-	128	157
-	3	127	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	167
-	145	170
-	142	169
-	4	141	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	170
-	142	169
-	3	141	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	169
-	139	165
-	141	167
-	4	142	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	165
-	141	167
-	3	142	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	186
-	168	189
-	166	187
-	4	165	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	189
-	166	187
-	3	165	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	187
-	162	184
-	165	186
-	4	166	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	184
-	165	186
-	3	166	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	192
-	178	194
-	176	193
-	4	174	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	194
-	176	193
-	3	174	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	193
-	172	191
-	174	192
-	4	176	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	191
-	174	192
-	3	176	193	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	189	198
-	192	199
-	190	197
-	4	189	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	199
-	190	197
-	3	189	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	161
-	139	165
-	137	164
-	4	135	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	165
-	137	164
-	3	135	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	164
-	133	160
-	135	161
-	4	137	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	160
-	135	161
-	3	137	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	190
-	174	192
-	172	191
-	4	171	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	192
-	172	191
-	3	171	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	172	191
-	168	189
-	171	190
-	4	172	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	189
-	171	190
-	3	172	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	178
-	159	182
-	157	180
-	4	155	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	182
-	157	180
-	3	155	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	180
-	153	177
-	155	178
-	4	157	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	177
-	155	178
-	3	157	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	173
-	153	177
-	151	175
-	4	149	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	177
-	151	175
-	3	149	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	175
-	147	172
-	149	173
-	4	151	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	172
-	149	173
-	3	151	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	183
-	165	186
-	162	184
-	4	161	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	186
-	162	184
-	3	161	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	184
-	159	182
-	161	183
-	4	162	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	182
-	161	183
-	3	162	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	197
-	188	199
-	185	197
-	4	184	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	199
-	185	197
-	3	184	197	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	189	198
-	185	197
-	188	199
-	4	189	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	197
-	188	199
-	3	189	198	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	197
-	182	196
-	184	197
-	4	185	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	196
-	184	197
-	3	185	197	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	196
-	184	197
-	182	196
-	4	180	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	197
-	182	196
-	3	180	196	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	196
-	178	194
-	180	196
-	4	182	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	194
-	180	196
-	3	182	196	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	188	199
-	191	200
-	189	198
-	4	188	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	200
-	189	198
-	3	188	199	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	192	199
-	189	198
-	191	200
-	4	192	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	198
-	191	200
-	3	192	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	155
-	133	160
-	131	158
-	4	129	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	160
-	131	158
-	3	129	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	158
-	127	154
-	129	155
-	4	131	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	154
-	129	155
-	3	131	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	168
-	147	172
-	145	170
-	4	143	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	172
-	145	170
-	3	143	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	170
-	141	167
-	143	168
-	4	145	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	167
-	143	168
-	3	145	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	188
-	171	190
-	168	189
-	4	167	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	190
-	168	189
-	3	167	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	189
-	165	186
-	167	188
-	4	168	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	186
-	167	188
-	3	168	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	194
-	180	196
-	178	194
-	4	177	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	196
-	178	194
-	3	177	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	194
-	174	192
-	177	194
-	4	178	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	192
-	177	194
-	3	178	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	191	200
-	195	201
-	192	199
-	4	191	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	201
-	192	199
-	3	191	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	162
-	141	167
-	139	165
-	4	137	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	167
-	139	165
-	3	137	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	165
-	135	161
-	137	162
-	4	139	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	161
-	137	162
-	3	139	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	192
-	177	194
-	174	192
-	4	173	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	194
-	174	192
-	3	173	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	192
-	171	190
-	173	192
-	4	174	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	190
-	173	192
-	3	174	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	158	180
-	161	183
-	159	182
-	4	158	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	183
-	159	182
-	3	158	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	182
-	155	178
-	158	180
-	4	159	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	178
-	158	180
-	3	159	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	175
-	155	178
-	153	177
-	4	152	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	178
-	153	177
-	3	152	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	177
-	149	173
-	152	175
-	4	153	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	173
-	152	175
-	3	153	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	185
-	167	188
-	165	186
-	4	164	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	188
-	165	186
-	3	164	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	186
-	161	183
-	164	185
-	4	165	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	183
-	164	185
-	3	165	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	199
-	190	200
-	188	199
-	4	186	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	200
-	188	199
-	3	186	199	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	191	200
-	188	199
-	190	200
-	4	191	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	199
-	190	200
-	3	191	200	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	188	199
-	184	197
-	186	199
-	4	188	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	197
-	186	199
-	3	188	199	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	197
-	186	199
-	184	197
-	4	183	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	199
-	184	197
-	3	183	197	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	197
-	180	196
-	183	197
-	4	184	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	196
-	183	197
-	3	184	197	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	190	200
-	194	201
-	191	200
-	4	190	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	201
-	191	200
-	3	190	200	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	195	201
-	191	200
-	194	201
-	4	195	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	200
-	194	201
-	3	195	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	157
-	135	161
-	133	160
-	4	131	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	161
-	133	160
-	3	131	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	160
-	129	155
-	131	157
-	4	133	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	155
-	131	157
-	3	133	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	170
-	149	173
-	147	172
-	4	146	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	173
-	147	172
-	3	146	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	172
-	143	168
-	146	170
-	4	147	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	168
-	146	170
-	3	147	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	189
-	173	192
-	171	190
-	4	169	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	192
-	171	190
-	3	169	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	190
-	167	188
-	169	189
-	4	171	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	188
-	169	189
-	3	171	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	195
-	183	197
-	180	196
-	4	179	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	197
-	180	196
-	3	179	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	196
-	177	194
-	179	195
-	4	180	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	194
-	179	195
-	3	180	196	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	194	201
-	197	202
-	195	201
-	4	194	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	202
-	195	201
-	3	194	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	164
-	143	168
-	141	167
-	4	140	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	168
-	141	167
-	3	140	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	167
-	137	162
-	140	164
-	4	141	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	162
-	140	164
-	3	141	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	193
-	179	195
-	177	194
-	4	175	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	195
-	177	194
-	3	175	193	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	194
-	173	192
-	175	193
-	4	177	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	192
-	175	193
-	3	177	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	182
-	164	185
-	161	183
-	4	160	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	185
-	161	183
-	3	160	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	183
-	158	180
-	160	182
-	4	161	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	180
-	160	182
-	3	161	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	125	150
-	129	155
-	127	154
-	4	125	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	155
-	127	154
-	3	125	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	176
-	158	180
-	155	178
-	4	154	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	180
-	155	178
-	3	154	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	178
-	152	175
-	154	176
-	4	155	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	175
-	154	176
-	3	155	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	186
-	169	189
-	167	188
-	4	166	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	189
-	167	188
-	3	166	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	188
-	164	185
-	166	186
-	4	167	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	185
-	166	186
-	3	167	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	201
-	192	202
-	190	200
-	4	189	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	202
-	190	200
-	3	189	201	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	194	201
-	190	200
-	192	202
-	4	194	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	200
-	192	202
-	3	194	201	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	200
-	186	199
-	189	201
-	4	190	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	199
-	189	201
-	3	190	200	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	199
-	189	201
-	186	199
-	4	185	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	201
-	186	199
-	3	185	199	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	199
-	183	197
-	185	199
-	4	186	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	197
-	185	199
-	3	186	199	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	192	202
-	196	203
-	194	201
-	4	192	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	203
-	194	201
-	3	192	202	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	197	202
-	194	201
-	196	203
-	4	197	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	201
-	196	203
-	3	197	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	158
-	137	162
-	135	161
-	4	134	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	162
-	135	161
-	3	134	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	161
-	131	157
-	134	158
-	4	135	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	157
-	134	158
-	3	135	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	171
-	152	175
-	149	173
-	4	148	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	175
-	149	173
-	3	148	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	173
-	146	170
-	148	171
-	4	149	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	170
-	148	171
-	3	149	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	172	191
-	175	193
-	173	192
-	4	172	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	193
-	173	192
-	3	172	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	192
-	169	189
-	172	191
-	4	173	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	189
-	172	191
-	3	173	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	197
-	185	199
-	183	197
-	4	181	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	199
-	183	197
-	3	181	197	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	197
-	179	195
-	181	197
-	4	183	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	195
-	181	197
-	3	183	197	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	196	203
-	200	204
-	197	202
-	4	196	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	204
-	197	202
-	3	196	203	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	165
-	146	170
-	143	168
-	4	142	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	170
-	143	168
-	3	142	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	168
-	140	164
-	142	165
-	4	143	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	164
-	142	165
-	3	143	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	195
-	181	197
-	179	195
-	4	178	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	197
-	179	195
-	3	178	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	195
-	175	193
-	178	195
-	4	179	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	193
-	178	195
-	3	179	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	183
-	166	186
-	164	185
-	4	162	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	186
-	164	185
-	3	162	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	185
-	160	182
-	162	183
-	4	164	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	182
-	162	183
-	3	164	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	152
-	131	157
-	129	155
-	4	128	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	157
-	129	155
-	3	128	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	155
-	125	150
-	128	152
-	4	129	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	150
-	128	152
-	3	129	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	178
-	160	182
-	158	180
-	4	156	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	182
-	158	180
-	3	156	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	180
-	154	176
-	156	178
-	4	158	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	176
-	156	178
-	3	158	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	188
-	172	191
-	169	189
-	4	168	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	191
-	169	189
-	3	168	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	189
-	166	186
-	168	188
-	4	169	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	186
-	168	188
-	3	169	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	202
-	195	203
-	192	202
-	4	191	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	203
-	192	202
-	3	191	202	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	196	203
-	192	202
-	195	203
-	4	196	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	202
-	195	203
-	3	196	203	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	192	202
-	189	201
-	191	202
-	4	192	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	201
-	191	202
-	3	192	202	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	200
-	191	202
-	189	201
-	4	187	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	202
-	189	201
-	3	187	200	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	201
-	185	199
-	187	200
-	4	189	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	199
-	187	200
-	3	189	201	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	195	203
-	198	204
-	196	203
-	4	195	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	204
-	196	203
-	3	195	203	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	200	204
-	196	203
-	198	204
-	4	200	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	203
-	198	204
-	3	200	204	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	159
-	140	164
-	137	162
-	4	136	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	164
-	137	162
-	3	136	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	162
-	134	158
-	136	159
-	4	137	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	158
-	136	159
-	3	137	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	173
-	154	176
-	152	175
-	4	150	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	176
-	152	175
-	3	150	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	175
-	148	171
-	150	173
-	4	152	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	171
-	150	173
-	3	152	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	192
-	178	195
-	175	193
-	4	174	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	195
-	175	193
-	3	174	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	193
-	172	191
-	174	192
-	4	175	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	191
-	174	192
-	3	175	193	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	199
-	187	200
-	185	199
-	4	184	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	200
-	185	199
-	3	184	199	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	199
-	181	197
-	184	199
-	4	185	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	197
-	184	199
-	3	185	199	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	204
-	202	205
-	200	204
-	4	198	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	205
-	200	204
-	3	198	204	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	167
-	148	171
-	146	170
-	4	144	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	171
-	146	170
-	3	144	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	170
-	142	165
-	144	167
-	4	146	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	165
-	144	167
-	3	146	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	196
-	184	199
-	181	197
-	4	180	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	199
-	181	197
-	3	180	196	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	197
-	178	195
-	180	196
-	4	181	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	195
-	180	196
-	3	181	197	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	185
-	168	188
-	166	186
-	4	165	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	188
-	166	186
-	3	165	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	186
-	162	183
-	165	185
-	4	166	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	183
-	165	185
-	3	166	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	153
-	134	158
-	131	157
-	4	130	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	158
-	131	157
-	3	130	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	157
-	128	152
-	130	153
-	4	131	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	152
-	130	153
-	3	131	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	180
-	162	183
-	160	182
-	4	159	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	183
-	160	182
-	3	159	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	182
-	156	178
-	159	180
-	4	160	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	178
-	159	180
-	3	160	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	189
-	174	192
-	172	191
-	4	171	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	192
-	172	191
-	3	171	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	191
-	168	188
-	171	189
-	4	172	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	188
-	171	189
-	3	172	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	204
-	197	205
-	195	203
-	4	193	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	205
-	195	203
-	3	193	204	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	204
-	195	203
-	197	205
-	4	198	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	203
-	197	205
-	3	198	204	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	203
-	191	202
-	193	204
-	4	195	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	202
-	193	204
-	3	195	203	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	202
-	193	204
-	191	202
-	4	190	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	204
-	191	202
-	3	190	202	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	202
-	187	200
-	190	202
-	4	191	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	200
-	190	202
-	3	191	202	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	197	205
-	201	206
-	198	204
-	4	197	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	206
-	198	204
-	3	197	205	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	202	205
-	198	204
-	201	206
-	4	202	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	204
-	201	206
-	3	202	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	161
-	142	165
-	140	164
-	4	138	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	165
-	140	164
-	3	138	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	164
-	136	159
-	138	161
-	4	140	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	159
-	138	161
-	3	140	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	174
-	156	178
-	154	176
-	4	153	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	178
-	154	176
-	3	153	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	176
-	150	173
-	153	174
-	4	154	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	173
-	153	174
-	3	154	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	194
-	180	196
-	178	195
-	4	177	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	196
-	178	195
-	3	177	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	195
-	174	192
-	177	194
-	4	178	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	192
-	177	194
-	3	178	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	200
-	190	202
-	187	200
-	4	186	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	202
-	187	200
-	3	186	200	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	200
-	184	199
-	186	200
-	4	187	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	199
-	186	200
-	3	187	200	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	201	206
-	204	207
-	202	205
-	4	201	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	207
-	202	205
-	3	201	206	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	168
-	150	173
-	148	171
-	4	147	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	173
-	148	171
-	3	147	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	171
-	144	167
-	147	168
-	4	148	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	167
-	147	168
-	3	148	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	198
-	186	200
-	184	199
-	4	183	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	200
-	184	199
-	3	183	198	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	199
-	180	196
-	183	198
-	4	184	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	196
-	183	198
-	3	184	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	146
-	128	152
-	125	150
-	4	124	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	152
-	125	150
-	3	124	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	186
-	171	189
-	168	188
-	4	167	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	189
-	168	188
-	3	167	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	188
-	165	185
-	167	186
-	4	168	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	185
-	167	186
-	3	168	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	155
-	136	159
-	134	158
-	4	132	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	159
-	134	158
-	3	132	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	158
-	130	153
-	132	155
-	4	134	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	153
-	132	155
-	3	134	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	181
-	165	185
-	162	183
-	4	161	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	185
-	162	183
-	3	161	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	183
-	159	180
-	161	181
-	4	162	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	180
-	161	181
-	3	162	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	191
-	177	194
-	174	192
-	4	173	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	194
-	174	192
-	3	173	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	192
-	171	189
-	173	191
-	4	174	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	189
-	173	191
-	3	174	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	196	205
-	200	207
-	197	205
-	4	196	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	207
-	197	205
-	3	196	205	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	201	206
-	197	205
-	200	207
-	4	201	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	205
-	200	207
-	3	201	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	205
-	193	204
-	196	205
-	4	197	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	204
-	196	205
-	3	197	205	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	192	204
-	196	205
-	193	204
-	4	192	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	205
-	193	204
-	3	192	204	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	204
-	190	202
-	192	204
-	4	193	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	202
-	192	204
-	3	193	204	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	200	207
-	203	208
-	201	206
-	4	200	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	208
-	201	206
-	3	200	207	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	204	207
-	201	206
-	203	208
-	4	204	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	206
-	203	208
-	3	204	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	162
-	144	167
-	142	165
-	4	141	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	167
-	142	165
-	3	141	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	165
-	138	161
-	141	162
-	4	142	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	161
-	141	162
-	3	142	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	176
-	159	180
-	156	178
-	4	155	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	180
-	156	178
-	3	155	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	178
-	153	174
-	155	176
-	4	156	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	174
-	155	176
-	3	156	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	195
-	183	198
-	180	196
-	4	179	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	198
-	180	196
-	3	179	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	196
-	177	194
-	179	195
-	4	180	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	194
-	179	195
-	3	180	196	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	202
-	192	204
-	190	202
-	4	189	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	204
-	190	202
-	3	189	202	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	202
-	186	200
-	189	202
-	4	190	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	200
-	189	202
-	3	190	202	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	203	208
-	207	208
-	204	207
-	4	203	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	208
-	204	207
-	3	203	208	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	170
-	153	174
-	150	173
-	4	149	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	174
-	150	173
-	3	149	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	173
-	147	168
-	149	170
-	4	150	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	168
-	149	170
-	3	150	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	199
-	189	202
-	186	200
-	4	185	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	202
-	186	200
-	3	185	199	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	200
-	183	198
-	185	199
-	4	186	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	198
-	185	199
-	3	186	200	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	126	148
-	130	153
-	128	152
-	4	126	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	153
-	128	152
-	3	126	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	152
-	124	146
-	126	148
-	4	128	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	146
-	126	148
-	3	128	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	188
-	173	191
-	171	189
-	4	169	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	191
-	171	189
-	3	169	188	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	189
-	167	186
-	169	188
-	4	171	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	186
-	169	188
-	3	171	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	156
-	138	161
-	136	159
-	4	134	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	161
-	136	159
-	3	134	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	159
-	132	155
-	134	156
-	4	136	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	155
-	134	156
-	3	136	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	183
-	167	186
-	165	185
-	4	163	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	186
-	165	185
-	3	163	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	185
-	161	181
-	163	183
-	4	165	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	181
-	163	183
-	3	165	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	192
-	179	195
-	177	194
-	4	175	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	195
-	177	194
-	3	175	192	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	194
-	173	191
-	175	192
-	4	177	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	191
-	175	192
-	3	177	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	198	207
-	202	208
-	200	207
-	4	198	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	208
-	200	207
-	3	198	207	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	203	208
-	200	207
-	202	208
-	4	203	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	207
-	202	208
-	3	203	208	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	200	207
-	196	205
-	198	207
-	4	200	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	205
-	198	207
-	3	200	207	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	205
-	198	207
-	196	205
-	4	195	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	207
-	196	205
-	3	195	205	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	196	205
-	192	204
-	195	205
-	4	196	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	204
-	195	205
-	3	196	205	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	202	208
-	206	209
-	203	208
-	4	202	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	209
-	203	208
-	3	202	208	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	207	208
-	203	208
-	206	209
-	4	207	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	208
-	206	209
-	3	207	208	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	164
-	147	168
-	144	167
-	4	143	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	168
-	144	167
-	3	143	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	167
-	141	162
-	143	164
-	4	144	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	162
-	143	164
-	3	144	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	177
-	161	181
-	159	180
-	4	157	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	181
-	159	180
-	3	157	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	180
-	155	176
-	157	177
-	4	159	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	176
-	157	177
-	3	159	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	197
-	185	199
-	183	198
-	4	181	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	199
-	183	198
-	3	181	197	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	198
-	179	195
-	181	197
-	4	183	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	195
-	181	197
-	3	183	198	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	203
-	195	205
-	192	204
-	4	191	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	205
-	192	204
-	3	191	203	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	192	204
-	189	202
-	191	203
-	4	192	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	202
-	191	203
-	3	192	204	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	172
-	155	176
-	153	174
-	4	151	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	176
-	153	174
-	3	151	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	174
-	149	170
-	151	172
-	4	153	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	170
-	151	172
-	3	153	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	201
-	191	203
-	189	202
-	4	187	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	203
-	189	202
-	3	187	201	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	202
-	185	199
-	187	201
-	4	189	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	199
-	187	201
-	3	189	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	149
-	132	155
-	130	153
-	4	128	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	155
-	130	153
-	3	128	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	153
-	126	148
-	128	149
-	4	130	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	148
-	128	149
-	3	130	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	172	189
-	175	192
-	173	191
-	4	172	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	192
-	173	191
-	3	172	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	191
-	169	188
-	172	189
-	4	173	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	188
-	172	189
-	3	173	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	158
-	141	162
-	138	161
-	4	137	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	162
-	138	161
-	3	137	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	161
-	134	156
-	137	158
-	4	138	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	156
-	137	158
-	3	138	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	184
-	169	188
-	167	186
-	4	166	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	188
-	167	186
-	3	166	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	186
-	163	183
-	166	184
-	4	167	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	183
-	166	184
-	3	167	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	194
-	181	197
-	179	195
-	4	178	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	197
-	179	195
-	3	178	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	195
-	175	192
-	178	194
-	4	179	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	192
-	178	194
-	3	179	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	201	208
-	204	210
-	202	208
-	4	201	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	210
-	202	208
-	3	201	208	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	206	209
-	202	208
-	204	210
-	4	206	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	208
-	204	210
-	3	206	209	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	202	208
-	198	207
-	201	208
-	4	202	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	207
-	201	208
-	3	202	208	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	207
-	201	208
-	198	207
-	4	197	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	208
-	198	207
-	3	197	207	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	198	207
-	195	205
-	197	207
-	4	198	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	205
-	197	207
-	3	198	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	165
-	149	170
-	147	168
-	4	145	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	170
-	147	168
-	3	145	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	168
-	143	164
-	145	165
-	4	147	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	164
-	145	165
-	3	147	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	179
-	163	183
-	161	181
-	4	160	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	183
-	161	181
-	3	160	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	181
-	157	177
-	160	179
-	4	161	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	177
-	160	179
-	3	161	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	198
-	187	201
-	185	199
-	4	184	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	201
-	185	199
-	3	184	198	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	199
-	181	197
-	184	198
-	4	185	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	197
-	184	198
-	3	185	199	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	205
-	197	207
-	195	205
-	4	193	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	207
-	195	205
-	3	193	205	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	205
-	191	203
-	193	205
-	4	195	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	203
-	193	205
-	3	195	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	173
-	157	177
-	155	176
-	4	154	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	177
-	155	176
-	3	154	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	176
-	151	172
-	154	173
-	4	155	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	172
-	154	173
-	3	155	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	203
-	193	205
-	191	203
-	4	190	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	205
-	191	203
-	3	190	203	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	203
-	187	201
-	190	203
-	4	191	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	201
-	190	203
-	3	191	203	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	151
-	134	156
-	132	155
-	4	131	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	156
-	132	155
-	3	131	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	155
-	128	149
-	131	151
-	4	132	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	149
-	131	151
-	3	132	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	191
-	178	194
-	175	192
-	4	174	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	194
-	175	192
-	3	174	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	192
-	172	189
-	174	191
-	4	175	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	189
-	174	191
-	3	175	192	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	122	142
-	126	148
-	124	146
-	4	122	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	148
-	124	146
-	3	122	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	159
-	143	164
-	141	162
-	4	139	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	164
-	141	162
-	3	139	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	162
-	137	158
-	139	159
-	4	141	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	158
-	139	159
-	3	141	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	186
-	172	189
-	169	188
-	4	168	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	189
-	169	188
-	3	168	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	188
-	166	184
-	168	186
-	4	169	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	184
-	168	186
-	3	169	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	196
-	184	198
-	181	197
-	4	180	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	198
-	181	197
-	3	180	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	197
-	178	194
-	180	196
-	4	181	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	194
-	180	196
-	3	181	197	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	204	210
-	201	208
-	203	210
-	4	204	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	208
-	203	210
-	3	204	210	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	208
-	203	210
-	201	208
-	4	199	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	210
-	201	208
-	3	199	208	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	201	208
-	197	207
-	199	208
-	4	201	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	207
-	199	208
-	3	201	208	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	167
-	151	172
-	149	170
-	4	147	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	172
-	149	170
-	3	147	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	170
-	145	165
-	147	167
-	4	149	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	165
-	147	167
-	3	149	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	180
-	166	184
-	163	183
-	4	162	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	184
-	163	183
-	3	162	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	183
-	160	179
-	162	180
-	4	163	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	179
-	162	180
-	3	163	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	200
-	190	203
-	187	201
-	4	186	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	203
-	187	201
-	3	186	200	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	201
-	184	198
-	186	200
-	4	187	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	198
-	186	200
-	3	187	201	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	196	206
-	199	208
-	197	207
-	4	196	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	208
-	197	207
-	3	196	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	207
-	193	205
-	196	206
-	4	197	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	205
-	196	206
-	3	197	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	175
-	160	179
-	157	177
-	4	156	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	179
-	157	177
-	3	156	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	177
-	154	173
-	156	175
-	4	157	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	173
-	156	175
-	3	157	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	192	204
-	196	206
-	193	205
-	4	192	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	206
-	193	205
-	3	192	204	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	205
-	190	203
-	192	204
-	4	193	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	203
-	192	204
-	3	193	205	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	133	152
-	137	158
-	134	156
-	4	133	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	158
-	134	156
-	3	133	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	156
-	131	151
-	133	152
-	4	134	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	151
-	133	152
-	3	134	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	192
-	180	196
-	178	194
-	4	176	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	196
-	178	194
-	3	176	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	194
-	174	191
-	176	192
-	4	178	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	191
-	176	192
-	3	178	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	125	144
-	128	149
-	126	148
-	4	125	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	149
-	126	148
-	3	125	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	126	148
-	122	142
-	125	144
-	4	126	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	142
-	125	144
-	3	126	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	161
-	145	165
-	143	164
-	4	141	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	165
-	143	164
-	3	141	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	164
-	139	159
-	141	161
-	4	143	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	159
-	141	161
-	3	143	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	187
-	174	191
-	172	189
-	4	170	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	191
-	172	189
-	3	170	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	189
-	168	186
-	170	187
-	4	172	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	186
-	170	187
-	3	172	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	197
-	186	200
-	184	198
-	4	182	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	200
-	184	198
-	3	182	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	198
-	180	196
-	182	197
-	4	184	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	196
-	182	197
-	3	184	198	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	203	210
-	199	208
-	202	210
-	4	203	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	208
-	202	210
-	3	203	210	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	169
-	154	173
-	151	172
-	4	150	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	173
-	151	172
-	3	150	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	172
-	147	167
-	150	169
-	4	151	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	167
-	150	169
-	3	151	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	182
-	168	186
-	166	184
-	4	164	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	186
-	166	184
-	3	164	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	184
-	162	180
-	164	182
-	4	166	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	180
-	164	182
-	3	166	184	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	202
-	192	204
-	190	203
-	4	189	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	204
-	190	203
-	3	189	202	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	203
-	186	200
-	189	202
-	4	190	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	200
-	189	202
-	3	190	203	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	198	208
-	202	210
-	199	208
-	4	198	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	210
-	199	208
-	3	198	208	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	208
-	196	206
-	198	208
-	4	199	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	206
-	198	208
-	3	199	208	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	176
-	162	180
-	160	179
-	4	158	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	180
-	160	179
-	3	158	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	179
-	156	175
-	158	176
-	4	160	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	175
-	158	176
-	3	160	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	206
-	198	208
-	196	206
-	4	195	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	208
-	196	206
-	3	195	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	196	206
-	192	204
-	195	206
-	4	196	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	204
-	195	206
-	3	196	206	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	154
-	139	159
-	137	158
-	4	135	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	159
-	137	158
-	3	135	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	158
-	133	152
-	135	154
-	4	137	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	152
-	135	154
-	3	137	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	194
-	182	197
-	180	196
-	4	179	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	197
-	180	196
-	3	179	194	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	196
-	176	192
-	179	194
-	4	180	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	192
-	179	194
-	3	180	196	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	127	145
-	131	151
-	128	149
-	4	127	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	151
-	128	149
-	3	127	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	149
-	125	144
-	127	145
-	4	128	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	144
-	127	145
-	3	128	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	162
-	147	167
-	145	165
-	4	144	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	167
-	145	165
-	3	144	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	165
-	141	161
-	144	162
-	4	145	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	161
-	144	162
-	3	145	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	189
-	176	192
-	174	191
-	4	173	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	192
-	174	191
-	3	173	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	191
-	170	187
-	173	189
-	4	174	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	187
-	173	189
-	3	174	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	199
-	189	202
-	186	200
-	4	185	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	202
-	186	200
-	3	185	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	200
-	182	197
-	185	199
-	4	186	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	197
-	185	199
-	3	186	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	170
-	156	175
-	154	173
-	4	152	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	175
-	154	173
-	3	152	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	173
-	150	169
-	152	170
-	4	154	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	169
-	152	170
-	3	154	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	183
-	170	187
-	168	186
-	4	167	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	187
-	168	186
-	3	167	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	186
-	164	182
-	167	183
-	4	168	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	182
-	167	183
-	3	168	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	203
-	195	206
-	192	204
-	4	191	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	206
-	192	204
-	3	191	203	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	192	204
-	189	202
-	191	203
-	4	192	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	202
-	191	203
-	3	192	204	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	202	210
-	198	208
-	201	210
-	4	202	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	208
-	201	210
-	3	202	210	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	178
-	164	182
-	162	180
-	4	161	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	182
-	162	180
-	3	161	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	180
-	158	176
-	161	178
-	4	162	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	176
-	161	178
-	3	162	180	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	207
-	201	210
-	198	208
-	4	197	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	210
-	198	208
-	3	197	207	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	198	208
-	195	206
-	197	207
-	4	198	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	206
-	197	207
-	3	198	208	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	155
-	141	161
-	139	159
-	4	138	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	161
-	139	159
-	3	138	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	159
-	135	154
-	138	155
-	4	139	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	154
-	138	155
-	3	139	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	196
-	185	199
-	182	197
-	4	181	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	199
-	182	197
-	3	181	196	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	182	197
-	179	194
-	181	196
-	4	182	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	194
-	181	196
-	3	182	197	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	129	147
-	133	152
-	131	151
-	4	129	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	152
-	131	151
-	3	129	147	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	151
-	127	145
-	129	147
-	4	131	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	145
-	129	147
-	3	131	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	164
-	150	169
-	147	167
-	4	146	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	169
-	147	167
-	3	146	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	167
-	144	162
-	146	164
-	4	147	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	162
-	146	164
-	3	147	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	190
-	179	194
-	176	192
-	4	175	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	194
-	176	192
-	3	175	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	192
-	173	189
-	175	190
-	4	176	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	189
-	175	190
-	3	176	192	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	200
-	191	203
-	189	202
-	4	187	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	203
-	189	202
-	3	187	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	202
-	185	199
-	187	200
-	4	189	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	199
-	187	200
-	3	189	202	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	121	138
-	125	144
-	122	142
-	4	121	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	144
-	122	142
-	3	121	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	172
-	158	176
-	156	175
-	4	155	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	176
-	156	175
-	3	155	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	175
-	152	170
-	155	172
-	4	156	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	170
-	155	172
-	3	156	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	185
-	173	189
-	170	187
-	4	169	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	189
-	170	187
-	3	169	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	187
-	167	183
-	169	185
-	4	170	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	183
-	169	185
-	3	170	187	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	205
-	197	207
-	195	206
-	4	193	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	207
-	195	206
-	3	193	205	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	206
-	191	203
-	193	205
-	4	195	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	203
-	193	205
-	3	195	206	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	179
-	167	183
-	164	182
-	4	163	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	183
-	164	182
-	3	163	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	182
-	161	178
-	163	179
-	4	164	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	178
-	163	179
-	3	164	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	201	210
-	197	207
-	199	209
-	4	201	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	207
-	199	209
-	3	201	210	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	157
-	144	162
-	141	161
-	4	140	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	162
-	141	161
-	3	140	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	161
-	138	155
-	140	157
-	4	141	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	155
-	140	157
-	3	141	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	197
-	187	200
-	185	199
-	4	184	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	200
-	185	199
-	3	184	197	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	199
-	181	196
-	184	197
-	4	185	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	196
-	184	197
-	3	185	199	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	148
-	135	154
-	133	152
-	4	131	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	154
-	133	152
-	3	131	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	133	152
-	129	147
-	131	148
-	4	133	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	147
-	131	148
-	3	133	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	165
-	152	170
-	150	169
-	4	148	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	170
-	150	169
-	3	148	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	169
-	146	164
-	148	165
-	4	150	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	164
-	148	165
-	3	150	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	192
-	181	196
-	179	194
-	4	178	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	196
-	179	194
-	3	178	192	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	194
-	175	190
-	178	192
-	4	179	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	190
-	178	192
-	3	179	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	202
-	193	205
-	191	203
-	4	190	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	205
-	191	203
-	3	190	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	203
-	187	200
-	190	202
-	4	191	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	200
-	190	202
-	3	191	203	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	139
-	127	145
-	125	144
-	4	123	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	145
-	125	144
-	3	123	139	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	125	144
-	121	138
-	123	139
-	4	125	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	138
-	123	139
-	3	125	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	173
-	161	178
-	158	176
-	4	157	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	178
-	158	176
-	3	157	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	176
-	155	172
-	157	173
-	4	158	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	172
-	157	173
-	3	158	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	187
-	175	190
-	173	189
-	4	171	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	190
-	173	189
-	3	171	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	189
-	169	185
-	171	187
-	4	173	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	185
-	171	187
-	3	173	189	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	196	206
-	199	209
-	197	207
-	4	196	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	209
-	197	207
-	3	196	206	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	207
-	193	205
-	196	206
-	4	197	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	205
-	196	206
-	3	197	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	181
-	169	185
-	167	183
-	4	165	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	185
-	167	183
-	3	165	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	183
-	163	179
-	165	181
-	4	167	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	179
-	165	181
-	3	167	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	158
-	146	164
-	144	162
-	4	142	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	164
-	144	162
-	3	142	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	162
-	140	157
-	142	158
-	4	144	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	157
-	142	158
-	3	144	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	199
-	190	202
-	187	200
-	4	186	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	202
-	187	200
-	3	186	199	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	200
-	184	197
-	186	199
-	4	187	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	197
-	186	199
-	3	187	200	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	150
-	138	155
-	135	154
-	4	134	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	155
-	135	154
-	3	134	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	135	154
-	131	148
-	134	150
-	4	135	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	148
-	134	150
-	3	135	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	167
-	155	172
-	152	170
-	4	151	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	172
-	152	170
-	3	151	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	170
-	148	165
-	151	167
-	4	152	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	165
-	151	167
-	3	152	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	194
-	184	197
-	181	196
-	4	180	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	197
-	181	196
-	3	180	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	196
-	178	192
-	180	194
-	4	181	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	192
-	180	194
-	3	181	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	204
-	196	206
-	193	205
-	4	192	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	206
-	193	205
-	3	192	204	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	205
-	190	202
-	192	204
-	4	193	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	202
-	192	204
-	3	193	205	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	125	141
-	129	147
-	127	145
-	4	125	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	147
-	127	145
-	3	125	141	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	127	145
-	123	139
-	125	141
-	4	127	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	139
-	125	141
-	3	127	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	175
-	163	179
-	161	178
-	4	159	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	179
-	161	178
-	3	159	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	178
-	157	173
-	159	175
-	4	161	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	173
-	159	175
-	3	161	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	188
-	178	192
-	175	190
-	4	174	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	192
-	175	190
-	3	174	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	190
-	171	187
-	174	188
-	4	175	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	187
-	174	188
-	3	175	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	209
-	196	206
-	198	208
-	4	199	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	206
-	198	208
-	3	199	209	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	182
-	171	187
-	169	185
-	4	168	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	187
-	169	185
-	3	168	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	185
-	165	181
-	168	182
-	4	169	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	181
-	168	182
-	3	169	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	160
-	148	165
-	146	164
-	4	145	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	165
-	146	164
-	3	145	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	164
-	142	158
-	145	160
-	4	146	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	158
-	145	160
-	3	146	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	200
-	192	204
-	190	202
-	4	189	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	204
-	190	202
-	3	189	200	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	202
-	186	199
-	189	200
-	4	190	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	199
-	189	200
-	3	190	202	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	136	151
-	140	157
-	138	155
-	4	136	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	157
-	138	155
-	3	136	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	138	155
-	134	150
-	136	151
-	4	138	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	150
-	136	151
-	3	138	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	168
-	157	173
-	155	172
-	4	153	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	173
-	155	172
-	3	153	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	172
-	151	167
-	153	168
-	4	155	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	167
-	153	168
-	3	155	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	195
-	186	199
-	184	197
-	4	182	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	199
-	184	197
-	3	182	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	197
-	180	194
-	182	195
-	4	184	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	194
-	182	195
-	3	184	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	205
-	198	208
-	196	206
-	4	195	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	208
-	196	206
-	3	195	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	206
-	192	204
-	195	205
-	4	196	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	204
-	195	205
-	3	196	206	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	142
-	131	148
-	129	147
-	4	128	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	148
-	129	147
-	3	128	142	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	129	147
-	125	141
-	128	142
-	4	129	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	141
-	128	142
-	3	129	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	176
-	165	181
-	163	179
-	4	162	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	181
-	163	179
-	3	162	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	179
-	159	175
-	162	176
-	4	163	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	175
-	162	176
-	3	163	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	190
-	180	194
-	178	192
-	4	176	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	194
-	178	192
-	3	176	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	192
-	174	188
-	176	190
-	4	178	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	188
-	176	190
-	3	178	192	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	119	133
-	123	139
-	121	138
-	4	119	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	139
-	121	138
-	3	119	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	184
-	174	188
-	171	187
-	4	170	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	188
-	171	187
-	3	170	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	187
-	168	182
-	170	184
-	4	171	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	182
-	170	184
-	3	171	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	161
-	151	167
-	148	165
-	4	147	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	167
-	148	165
-	3	147	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	165
-	145	160
-	147	161
-	4	148	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	160
-	147	161
-	3	148	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	202
-	195	205
-	192	204
-	4	191	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	205
-	192	204
-	3	191	202	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	192	204
-	189	200
-	191	202
-	4	192	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	200
-	191	202
-	3	192	204	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	138	153
-	142	158
-	140	157
-	4	138	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	158
-	140	157
-	3	138	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	157
-	136	151
-	138	153
-	4	140	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	151
-	138	153
-	3	140	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	170
-	159	175
-	157	173
-	4	156	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	175
-	157	173
-	3	156	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	173
-	153	168
-	156	170
-	4	157	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	168
-	156	170
-	3	157	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	197
-	189	200
-	186	199
-	4	185	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	200
-	186	199
-	3	185	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	199
-	182	195
-	185	197
-	4	186	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	195
-	185	197
-	3	186	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	208
-	195	205
-	197	207
-	4	198	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	205
-	197	207
-	3	198	208	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	130	144
-	134	150
-	131	148
-	4	130	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	150
-	131	148
-	3	130	144	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	131	148
-	128	142
-	130	144
-	4	131	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	142
-	130	144
-	3	131	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	178
-	168	182
-	165	181
-	4	164	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	182
-	165	181
-	3	164	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	181
-	162	176
-	164	178
-	4	165	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	176
-	164	178
-	3	165	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	191
-	182	195
-	180	194
-	4	179	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	195
-	180	194
-	3	179	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	194
-	176	190
-	179	191
-	4	180	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	190
-	179	191
-	3	180	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	121	134
-	125	141
-	123	139
-	4	121	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	141
-	123	139
-	3	121	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	139
-	119	133
-	121	134
-	4	123	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	133
-	121	134
-	3	123	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	186
-	176	190
-	174	188
-	4	173	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	190
-	174	188
-	3	173	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	188
-	170	184
-	173	186
-	4	174	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	184
-	173	186
-	3	174	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	163
-	153	168
-	151	167
-	4	149	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	168
-	151	167
-	3	149	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	167
-	147	161
-	149	163
-	4	151	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	161
-	149	163
-	3	151	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	193	204
-	197	207
-	195	205
-	4	193	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	207
-	195	205
-	3	193	204	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	205
-	191	202
-	193	204
-	4	195	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	202
-	193	204
-	3	195	205	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	141	154
-	145	160
-	142	158
-	4	141	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	160
-	142	158
-	3	141	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	142	158
-	138	153
-	141	154
-	4	142	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	153
-	141	154
-	3	142	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	171
-	162	176
-	159	175
-	4	158	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	176
-	159	175
-	3	158	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	175
-	156	170
-	158	171
-	4	159	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	170
-	158	171
-	3	159	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	198
-	191	202
-	189	200
-	4	187	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	202
-	189	200
-	3	187	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	200
-	185	197
-	187	198
-	4	189	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	197
-	187	198
-	3	189	200	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	132	145
-	136	151
-	134	150
-	4	132	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	151
-	134	150
-	3	132	145	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	134	150
-	130	144
-	132	145
-	4	134	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	144
-	132	145
-	3	134	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	179
-	170	184
-	168	182
-	4	166	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	184
-	168	182
-	3	166	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	182
-	164	178
-	166	179
-	4	168	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	178
-	166	179
-	3	168	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	193
-	185	197
-	182	195
-	4	181	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	197
-	182	195
-	3	181	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	195
-	179	191
-	181	193
-	4	182	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	191
-	181	193
-	3	182	195	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	124	136
-	128	142
-	125	141
-	4	124	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	142
-	125	141
-	3	124	136	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	125	141
-	121	134
-	124	136
-	4	125	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	134
-	124	136
-	3	125	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	187
-	179	191
-	176	190
-	4	175	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	191
-	176	190
-	3	175	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	190
-	173	186
-	175	187
-	4	176	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	186
-	175	187
-	3	176	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	165
-	156	170
-	153	168
-	4	152	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	170
-	153	168
-	3	152	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	168
-	149	163
-	152	165
-	4	153	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	163
-	152	165
-	3	153	168	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	207
-	193	204
-	196	205
-	4	197	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	204
-	196	205
-	3	197	207	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	156
-	147	161
-	145	160
-	4	143	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	161
-	145	160
-	3	143	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	145	160
-	141	154
-	143	156
-	4	145	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	154
-	143	156
-	3	145	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	173
-	164	178
-	162	176
-	4	160	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	178
-	162	176
-	3	160	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	176
-	158	171
-	160	173
-	4	162	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	171
-	160	173
-	3	162	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	200
-	193	204
-	191	202
-	4	190	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	204
-	191	202
-	3	190	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	202
-	187	198
-	190	200
-	4	191	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	198
-	190	200
-	3	191	202	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	135	147
-	138	153
-	136	151
-	4	135	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	153
-	136	151
-	3	135	147	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	136	151
-	132	145
-	135	147
-	4	136	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	145
-	135	147
-	3	136	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	181
-	173	186
-	170	184
-	4	169	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	186
-	170	184
-	3	169	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	184
-	166	179
-	169	181
-	4	170	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	179
-	169	181
-	3	170	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	195
-	187	198
-	185	197
-	4	184	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	198
-	185	197
-	3	184	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	197
-	181	193
-	184	195
-	4	185	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	193
-	184	195
-	3	185	197	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	126	137
-	130	144
-	128	142
-	4	126	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	144
-	128	142
-	3	126	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	142
-	124	136
-	126	137
-	4	128	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	136
-	126	137
-	3	128	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	189
-	181	193
-	179	191
-	4	177	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	193
-	179	191
-	3	177	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	179	191
-	175	187
-	177	189
-	4	179	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	187
-	177	189
-	3	179	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	166
-	158	171
-	156	170
-	4	154	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	171
-	156	170
-	3	154	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	170
-	152	165
-	154	166
-	4	156	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	165
-	154	166
-	3	156	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	146	157
-	149	163
-	147	161
-	4	146	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	163
-	147	161
-	3	146	157	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	147	161
-	143	156
-	146	157
-	4	147	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	156
-	146	157
-	3	147	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	174
-	166	179
-	164	178
-	4	163	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	179
-	164	178
-	3	163	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	178
-	160	173
-	163	174
-	4	164	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	173
-	163	174
-	3	164	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	202
-	196	205
-	193	204
-	4	192	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	205
-	193	204
-	3	192	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	204
-	190	200
-	192	202
-	4	193	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	200
-	192	202
-	3	193	204	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	148
-	141	154
-	138	153
-	4	137	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	154
-	138	153
-	3	137	148	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	138	153
-	135	147
-	137	148
-	4	138	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	147
-	137	148
-	3	138	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	117	128
-	121	134
-	119	133
-	4	117	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	134
-	119	133
-	3	117	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	183
-	175	187
-	173	186
-	4	171	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	187
-	173	186
-	3	171	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	186
-	169	181
-	171	183
-	4	173	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	181
-	171	183
-	3	173	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	196
-	190	200
-	187	198
-	4	186	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	200
-	187	198
-	3	186	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	198
-	184	195
-	186	196
-	4	187	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	195
-	186	196
-	3	187	198	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	139
-	132	145
-	130	144
-	4	128	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	145
-	130	144
-	3	128	139	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	130	144
-	126	137
-	128	139
-	4	130	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	137
-	128	139
-	3	130	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	190
-	184	195
-	181	193
-	4	180	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	195
-	181	193
-	3	180	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	181	193
-	177	189
-	180	190
-	4	181	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	189
-	180	190
-	3	181	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	168
-	160	173
-	158	171
-	4	157	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	173
-	158	171
-	3	157	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	171
-	154	166
-	157	168
-	4	158	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	166
-	157	168
-	3	158	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	148	159
-	152	165
-	149	163
-	4	148	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	165
-	149	163
-	3	148	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	163
-	146	157
-	148	159
-	4	149	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	157
-	148	159
-	3	149	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	176
-	169	181
-	166	179
-	4	165	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	181
-	166	179
-	3	165	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	179
-	163	174
-	165	176
-	4	166	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	174
-	165	176
-	3	166	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	205
-	192	202
-	195	203
-	4	196	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	202
-	195	203
-	3	196	205	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	150
-	143	156
-	141	154
-	4	139	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	156
-	141	154
-	3	139	150	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	141	154
-	137	148
-	139	150
-	4	141	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	148
-	139	150
-	3	141	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	129
-	124	136
-	121	134
-	4	120	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	136
-	121	134
-	3	120	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	121	134
-	117	128
-	120	129
-	4	121	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	128
-	120	129
-	3	121	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	184
-	177	189
-	175	187
-	4	174	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	189
-	175	187
-	3	174	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	187
-	171	183
-	174	184
-	4	175	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	183
-	174	184
-	3	175	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	198
-	192	202
-	190	200
-	4	189	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	202
-	190	200
-	3	189	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	200
-	186	196
-	189	198
-	4	190	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	196
-	189	198
-	3	190	200	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	140
-	135	147
-	132	145
-	4	131	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	147
-	132	145
-	3	131	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	132	145
-	128	139
-	131	140
-	4	132	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	139
-	131	140
-	3	132	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	192
-	186	196
-	184	195
-	4	182	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	196
-	184	195
-	3	182	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	195
-	180	190
-	182	192
-	4	184	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	190
-	182	192
-	3	184	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	169
-	163	174
-	160	173
-	4	159	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	174
-	160	173
-	3	159	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	173
-	157	168
-	159	169
-	4	160	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	168
-	159	169
-	3	160	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	160
-	154	166
-	152	165
-	4	150	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	166
-	152	165
-	3	150	160	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	165
-	148	159
-	150	160
-	4	152	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	159
-	150	160
-	3	152	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	178
-	171	183
-	169	181
-	4	168	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	183
-	169	181
-	3	168	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	181
-	165	176
-	168	178
-	4	169	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	176
-	168	178
-	3	169	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	142	151
-	146	157
-	143	156
-	4	142	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	157
-	143	156
-	3	142	151	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	143	156
-	139	150
-	142	151
-	4	143	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	150
-	142	151
-	3	143	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	122	131
-	126	137
-	124	136
-	4	122	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	137
-	124	136
-	3	122	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	136
-	120	129
-	122	131
-	4	124	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	129
-	122	131
-	3	124	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	186
-	180	190
-	177	189
-	4	176	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	190
-	177	189
-	3	176	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	189
-	174	184
-	176	186
-	4	177	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	184
-	176	186
-	3	177	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	199
-	195	203
-	192	202
-	4	191	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	203
-	192	202
-	3	191	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	202
-	189	198
-	191	199
-	4	192	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	198
-	191	199
-	3	192	202	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	133	142
-	137	148
-	135	147
-	4	133	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	148
-	135	147
-	3	133	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	135	147
-	131	140
-	133	142
-	4	135	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	140
-	133	142
-	3	135	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	194
-	189	198
-	186	196
-	4	185	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	198
-	186	196
-	3	185	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	186	196
-	182	192
-	185	194
-	4	186	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	192
-	185	194
-	3	186	196	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	171
-	165	176
-	163	174
-	4	161	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	176
-	163	174
-	3	161	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	174
-	159	169
-	161	171
-	4	163	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	169
-	161	171
-	3	163	174	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	162
-	157	168
-	154	166
-	4	153	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	168
-	154	166
-	3	153	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	154	166
-	150	160
-	153	162
-	4	154	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	160
-	153	162
-	3	154	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	179
-	174	184
-	171	183
-	4	170	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	184
-	171	183
-	3	170	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	183
-	168	178
-	170	179
-	4	171	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	178
-	170	179
-	3	171	183	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	153
-	148	159
-	146	157
-	4	144	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	159
-	146	157
-	3	144	153	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	146	157
-	142	151
-	144	153
-	4	146	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	151
-	144	153
-	3	146	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	132
-	128	139
-	126	137
-	4	124	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	139
-	126	137
-	3	124	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	126	137
-	122	131
-	124	132
-	4	126	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	131
-	124	132
-	3	126	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	187
-	182	192
-	180	190
-	4	179	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	192
-	180	190
-	3	179	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	190
-	176	186
-	179	187
-	4	180	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	186
-	179	187
-	3	180	190	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	203
-	191	199
-	194	201
-	4	195	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	199
-	194	201
-	3	195	203	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	135	143
-	139	150
-	137	148
-	4	135	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	150
-	137	148
-	3	135	143	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	148
-	133	142
-	135	143
-	4	137	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	142
-	135	143
-	3	137	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	195
-	191	199
-	189	198
-	4	187	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	199
-	189	198
-	3	187	195	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	189	198
-	185	194
-	187	195
-	4	189	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	194
-	187	195
-	3	189	198	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	172
-	168	178
-	165	176
-	4	164	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	178
-	165	176
-	3	164	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	176
-	161	171
-	164	172
-	4	165	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	171
-	164	172
-	3	165	176	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	155	164
-	159	169
-	157	168
-	4	155	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	169
-	157	168
-	3	155	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	157	168
-	153	162
-	155	164
-	4	157	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	162
-	155	164
-	3	157	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	122
-	120	129
-	117	128
-	4	116	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	129
-	117	128
-	3	116	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	181
-	176	186
-	174	184
-	4	172	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	186
-	174	184
-	3	172	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	184
-	170	179
-	172	181
-	4	174	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	179
-	172	181
-	3	174	184	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	147	154
-	150	160
-	148	159
-	4	147	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	160
-	148	159
-	3	147	154	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	148	159
-	144	153
-	147	154
-	4	148	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	153
-	147	154
-	3	148	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	127	134
-	131	140
-	128	139
-	4	127	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	140
-	128	139
-	3	127	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	139
-	124	132
-	127	134
-	4	128	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	132
-	127	134
-	3	128	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	189
-	185	194
-	182	192
-	4	181	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	194
-	182	192
-	3	181	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	192
-	179	187
-	181	189
-	4	182	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	187
-	181	189
-	3	182	192	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	138	145
-	142	151
-	139	150
-	4	138	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	151
-	139	150
-	3	138	145	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	150
-	135	143
-	138	145
-	4	139	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	143
-	138	145
-	3	139	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	197
-	194	201
-	191	199
-	4	190	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	201
-	191	199
-	3	190	197	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	199
-	187	195
-	190	197
-	4	191	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	195
-	190	197
-	3	191	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	174
-	170	179
-	168	178
-	4	166	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	179
-	168	178
-	3	166	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	178
-	164	172
-	166	174
-	4	168	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	172
-	166	174
-	3	168	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	158	165
-	161	171
-	159	169
-	4	158	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	171
-	159	169
-	3	158	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	169
-	155	164
-	158	165
-	4	159	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	164
-	158	165
-	3	159	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	123
-	122	131
-	120	129
-	4	118	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	131
-	120	129
-	3	118	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	129
-	116	122
-	118	123
-	4	120	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	122
-	118	123
-	3	120	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	182
-	179	187
-	176	186
-	4	175	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	187
-	176	186
-	3	175	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	186
-	172	181
-	175	182
-	4	176	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	181
-	175	182
-	3	176	186	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	156
-	153	162
-	150	160
-	4	149	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	162
-	150	160
-	3	149	156	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	150	160
-	147	154
-	149	156
-	4	150	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	154
-	149	156
-	3	150	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	135
-	133	142
-	131	140
-	4	129	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	142
-	131	140
-	3	129	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	140
-	127	134
-	129	135
-	4	131	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	134
-	129	135
-	3	131	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	191
-	187	195
-	185	194
-	4	184	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	195
-	185	194
-	3	184	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	194
-	181	189
-	184	191
-	4	185	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	189
-	184	191
-	3	185	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	146
-	144	153
-	142	151
-	4	140	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	153
-	142	151
-	3	140	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	142	151
-	138	145
-	140	146
-	4	142	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	145
-	140	146
-	3	142	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	194	201
-	190	197
-	192	198
-	4	194	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	197
-	192	198
-	3	194	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	169	176
-	172	181
-	170	179
-	4	169	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	181
-	170	179
-	3	169	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	179
-	166	174
-	169	176
-	4	170	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	174
-	169	176
-	3	170	179	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	160	167
-	164	172
-	161	171
-	4	160	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	172
-	161	171
-	3	160	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	161	171
-	158	165
-	160	167
-	4	161	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	165
-	160	167
-	3	161	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	125
-	124	132
-	122	131
-	4	120	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	132
-	122	131
-	3	120	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	122	131
-	118	123
-	120	125
-	4	122	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	123
-	120	125
-	3	122	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	177	184
-	181	189
-	179	187
-	4	177	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	189
-	179	187
-	3	177	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	179	187
-	175	182
-	177	184
-	4	179	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	182
-	177	184
-	3	179	187	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	151	158
-	155	164
-	153	162
-	4	151	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	164
-	153	162
-	3	151	158	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	153	162
-	149	156
-	151	158
-	4	153	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	156
-	151	158
-	3	153	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	137
-	135	143
-	133	142
-	4	131	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	143
-	133	142
-	3	131	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	133	142
-	129	135
-	131	137
-	4	133	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	135
-	131	137
-	3	133	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	192
-	190	197
-	187	195
-	4	186	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	197
-	187	195
-	3	186	192	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	195
-	184	191
-	186	192
-	4	187	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	191
-	186	192
-	3	187	195	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	148
-	147	154
-	144	153
-	4	143	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	154
-	144	153
-	3	143	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	153
-	140	146
-	143	148
-	4	144	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	146
-	143	148
-	3	144	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	177
-	175	182
-	172	181
-	4	171	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	182
-	172	181
-	3	171	177	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	181
-	169	176
-	171	177
-	4	172	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	176
-	171	177
-	3	172	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	168
-	166	174
-	164	172
-	4	162	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	174
-	164	172
-	3	162	168	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	164	172
-	160	167
-	162	168
-	4	164	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	167
-	162	168
-	3	164	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	126
-	127	134
-	124	132
-	4	123	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	134
-	124	132
-	3	123	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	132
-	120	125
-	123	126
-	4	124	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	125
-	123	126
-	3	124	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	180	186
-	184	191
-	181	189
-	4	180	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	191
-	181	189
-	3	180	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	181	189
-	177	184
-	180	186
-	4	181	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	184
-	180	186
-	3	181	189	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	154	159
-	158	165
-	155	164
-	4	154	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	165
-	155	164
-	3	154	159	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	155	164
-	151	158
-	154	159
-	4	155	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	158
-	154	159
-	3	155	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	138
-	138	145
-	135	143
-	4	134	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	145
-	135	143
-	3	134	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	143
-	131	137
-	134	138
-	4	135	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	137
-	134	138
-	3	135	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	194
-	192	198
-	190	197
-	4	189	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	198
-	190	197
-	3	189	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	197
-	186	192
-	189	194
-	4	190	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	192
-	189	194
-	3	190	197	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	145	150
-	149	156
-	147	154
-	4	145	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	156
-	147	154
-	3	145	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	147	154
-	143	148
-	145	150
-	4	147	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	148
-	145	150
-	3	147	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	179
-	177	184
-	175	182
-	4	174	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	184
-	175	182
-	3	174	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	182
-	171	177
-	174	179
-	4	175	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	177
-	174	179
-	3	175	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	116
-	118	123
-	116	122
-	4	114	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	123
-	116	122
-	3	114	116	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	165	170
-	169	176
-	166	174
-	4	165	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	176
-	166	174
-	3	165	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	166	174
-	162	168
-	165	170
-	4	166	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	168
-	165	170
-	3	166	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	128
-	129	135
-	127	134
-	4	125	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	135
-	127	134
-	3	125	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	127	134
-	123	126
-	125	128
-	4	127	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	126
-	125	128
-	3	127	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	182	187
-	186	192
-	184	191
-	4	182	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	192
-	184	191
-	3	182	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	191
-	180	186
-	182	187
-	4	184	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	186
-	182	187
-	3	184	191	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	161
-	160	167
-	158	165
-	4	156	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	167
-	158	165
-	3	156	161	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	158	165
-	154	159
-	156	161
-	4	158	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	159
-	156	161
-	3	158	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	140
-	140	146
-	138	145
-	4	136	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	146
-	138	145
-	3	136	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	145
-	134	138
-	136	140
-	4	138	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	138
-	136	140
-	3	138	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	198
-	189	194
-	191	195
-	4	192	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	194
-	191	195
-	3	192	198	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	147	151
-	151	158
-	149	156
-	4	147	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	158
-	149	156
-	3	147	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	156
-	145	150
-	147	151
-	4	149	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	150
-	147	151
-	3	149	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	180
-	180	186
-	177	184
-	4	176	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	186
-	177	184
-	3	176	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	177	184
-	174	179
-	176	180
-	4	177	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	179
-	176	180
-	3	177	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	116	117
-	120	125
-	118	123
-	4	116	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	125
-	118	123
-	3	116	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	123
-	114	116
-	116	117
-	4	118	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	116
-	116	117
-	3	118	123	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	171
-	171	177
-	169	176
-	4	167	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	177
-	169	176
-	3	167	171	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	176
-	165	170
-	167	171
-	4	169	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	170
-	167	171
-	3	169	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	127	129
-	131	137
-	129	135
-	4	127	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	137
-	129	135
-	3	127	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	135
-	125	128
-	127	129
-	4	129	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	128
-	127	129
-	3	129	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	189
-	189	194
-	186	192
-	4	185	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	194
-	186	192
-	3	185	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	186	192
-	182	187
-	185	189
-	4	186	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	187
-	185	189
-	3	186	192	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	162
-	162	168
-	160	167
-	4	159	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	168
-	160	167
-	3	159	162	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	160	167
-	156	161
-	159	162
-	4	160	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	161
-	159	162
-	3	160	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	141
-	143	148
-	140	146
-	4	139	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	148
-	140	146
-	3	139	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	146
-	136	140
-	139	141
-	4	140	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	140
-	139	141
-	3	140	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	150	153
-	154	159
-	151	158
-	4	150	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	159
-	151	158
-	3	150	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	151	158
-	147	151
-	150	153
-	4	151	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	151
-	150	153
-	3	151	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	179	182
-	182	187
-	180	186
-	4	179	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	187
-	180	186
-	3	179	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	180	186
-	176	180
-	179	182
-	4	180	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	180
-	179	182
-	3	180	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	119
-	123	126
-	120	125
-	4	119	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	126
-	120	125
-	3	119	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	125
-	116	117
-	119	119
-	4	120	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	117
-	119	119
-	3	120	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	170	173
-	174	179
-	171	177
-	4	170	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	179
-	171	177
-	3	170	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	171	177
-	167	171
-	170	173
-	4	171	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	171
-	170	173
-	3	171	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	131
-	134	138
-	131	137
-	4	130	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	138
-	131	137
-	3	130	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	137
-	127	129
-	130	131
-	4	131	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	129
-	130	131
-	3	131	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	187	191
-	191	195
-	189	194
-	4	187	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	195
-	189	194
-	3	187	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	189	194
-	185	189
-	187	191
-	4	189	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	189
-	187	191
-	3	189	194	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	161	164
-	165	170
-	162	168
-	4	161	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	170
-	162	168
-	3	161	164	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	162	168
-	159	162
-	161	164
-	4	162	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	162
-	161	164
-	3	162	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	143
-	145	150
-	143	148
-	4	141	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	150
-	143	148
-	3	141	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	148
-	139	141
-	141	143
-	4	143	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	141
-	141	143
-	3	143	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	154
-	156	161
-	154	159
-	4	152	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	161
-	154	159
-	3	152	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	154	159
-	150	153
-	152	154
-	4	154	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	153
-	152	154
-	3	154	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	181	184
-	185	189
-	182	187
-	4	181	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	189
-	182	187
-	3	181	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	182	187
-	179	182
-	181	184
-	4	182	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	182
-	181	184
-	3	182	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	121	120
-	125	128
-	123	126
-	4	121	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	128
-	123	126
-	3	121	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	126
-	119	119
-	121	120
-	4	123	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	119
-	121	120
-	3	123	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	172	175
-	176	180
-	174	179
-	4	172	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	180
-	174	179
-	3	172	175	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	174	179
-	170	173
-	172	175
-	4	174	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	173
-	172	175
-	3	174	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	132
-	136	140
-	134	138
-	4	132	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	140
-	134	138
-	3	132	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	138
-	130	131
-	132	132
-	4	134	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	131
-	132	132
-	3	134	138	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	195
-	187	191
-	190	192
-	4	191	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	191
-	190	192
-	3	191	195	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	164	165
-	167	171
-	165	170
-	4	164	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	171
-	165	170
-	3	164	165	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	165	170
-	161	164
-	164	165
-	4	165	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	164
-	164	165
-	3	165	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	144
-	147	151
-	145	150
-	4	144	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	151
-	145	150
-	3	144	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	150
-	141	143
-	144	144
-	4	145	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	143
-	144	144
-	3	145	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	155	156
-	159	162
-	156	161
-	4	155	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	162
-	156	161
-	3	155	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	161
-	152	154
-	155	156
-	4	156	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	154
-	155	156
-	3	156	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	185
-	187	191
-	185	189
-	4	184	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	191
-	185	189
-	3	184	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	189
-	181	184
-	184	185
-	4	185	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	184
-	184	185
-	3	185	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	122
-	127	129
-	125	128
-	4	123	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	129
-	125	128
-	3	123	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	125	128
-	121	120
-	123	122
-	4	125	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	120
-	123	122
-	3	125	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	175	176
-	179	182
-	176	180
-	4	175	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	182
-	176	180
-	3	175	176	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	176	180
-	172	175
-	175	176
-	4	176	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	175
-	175	176
-	3	176	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	134
-	139	141
-	136	140
-	4	135	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	141
-	136	140
-	3	135	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	140
-	132	132
-	135	134
-	4	136	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	132
-	135	134
-	3	136	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	109
-	116	117
-	114	116
-	4	112	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	117
-	114	116
-	3	112	109	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	166	167
-	170	173
-	167	171
-	4	166	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	173
-	167	171
-	3	166	167	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	167	171
-	164	165
-	166	167
-	4	167	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	165
-	166	167
-	3	167	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	146
-	150	153
-	147	151
-	4	146	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	153
-	147	151
-	3	146	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	151
-	144	144
-	146	146
-	4	147	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	144
-	146	146
-	3	147	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	157	157
-	161	164
-	159	162
-	4	157	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	164
-	159	162
-	3	157	157	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	162
-	155	156
-	157	157
-	4	159	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	156
-	157	157
-	3	159	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	186	187
-	190	192
-	187	191
-	4	186	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	192
-	187	191
-	3	186	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	187	191
-	184	185
-	186	187
-	4	187	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	185
-	186	187
-	3	187	191	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	126	123
-	130	131
-	127	129
-	4	126	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	131
-	127	129
-	3	126	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	127	129
-	123	122
-	126	123
-	4	127	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	122
-	126	123
-	3	127	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	177	178
-	181	184
-	179	182
-	4	177	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	184
-	179	182
-	3	177	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	179	182
-	175	176
-	177	178
-	4	179	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	176
-	177	178
-	3	179	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	135
-	141	143
-	139	141
-	4	137	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	143
-	139	141
-	3	137	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	141
-	135	134
-	137	135
-	4	139	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	134
-	137	135
-	3	139	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	111
-	119	119
-	116	117
-	4	114	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	119
-	116	117
-	3	114	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	117
-	112	109
-	114	111
-	4	116	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	109
-	114	111
-	3	116	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	169
-	172	175
-	170	173
-	4	169	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	175
-	170	173
-	3	169	169	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	170	173
-	166	167
-	169	169
-	4	170	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	167
-	169	169
-	3	170	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	147
-	152	154
-	150	153
-	4	148	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	154
-	150	153
-	3	148	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	153
-	146	146
-	148	147
-	4	150	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	146
-	148	147
-	3	150	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	160	159
-	164	165
-	161	164
-	4	160	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	165
-	161	164
-	3	160	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	161	164
-	157	157
-	160	159
-	4	161	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	157
-	160	159
-	3	161	164	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	190	192
-	186	187
-	189	188
-	4	190	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	187
-	189	188
-	3	190	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	125
-	132	132
-	130	131
-	4	128	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	132
-	130	131
-	3	128	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	131
-	126	123
-	128	125
-	4	130	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	123
-	128	125
-	3	130	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	180	180
-	184	185
-	181	184
-	4	180	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	185
-	181	184
-	3	180	180	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	181	184
-	177	178
-	180	180
-	4	181	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	178
-	180	180
-	3	181	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	137
-	144	144
-	141	143
-	4	140	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	144
-	141	143
-	3	140	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	143
-	137	135
-	140	137
-	4	141	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	135
-	140	137
-	3	141	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	117	112
-	121	120
-	119	119
-	4	117	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	120
-	119	119
-	3	117	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	119
-	114	111
-	117	112
-	4	119	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	111
-	117	112
-	3	119	119	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	171	170
-	175	176
-	172	175
-	4	171	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	176
-	172	175
-	3	171	170	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	172	175
-	169	169
-	171	170
-	4	172	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	169
-	171	170
-	3	172	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	149
-	155	156
-	152	154
-	4	151	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	156
-	152	154
-	3	151	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	154
-	148	147
-	151	149
-	4	152	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	147
-	151	149
-	3	152	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	161
-	166	167
-	164	165
-	4	162	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	167
-	164	165
-	3	162	161	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	164	165
-	160	159
-	162	161
-	4	164	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	159
-	162	161
-	3	164	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	126
-	135	134
-	132	132
-	4	131	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	134
-	132	132
-	3	131	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	132
-	128	125
-	131	126
-	4	132	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	125
-	131	126
-	3	132	132	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	182	181
-	186	187
-	184	185
-	4	182	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	187
-	184	185
-	3	182	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	184	185
-	180	180
-	182	181
-	4	184	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	180
-	182	181
-	3	184	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	139
-	146	146
-	144	144
-	4	142	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	146
-	144	144
-	3	142	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	144
-	140	137
-	142	139
-	4	144	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	137
-	142	139
-	3	144	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	114
-	123	122
-	121	120
-	4	119	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	122
-	121	120
-	3	119	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	121	120
-	117	112
-	119	114
-	4	121	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	112
-	119	114
-	3	121	120	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	174	172
-	177	178
-	175	176
-	4	174	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	178
-	175	176
-	3	174	172	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	175	176
-	171	170
-	174	172
-	4	175	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	170
-	174	172
-	3	175	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	151
-	157	157
-	155	156
-	4	153	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	157
-	155	156
-	3	153	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	156
-	151	149
-	153	151
-	4	155	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	149
-	153	151
-	3	155	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	165	162
-	169	169
-	166	167
-	4	165	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	169
-	166	167
-	3	165	162	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	166	167
-	162	161
-	165	162
-	4	166	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	161
-	165	162
-	3	166	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	133	128
-	137	135
-	135	134
-	4	133	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	135
-	135	134
-	3	133	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	134
-	131	126
-	133	128
-	4	135	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	126
-	133	128
-	3	135	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	185	183
-	189	188
-	186	187
-	4	185	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	188
-	186	187
-	3	185	183	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	186	187
-	182	181
-	185	183
-	4	186	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	181
-	185	183
-	3	186	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	140
-	148	147
-	146	146
-	4	144	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	147
-	146	146
-	3	144	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	146
-	142	139
-	144	140
-	4	146	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	139
-	144	140
-	3	146	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	122	115
-	126	123
-	123	122
-	4	122	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	123
-	123	122
-	3	122	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	122
-	119	114
-	122	115
-	4	123	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	114
-	122	115
-	3	123	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	176	173
-	180	180
-	177	178
-	4	176	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	180
-	177	178
-	3	176	173	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	177	178
-	174	172
-	176	173
-	4	177	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	172
-	176	173
-	3	177	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	152
-	160	159
-	157	157
-	4	156	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	159
-	157	157
-	3	156	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	157
-	153	151
-	156	152
-	4	157	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	151
-	156	152
-	3	157	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	102
-	114	111
-	112	109
-	4	110	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	111
-	112	109
-	3	110	102	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	164
-	171	170
-	169	169
-	4	167	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	170
-	169	169
-	3	167	164	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	169
-	165	162
-	167	164
-	4	169	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	162
-	167	164
-	3	169	169	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	129
-	140	137
-	137	135
-	4	135	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	137
-	137	135
-	3	135	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	135
-	133	128
-	135	129
-	4	137	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	128
-	135	129
-	3	137	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	189	188
-	185	183
-	188	184
-	4	189	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	183
-	188	184
-	3	189	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	142
-	151	149
-	148	147
-	4	147	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	149
-	148	147
-	3	147	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	147
-	144	140
-	147	142
-	4	148	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	140
-	147	142
-	3	148	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	117
-	128	125
-	126	123
-	4	124	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	125
-	126	123
-	3	124	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	123
-	122	115
-	124	117
-	4	126	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	115
-	124	117
-	3	126	123	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	179	175
-	182	181
-	180	180
-	4	179	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	181
-	180	180
-	3	179	175	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	180	180
-	176	173
-	179	175
-	4	180	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	173
-	179	175
-	3	180	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	154
-	162	161
-	160	159
-	4	158	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	161
-	160	159
-	3	158	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	159
-	156	152
-	158	154
-	4	160	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	152
-	158	154
-	3	160	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	103
-	117	112
-	114	111
-	4	113	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	112
-	114	111
-	3	113	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	111
-	110	102
-	113	103
-	4	114	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	102
-	113	103
-	3	114	111	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	170	165
-	174	172
-	171	170
-	4	170	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	172
-	171	170
-	3	170	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	171	170
-	167	164
-	170	165
-	4	171	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	164
-	170	165
-	3	171	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	138	131
-	142	139
-	140	137
-	4	138	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	139
-	140	137
-	3	138	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	137
-	135	129
-	138	131
-	4	140	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	129
-	138	131
-	3	140	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	143
-	153	151
-	151	149
-	4	149	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	151
-	151	149
-	3	149	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	149
-	147	142
-	149	143
-	4	151	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	142
-	149	143
-	3	151	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	126	118
-	131	126
-	128	125
-	4	126	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	126
-	128	125
-	3	126	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	125
-	124	117
-	126	118
-	4	128	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	117
-	126	118
-	3	128	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	181	177
-	185	183
-	182	181
-	4	181	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	183
-	182	181
-	3	181	177	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	182	181
-	179	175
-	181	177
-	4	182	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	175
-	181	177
-	3	182	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	155
-	165	162
-	162	161
-	4	161	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	162
-	162	161
-	3	161	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	161
-	158	154
-	161	155
-	4	162	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	154
-	161	155
-	3	162	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	115	105
-	119	114
-	117	112
-	4	115	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	114
-	117	112
-	3	115	105	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	112
-	113	103
-	115	105
-	4	117	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	103
-	115	105
-	3	117	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	172	167
-	176	173
-	174	172
-	4	172	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	173
-	174	172
-	3	172	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	174	172
-	170	165
-	172	167
-	4	174	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	165
-	172	167
-	3	174	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	132
-	144	140
-	142	139
-	4	140	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	140
-	142	139
-	3	140	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	142	139
-	138	131
-	140	132
-	4	142	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	131
-	140	132
-	3	142	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	145
-	156	152
-	153	151
-	4	152	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	152
-	153	151
-	3	152	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	151
-	149	143
-	152	145
-	4	153	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	143
-	152	145
-	3	153	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	120
-	133	128
-	131	126
-	4	129	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	128
-	131	126
-	3	129	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	126
-	126	118
-	129	120
-	4	131	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	118
-	129	120
-	3	131	126	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	184	178
-	188	184
-	185	183
-	4	184	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	184
-	185	183
-	3	184	178	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	185	183
-	181	177
-	184	178
-	4	185	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	177
-	184	178
-	3	185	183	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	157
-	167	164
-	165	162
-	4	163	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	164
-	165	162
-	3	163	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	162
-	161	155
-	163	157
-	4	165	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	155
-	163	157
-	3	165	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	106
-	122	115
-	119	114
-	4	117	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	115
-	119	114
-	3	117	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	114
-	115	105
-	117	106
-	4	119	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	105
-	117	106
-	3	119	114	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	175	169
-	179	175
-	176	173
-	4	175	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	175
-	176	173
-	3	175	169	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	176	173
-	172	167
-	175	169
-	4	176	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	167
-	175	169
-	3	176	173	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	143	134
-	147	142
-	144	140
-	4	143	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	142
-	144	140
-	3	143	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	140
-	140	132
-	143	134
-	4	144	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	132
-	143	134
-	3	144	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	146
-	158	154
-	156	152
-	4	154	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	154
-	156	152
-	3	154	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	152
-	152	145
-	154	146
-	4	156	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	145
-	154	146
-	3	156	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	121
-	135	129
-	133	128
-	4	131	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	129
-	133	128
-	3	131	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	128
-	129	120
-	131	121
-	4	133	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	120
-	131	121
-	3	133	128	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	188	184
-	184	178
-	186	180
-	4	188	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	178
-	186	180
-	3	188	184	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	158
-	170	165
-	167	164
-	4	166	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	165
-	167	164
-	3	166	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	164
-	163	157
-	166	158
-	4	167	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	157
-	166	158
-	3	167	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	108
-	124	117
-	122	115
-	4	120	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	117
-	122	115
-	3	120	108	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	122	115
-	117	106
-	120	108
-	4	122	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	106
-	120	108
-	3	122	115	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	177	170
-	181	177
-	179	175
-	4	177	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	177
-	179	175
-	3	177	170	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	179	175
-	175	169
-	177	170
-	4	179	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	169
-	177	170
-	3	179	175	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	108	94
-	113	103
-	110	102
-	4	108	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	103
-	110	102
-	3	108	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	135
-	149	143
-	147	142
-	4	145	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	143
-	147	142
-	3	145	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	142
-	143	134
-	145	135
-	4	147	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	134
-	145	135
-	3	147	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	148
-	161	155
-	158	154
-	4	157	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	155
-	158	154
-	3	157	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	154
-	154	146
-	157	148
-	4	158	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	146
-	157	148
-	3	158	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	123
-	138	131
-	135	129
-	4	134	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	131
-	135	129
-	3	134	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	129
-	131	121
-	134	123
-	4	135	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	121
-	134	123
-	3	135	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	160
-	172	167
-	170	165
-	4	168	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	167
-	170	165
-	3	168	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	165
-	166	158
-	168	160
-	4	170	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	158
-	168	160
-	3	170	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	109
-	126	118
-	124	117
-	4	122	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	118
-	124	117
-	3	122	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	117
-	120	108
-	122	109
-	4	124	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	108
-	122	109
-	3	124	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	180	172
-	184	178
-	181	177
-	4	180	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	178
-	181	177
-	3	180	172	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	181	177
-	177	170
-	180	172
-	4	181	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	170
-	180	172
-	3	181	177	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	111	96
-	115	105
-	113	103
-	4	111	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	105
-	113	103
-	3	111	96	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	113	103
-	108	94
-	111	96
-	4	113	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	94
-	111	96
-	3	113	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	148	137
-	152	145
-	149	143
-	4	148	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	145
-	149	143
-	3	148	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	143
-	145	135
-	148	137
-	4	149	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	135
-	148	137
-	3	149	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	150
-	163	157
-	161	155
-	4	159	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	157
-	161	155
-	3	159	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	155
-	157	148
-	159	150
-	4	161	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	148
-	159	150
-	3	161	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	124
-	140	132
-	138	131
-	4	136	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	132
-	138	131
-	3	136	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	131
-	134	123
-	136	124
-	4	138	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	123
-	136	124
-	3	138	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	162
-	175	169
-	172	167
-	4	171	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	169
-	172	167
-	3	171	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	167
-	168	160
-	171	162
-	4	172	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	160
-	171	162
-	3	172	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	111
-	129	120
-	126	118
-	4	125	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	120
-	126	118
-	3	125	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	118
-	122	109
-	125	111
-	4	126	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	109
-	125	111
-	3	126	118	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	183	173
-	186	180
-	184	178
-	4	183	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	180
-	184	178
-	3	183	173	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	184	178
-	180	172
-	183	173
-	4	184	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	172
-	183	173
-	3	184	178	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	113	97
-	117	106
-	115	105
-	4	113	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	106
-	115	105
-	3	113	97	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	115	105
-	111	96
-	113	97
-	4	115	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	96
-	113	97
-	3	115	105	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	150	139
-	154	146
-	152	145
-	4	150	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	146
-	152	145
-	3	150	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	145
-	148	137
-	150	139
-	4	152	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	137
-	150	139
-	3	152	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	151
-	166	158
-	163	157
-	4	162	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	158
-	163	157
-	3	162	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	157
-	159	150
-	162	151
-	4	163	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	150
-	162	151
-	3	163	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	126
-	143	134
-	140	132
-	4	139	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	134
-	140	132
-	3	139	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	132
-	136	124
-	139	126
-	4	140	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	124
-	139	126
-	3	140	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	163
-	177	170
-	175	169
-	4	174	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	170
-	175	169
-	3	174	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	169
-	171	162
-	174	163
-	4	175	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	162
-	174	163
-	3	175	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	112
-	131	121
-	129	120
-	4	127	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	121
-	129	120
-	3	127	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	120
-	125	111
-	127	112
-	4	129	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	111
-	127	112
-	3	129	120	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	186	180
-	183	173
-	185	175
-	4	186	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	173
-	185	175
-	3	186	180	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	116	99
-	120	108
-	117	106
-	4	116	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	108
-	117	106
-	3	116	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	117	106
-	113	97
-	116	99
-	4	117	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	97
-	116	99
-	3	117	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	153	140
-	157	148
-	154	146
-	4	153	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	148
-	154	146
-	3	153	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	146
-	150	139
-	153	140
-	4	154	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	139
-	153	140
-	3	154	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	153
-	168	160
-	166	158
-	4	165	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	160
-	166	158
-	3	165	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	158
-	162	151
-	165	153
-	4	166	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	151
-	165	153
-	3	166	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	127
-	145	135
-	143	134
-	4	141	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	135
-	143	134
-	3	141	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	134
-	139	126
-	141	127
-	4	143	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	126
-	141	127
-	3	143	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	165
-	180	172
-	177	170
-	4	176	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	172
-	177	170
-	3	176	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	177	170
-	174	163
-	176	165
-	4	177	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	163
-	176	165
-	3	177	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	114
-	134	123
-	131	121
-	4	130	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	123
-	131	121
-	3	130	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	121
-	127	112
-	130	114
-	4	131	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	112
-	130	114
-	3	131	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	118	100
-	122	109
-	120	108
-	4	118	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	109
-	120	108
-	3	118	100	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	120	108
-	116	99
-	118	100
-	4	120	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	99
-	118	100
-	3	120	108	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	142
-	159	150
-	157	148
-	4	155	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	150
-	157	148
-	3	155	142	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	148
-	153	140
-	155	142
-	4	157	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	140
-	155	142
-	3	157	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	154
-	171	162
-	168	160
-	4	167	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	162
-	168	160
-	3	167	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	160
-	165	153
-	167	154
-	4	168	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	153
-	167	154
-	3	168	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	129
-	148	137
-	145	135
-	4	144	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	137
-	145	135
-	3	144	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	135
-	141	127
-	144	129
-	4	145	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	127
-	144	129
-	3	145	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	179	167
-	183	173
-	180	172
-	4	179	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	173
-	180	172
-	3	179	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	180	172
-	176	165
-	179	167
-	4	180	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	165
-	179	167
-	3	180	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	116
-	136	124
-	134	123
-	4	132	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	124
-	134	123
-	3	132	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	123
-	130	114
-	132	116
-	4	134	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	114
-	132	116
-	3	134	123	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	106	86
-	111	96
-	108	94
-	4	106	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	96
-	108	94
-	3	106	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	120	102
-	125	111
-	122	109
-	4	120	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	111
-	122	109
-	3	120	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	122	109
-	118	100
-	120	102
-	4	122	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	100
-	120	102
-	3	122	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	143
-	162	151
-	159	150
-	4	158	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	151
-	159	150
-	3	158	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	150
-	155	142
-	158	143
-	4	159	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	142
-	158	143
-	3	159	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	156
-	174	163
-	171	162
-	4	170	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	163
-	171	162
-	3	170	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	162
-	167	154
-	170	156
-	4	171	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	154
-	170	156
-	3	171	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	130
-	150	139
-	148	137
-	4	146	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	139
-	148	137
-	3	146	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	137
-	144	129
-	146	130
-	4	148	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	129
-	146	130
-	3	148	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	181	168
-	185	175
-	183	173
-	4	181	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	175
-	183	173
-	3	181	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	173
-	179	167
-	181	168
-	4	183	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	167
-	181	168
-	3	183	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	117
-	139	126
-	136	124
-	4	135	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	126
-	136	124
-	3	135	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	124
-	132	116
-	135	117
-	4	136	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	116
-	135	117
-	3	136	124	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	109	88
-	113	97
-	111	96
-	4	109	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	97
-	111	96
-	3	109	88	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	111	96
-	106	86
-	109	88
-	4	111	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	86
-	109	88
-	3	111	96	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	123	103
-	127	112
-	125	111
-	4	123	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	112
-	125	111
-	3	123	103	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	125	111
-	120	102
-	123	103
-	4	125	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	102
-	123	103
-	3	125	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	145
-	165	153
-	162	151
-	4	161	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	153
-	162	151
-	3	161	145	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	151
-	158	143
-	161	145
-	4	162	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	143
-	161	145
-	3	162	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	158
-	176	165
-	174	163
-	4	172	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	165
-	174	163
-	3	172	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	174	163
-	170	156
-	172	158
-	4	174	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	156
-	172	158
-	3	174	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	132
-	153	140
-	150	139
-	4	149	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	140
-	150	139
-	3	149	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	139
-	146	130
-	149	132
-	4	150	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	130
-	149	132
-	3	150	139	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	175
-	181	168
-	184	170
-	4	185	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	168
-	184	170
-	3	185	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	119
-	141	127
-	139	126
-	4	137	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	127
-	139	126
-	3	137	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	126
-	135	117
-	137	119
-	4	139	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	117
-	137	119
-	3	139	126	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	111	89
-	116	99
-	113	97
-	4	111	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	99
-	113	97
-	3	111	89	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	113	97
-	109	88
-	111	89
-	4	113	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	88
-	111	89
-	3	113	97	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	125	105
-	130	114
-	127	112
-	4	125	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	114
-	127	112
-	3	125	105	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	127	112
-	123	103
-	125	105
-	4	127	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	103
-	125	105
-	3	127	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	147
-	167	154
-	165	153
-	4	163	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	154
-	165	153
-	3	163	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	165	153
-	161	145
-	163	147
-	4	165	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	145
-	163	147
-	3	165	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	159
-	179	167
-	176	165
-	4	175	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	167
-	176	165
-	3	175	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	165
-	172	158
-	175	159
-	4	176	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	158
-	175	159
-	3	176	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	134
-	155	142
-	153	140
-	4	151	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	142
-	153	140
-	3	151	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	140
-	149	132
-	151	134
-	4	153	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	132
-	151	134
-	3	153	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	120
-	144	129
-	141	127
-	4	140	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	129
-	141	127
-	3	140	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	127
-	137	119
-	140	120
-	4	141	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	119
-	140	120
-	3	141	127	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	114	91
-	118	100
-	116	99
-	4	114	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	100
-	116	99
-	3	114	91	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	116	99
-	111	89
-	114	91
-	4	116	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	89
-	114	91
-	3	116	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	128	106
-	132	116
-	130	114
-	4	128	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	116
-	130	114
-	3	128	106	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	130	114
-	125	105
-	128	106
-	4	130	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	105
-	128	106
-	3	130	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	148
-	170	156
-	167	154
-	4	166	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	156
-	167	154
-	3	166	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	154
-	163	147
-	166	148
-	4	167	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	147
-	166	148
-	3	167	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	161
-	181	168
-	179	167
-	4	177	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	168
-	179	167
-	3	177	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	179	167
-	175	159
-	177	161
-	4	179	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	159
-	177	161
-	3	179	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	135
-	158	143
-	155	142
-	4	154	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	143
-	155	142
-	3	154	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	142
-	151	134
-	154	135
-	4	155	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	134
-	154	135
-	3	155	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	122
-	146	130
-	144	129
-	4	142	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	130
-	144	129
-	3	142	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	129
-	140	120
-	142	122
-	4	144	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	120
-	142	122
-	3	144	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	116	92
-	120	102
-	118	100
-	4	116	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	102
-	118	100
-	3	116	92	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	118	100
-	114	91
-	116	92
-	4	118	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	91
-	116	92
-	3	118	100	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	130	108
-	135	117
-	132	116
-	4	130	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	117
-	132	116
-	3	130	108	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	132	116
-	128	106
-	130	108
-	4	132	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	106
-	130	108
-	3	132	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	150
-	172	158
-	170	156
-	4	168	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	158
-	170	156
-	3	168	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	156
-	166	148
-	168	150
-	4	170	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	148
-	168	150
-	3	170	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	163
-	184	170
-	181	168
-	4	180	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	170
-	181	168
-	3	180	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	181	168
-	177	161
-	180	163
-	4	181	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	161
-	180	163
-	3	181	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	157	137
-	161	145
-	158	143
-	4	157	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	145
-	158	143
-	3	157	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	143
-	154	135
-	157	137
-	4	158	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	135
-	157	137
-	3	158	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	104	78
-	109	88
-	106	86
-	4	104	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	88
-	106	86
-	3	104	78	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	123
-	149	132
-	146	130
-	4	145	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	132
-	146	130
-	3	145	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	130
-	142	122
-	145	123
-	4	146	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	122
-	145	123
-	3	146	130	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	119	94
-	123	103
-	120	102
-	4	119	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	103
-	120	102
-	3	119	94	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	120	102
-	116	92
-	119	94
-	4	120	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	92
-	119	94
-	3	120	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	133	109
-	137	119
-	135	117
-	4	133	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	119
-	135	117
-	3	133	109	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	135	117
-	130	108
-	133	109
-	4	135	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	108
-	133	109
-	3	135	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	171	151
-	175	159
-	172	158
-	4	171	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	159
-	172	158
-	3	171	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	158
-	168	150
-	171	151
-	4	172	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	150
-	171	151
-	3	172	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	170
-	180	163
-	183	164
-	4	184	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	163
-	183	164
-	3	184	170	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	138
-	163	147
-	161	145
-	4	159	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	147
-	161	145
-	3	159	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	145
-	157	137
-	159	138
-	4	161	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	137
-	159	138
-	3	161	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	107	79
-	111	89
-	109	88
-	4	107	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	89
-	109	88
-	3	107	79	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	109	88
-	104	78
-	107	79
-	4	109	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	78
-	107	79
-	3	109	88	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	147	125
-	151	134
-	149	132
-	4	147	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	134
-	149	132
-	3	147	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	132
-	145	123
-	147	125
-	4	149	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	123
-	147	125
-	3	149	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	121	95
-	125	105
-	123	103
-	4	121	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	105
-	123	103
-	3	121	95	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	123	103
-	119	94
-	121	95
-	4	123	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	94
-	121	95
-	3	123	103	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	135	111
-	140	120
-	137	119
-	4	135	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	120
-	137	119
-	3	135	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	137	119
-	133	109
-	135	111
-	4	137	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	109
-	135	111
-	3	137	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	173	153
-	177	161
-	175	159
-	4	173	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	161
-	175	159
-	3	173	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	159
-	171	151
-	173	153
-	4	175	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	151
-	173	153
-	3	175	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	140
-	166	148
-	163	147
-	4	162	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	148
-	163	147
-	3	162	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	147
-	159	138
-	162	140
-	4	163	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	138
-	162	140
-	3	163	147	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	109	80
-	114	91
-	111	89
-	4	109	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	91
-	111	89
-	3	109	80	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	111	89
-	107	79
-	109	80
-	4	111	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	79
-	109	80
-	3	111	89	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	126
-	154	135
-	151	134
-	4	150	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	135
-	151	134
-	3	150	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	134
-	147	125
-	150	126
-	4	151	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	125
-	150	126
-	3	151	134	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	124	97
-	128	106
-	125	105
-	4	124	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	106
-	125	105
-	3	124	97	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	125	105
-	121	95
-	124	97
-	4	125	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	95
-	124	97
-	3	125	105	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	113
-	142	122
-	140	120
-	4	138	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	122
-	140	120
-	3	138	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	120
-	135	111
-	138	113
-	4	140	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	111
-	138	113
-	3	140	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	155
-	180	163
-	177	161
-	4	176	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	163
-	177	161
-	3	176	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	177	161
-	173	153
-	176	155
-	4	177	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	153
-	176	155
-	3	177	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	142
-	168	150
-	166	148
-	4	164	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	150
-	166	148
-	3	164	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	148
-	162	140
-	164	142
-	4	166	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	140
-	164	142
-	3	166	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	112	82
-	116	92
-	114	91
-	4	112	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	92
-	114	91
-	3	112	82	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	114	91
-	109	80
-	112	82
-	4	114	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	80
-	112	82
-	3	114	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	128
-	157	137
-	154	135
-	4	152	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	137
-	154	135
-	3	152	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	135
-	150	126
-	152	128
-	4	154	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	126
-	152	128
-	3	154	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	126	98
-	130	108
-	128	106
-	4	126	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	108
-	128	106
-	3	126	98	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	128	106
-	124	97
-	126	98
-	4	128	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	97
-	126	98
-	3	128	106	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	114
-	145	123
-	142	122
-	4	141	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	123
-	142	122
-	3	141	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	122
-	138	113
-	141	114
-	4	142	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	113
-	141	114
-	3	142	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	179	156
-	183	164
-	180	163
-	4	179	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	164
-	180	163
-	3	179	156	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	180	163
-	176	155
-	179	156
-	4	180	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	155
-	179	156
-	3	180	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	143
-	171	151
-	168	150
-	4	167	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	151
-	168	150
-	3	167	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	150
-	164	142
-	167	143
-	4	168	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	142
-	167	143
-	3	168	150	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	114	83
-	119	94
-	116	92
-	4	114	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	94
-	116	92
-	3	114	83	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	92
-	112	82
-	114	83
-	4	116	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	82
-	114	83
-	3	116	92	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	130
-	159	138
-	157	137
-	4	155	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	138
-	157	137
-	3	155	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	137
-	152	128
-	155	130
-	4	157	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	128
-	155	130
-	3	157	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	129	100
-	133	109
-	130	108
-	4	129	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	109
-	130	108
-	3	129	100	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	130	108
-	126	98
-	129	100
-	4	130	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	98
-	129	100
-	3	130	108	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	116
-	147	125
-	145	123
-	4	143	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	125
-	145	123
-	3	143	116	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	123
-	141	114
-	143	116
-	4	145	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	114
-	143	116
-	3	145	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	164
-	179	156
-	181	158
-	4	183	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	156
-	181	158
-	3	183	164	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	68
-	107	79
-	104	78
-	4	102	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	79
-	104	78
-	3	102	68	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	145
-	173	153
-	171	151
-	4	170	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	153
-	171	151
-	3	170	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	151
-	167	143
-	170	145
-	4	171	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	143
-	170	145
-	3	171	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	117	85
-	121	95
-	119	94
-	4	117	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	95
-	119	94
-	3	117	85	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	119	94
-	114	83
-	117	85
-	4	119	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	83
-	117	85
-	3	119	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	158	131
-	162	140
-	159	138
-	4	158	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	140
-	159	138
-	3	158	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	159	138
-	155	130
-	158	131
-	4	159	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	130
-	158	131
-	3	159	138	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	131	101
-	135	111
-	133	109
-	4	131	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	111
-	133	109
-	3	131	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	133	109
-	129	100
-	131	101
-	4	133	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	100
-	131	101
-	3	133	109	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	117
-	150	126
-	147	125
-	4	146	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	126
-	147	125
-	3	146	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	147	125
-	143	116
-	146	117
-	4	147	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	116
-	146	117
-	3	147	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	105	70
-	109	80
-	107	79
-	4	105	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	80
-	107	79
-	3	105	70	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	79
-	102	68
-	105	70
-	4	107	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	68
-	105	70
-	3	107	79	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	146
-	176	155
-	173	153
-	4	172	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	155
-	173	153
-	3	172	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	153
-	170	145
-	172	146
-	4	173	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	145
-	172	146
-	3	173	153	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	119	86
-	124	97
-	121	95
-	4	119	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	97
-	121	95
-	3	119	86	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	121	95
-	117	85
-	119	86
-	4	121	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	85
-	119	86
-	3	121	95	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	133
-	164	142
-	162	140
-	4	160	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	142
-	162	140
-	3	160	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	140
-	158	131
-	160	133
-	4	162	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	131
-	160	133
-	3	162	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	134	103
-	138	113
-	135	111
-	4	134	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	113
-	135	111
-	3	134	103	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	135	111
-	131	101
-	134	103
-	4	135	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	101
-	134	103
-	3	135	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	119
-	152	128
-	150	126
-	4	148	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	128
-	150	126
-	3	148	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	126
-	146	117
-	148	119
-	4	150	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	117
-	148	119
-	3	150	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	107	71
-	112	82
-	109	80
-	4	107	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	82
-	109	80
-	3	107	71	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	80
-	105	70
-	107	71
-	4	109	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	70
-	107	71
-	3	109	80	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	148
-	179	156
-	176	155
-	4	175	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	156
-	176	155
-	3	175	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	155
-	172	146
-	175	148
-	4	176	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	146
-	175	148
-	3	176	155	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	122	88
-	126	98
-	124	97
-	4	122	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	98
-	124	97
-	3	122	88	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	124	97
-	119	86
-	122	88
-	4	124	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	86
-	122	88
-	3	124	97	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	134
-	167	143
-	164	142
-	4	163	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	143
-	164	142
-	3	163	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	164	142
-	160	133
-	163	134
-	4	164	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	133
-	163	134
-	3	164	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	136	104
-	141	114
-	138	113
-	4	136	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	114
-	138	113
-	3	136	104	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	113
-	134	103
-	136	104
-	4	138	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	103
-	136	104
-	3	138	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	151	120
-	155	130
-	152	128
-	4	151	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	130
-	152	128
-	3	151	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	128
-	148	119
-	151	120
-	4	152	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	119
-	151	120
-	3	152	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	73
-	114	83
-	112	82
-	4	110	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	83
-	112	82
-	3	110	73	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	82
-	107	71
-	110	73
-	4	112	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	71
-	110	73
-	3	112	82	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	177	150
-	181	158
-	179	156
-	4	177	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	158
-	179	156
-	3	177	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	156
-	175	148
-	177	150
-	4	179	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	148
-	177	150
-	3	179	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	124	89
-	129	100
-	126	98
-	4	124	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	100
-	126	98
-	3	124	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	98
-	122	88
-	124	89
-	4	126	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	88
-	124	89
-	3	126	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	136
-	170	145
-	167	143
-	4	166	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	145
-	167	143
-	3	166	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	143
-	163	134
-	166	136
-	4	167	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	134
-	166	136
-	3	167	143	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	139	106
-	143	116
-	141	114
-	4	139	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	116
-	141	114
-	3	139	106	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	114
-	136	104
-	139	106
-	4	141	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	104
-	139	106
-	3	141	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	122
-	158	131
-	155	130
-	4	154	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	131
-	155	130
-	3	154	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	130
-	151	120
-	154	122
-	4	155	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	120
-	154	122
-	3	155	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	112	74
-	117	85
-	114	83
-	4	112	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	85
-	114	83
-	3	112	74	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	83
-	110	73
-	112	74
-	4	114	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	73
-	112	74
-	3	114	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	158
-	177	150
-	180	151
-	4	181	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	150
-	180	151
-	3	181	158	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	127	91
-	131	101
-	129	100
-	4	127	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	101
-	129	100
-	3	127	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	129	100
-	124	89
-	127	91
-	4	129	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	89
-	127	91
-	3	129	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	138
-	172	146
-	170	145
-	4	168	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	146
-	170	145
-	3	168	138	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	145
-	166	136
-	168	138
-	4	170	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	136
-	168	138
-	3	170	145	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	141	107
-	146	117
-	143	116
-	4	141	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	117
-	143	116
-	3	141	107	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	116
-	139	106
-	141	107
-	4	143	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	106
-	141	107
-	3	143	116	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	124
-	160	133
-	158	131
-	4	156	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	133
-	158	131
-	3	156	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	158	131
-	154	122
-	156	124
-	4	158	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	122
-	156	124
-	3	158	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	115	76
-	119	86
-	117	85
-	4	115	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	86
-	117	85
-	3	115	76	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	85
-	112	74
-	115	76
-	4	117	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	74
-	115	76
-	3	117	85	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	129	93
-	134	103
-	131	101
-	4	129	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	103
-	131	101
-	3	129	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	101
-	127	91
-	129	93
-	4	131	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	91
-	129	93
-	3	131	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	139
-	175	148
-	172	146
-	4	171	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	148
-	172	146
-	3	171	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	146
-	168	138
-	171	139
-	4	172	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	138
-	171	139
-	3	172	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	144	109
-	148	119
-	146	117
-	4	144	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	119
-	146	117
-	3	144	109	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	117
-	141	107
-	144	109
-	4	146	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	107
-	144	109
-	3	146	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	159	125
-	163	134
-	160	133
-	4	159	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	134
-	160	133
-	3	159	125	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	133
-	156	124
-	159	125
-	4	160	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	124
-	159	125
-	3	160	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	117	77
-	122	88
-	119	86
-	4	117	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	88
-	119	86
-	3	117	77	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	86
-	115	76
-	117	77
-	4	119	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	76
-	117	77
-	3	119	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	132	94
-	136	104
-	134	103
-	4	132	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	104
-	134	103
-	3	132	94	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	103
-	129	93
-	132	94
-	4	134	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	93
-	132	94
-	3	134	103	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	141
-	177	150
-	175	148
-	4	173	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	150
-	175	148
-	3	173	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	175	148
-	171	139
-	173	141
-	4	175	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	139
-	173	141
-	3	175	148	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	147	111
-	151	120
-	148	119
-	4	147	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	120
-	148	119
-	3	147	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	119
-	144	109
-	147	111
-	4	148	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	109
-	147	111
-	3	148	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	161	127
-	166	136
-	163	134
-	4	161	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	136
-	163	134
-	3	161	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	163	134
-	159	125
-	161	127
-	4	163	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	125
-	161	127
-	3	163	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	79
-	124	89
-	122	88
-	4	120	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	89
-	122	88
-	3	120	79	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	88
-	117	77
-	120	79
-	4	122	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	77
-	120	79
-	3	122	88	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	135	96
-	139	106
-	136	104
-	4	135	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	106
-	136	104
-	3	135	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	136	104
-	132	94
-	135	96
-	4	136	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	94
-	135	96
-	3	136	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	143
-	180	151
-	177	150
-	4	176	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	151
-	177	150
-	3	176	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	177	150
-	173	141
-	176	143
-	4	177	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	141
-	176	143
-	3	177	150	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	112
-	154	122
-	151	120
-	4	149	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	122
-	151	120
-	3	149	112	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	151	120
-	147	111
-	149	112
-	4	151	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	111
-	149	112
-	3	151	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	164	128
-	168	138
-	166	136
-	4	164	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	138
-	166	136
-	3	164	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	136
-	161	127
-	164	128
-	4	166	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	127
-	164	128
-	3	166	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	122	80
-	127	91
-	124	89
-	4	122	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	91
-	124	89
-	3	122	80	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	89
-	120	79
-	122	80
-	4	124	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	79
-	122	80
-	3	124	89	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	137	97
-	141	107
-	139	106
-	4	137	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	107
-	139	106
-	3	137	97	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	106
-	135	96
-	137	97
-	4	139	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	96
-	137	97
-	3	139	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	151
-	176	143
-	179	144
-	4	180	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	143
-	179	144
-	3	180	151	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	152	114
-	156	124
-	154	122
-	4	152	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	124
-	154	122
-	3	152	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	154	122
-	149	112
-	152	114
-	4	154	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	112
-	152	114
-	3	154	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	167	130
-	171	139
-	168	138
-	4	167	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	139
-	168	138
-	3	167	130	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	168	138
-	164	128
-	167	130
-	4	168	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	128
-	167	130
-	3	168	138	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	82
-	129	93
-	127	91
-	4	125	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	93
-	127	91
-	3	125	82	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	91
-	122	80
-	125	82
-	4	127	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	80
-	125	82
-	3	127	91	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	99
-	144	109
-	141	107
-	4	140	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	109
-	141	107
-	3	140	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	107
-	137	97
-	140	99
-	4	141	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	97
-	140	99
-	3	141	107	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	155	115
-	159	125
-	156	124
-	4	155	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	125
-	156	124
-	3	155	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	124
-	152	114
-	155	115
-	4	156	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	114
-	155	115
-	3	156	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	169	132
-	173	141
-	171	139
-	4	169	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	141
-	171	139
-	3	169	132	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	171	139
-	167	130
-	169	132
-	4	171	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	130
-	169	132
-	3	171	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	128	83
-	132	94
-	129	93
-	4	128	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	94
-	129	93
-	3	128	83	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	93
-	125	82
-	128	83
-	4	129	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	82
-	128	83
-	3	129	93	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	100
-	147	111
-	144	109
-	4	142	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	111
-	144	109
-	3	142	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	109
-	140	99
-	142	100
-	4	144	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	99
-	142	100
-	3	144	109	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	157	117
-	161	127
-	159	125
-	4	157	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	127
-	159	125
-	3	157	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	159	125
-	155	115
-	157	117
-	4	159	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	115
-	157	117
-	3	159	125	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	133
-	176	143
-	173	141
-	4	172	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	143
-	173	141
-	3	172	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	173	141
-	169	132
-	172	133
-	4	173	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	132
-	172	133
-	3	173	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	130	85
-	135	96
-	132	94
-	4	130	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	96
-	132	94
-	3	130	85	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	94
-	128	83
-	130	85
-	4	132	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	83
-	130	85
-	3	132	94	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	102
-	149	112
-	147	111
-	4	145	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	112
-	147	111
-	3	145	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	147	111
-	142	100
-	145	102
-	4	147	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	100
-	145	102
-	3	147	111	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	160	119
-	164	128
-	161	127
-	4	160	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	128
-	161	127
-	3	160	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	161	127
-	157	117
-	160	119
-	4	161	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	117
-	160	119
-	3	161	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	135
-	179	144
-	176	143
-	4	175	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	144
-	176	143
-	3	175	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	176	143
-	172	133
-	175	135
-	4	176	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	133
-	175	135
-	3	176	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	86
-	137	97
-	135	96
-	4	133	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	97
-	135	96
-	3	133	86	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	96
-	130	85
-	133	86
-	4	135	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	85
-	133	86
-	3	135	96	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	148	103
-	152	114
-	149	112
-	4	148	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	114
-	149	112
-	3	148	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	112
-	145	102
-	148	103
-	4	149	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	102
-	148	103
-	3	149	112	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	163	120
-	167	130
-	164	128
-	4	163	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	130
-	164	128
-	3	163	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	164	128
-	160	119
-	163	120
-	4	164	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	119
-	163	120
-	3	164	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	179	144
-	175	135
-	178	137
-	4	179	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	135
-	178	137
-	3	179	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	88
-	140	99
-	137	97
-	4	135	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	99
-	137	97
-	3	135	88	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	97
-	133	86
-	135	88
-	4	137	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	86
-	135	88
-	3	137	97	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	150	105
-	155	115
-	152	114
-	4	150	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	115
-	152	114
-	3	150	105	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	114
-	148	103
-	150	105
-	4	152	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	103
-	150	105
-	3	152	114	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	165	122
-	169	132
-	167	130
-	4	165	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	132
-	167	130
-	3	165	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	167	130
-	163	120
-	165	122
-	4	167	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	120
-	165	122
-	3	167	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	89
-	142	100
-	140	99
-	4	138	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	100
-	140	99
-	3	138	89	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	99
-	135	88
-	138	89
-	4	140	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	88
-	138	89
-	3	140	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	153	107
-	157	117
-	155	115
-	4	153	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	117
-	155	115
-	3	153	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	115
-	150	105
-	153	107
-	4	155	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	105
-	153	107
-	3	155	115	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	168	123
-	172	133
-	169	132
-	4	168	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	133
-	169	132
-	3	168	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	169	132
-	165	122
-	168	123
-	4	169	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	122
-	168	123
-	3	169	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	91
-	145	102
-	142	100
-	4	141	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	102
-	142	100
-	3	141	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	100
-	138	89
-	141	91
-	4	142	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	89
-	141	91
-	3	142	100	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	108
-	160	119
-	157	117
-	4	156	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	119
-	157	117
-	3	156	108	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	117
-	153	107
-	156	108
-	4	157	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	107
-	156	108
-	3	157	117	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	171	125
-	175	135
-	172	133
-	4	171	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	135
-	172	133
-	3	171	125	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	133
-	168	123
-	171	125
-	4	172	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	123
-	171	125
-	3	172	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	143	92
-	148	103
-	145	102
-	4	143	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	103
-	145	102
-	3	143	92	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	102
-	141	91
-	143	92
-	4	145	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	91
-	143	92
-	3	145	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	158	110
-	163	120
-	160	119
-	4	158	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	120
-	160	119
-	3	158	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	119
-	156	108
-	158	110
-	4	160	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	108
-	158	110
-	3	160	119	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	173	127
-	178	137
-	175	135
-	4	173	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	137
-	175	135
-	3	173	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	135
-	171	125
-	173	127
-	4	175	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	125
-	173	127
-	3	175	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	94
-	150	105
-	148	103
-	4	146	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	105
-	148	103
-	3	146	94	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	148	103
-	143	92
-	146	94
-	4	148	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	92
-	146	94
-	3	148	103	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	161	111
-	165	122
-	163	120
-	4	161	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	122
-	163	120
-	3	161	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	163	120
-	158	110
-	161	111
-	4	163	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	110
-	161	111
-	3	163	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	137
-	173	127
-	176	128
-	4	178	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	127
-	176	128
-	3	178	137	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	96
-	153	107
-	150	105
-	4	149	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	107
-	150	105
-	3	149	96	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	150	105
-	146	94
-	149	96
-	4	150	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	94
-	149	96
-	3	150	105	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	164	113
-	168	123
-	165	122
-	4	164	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	123
-	165	122
-	3	164	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	122
-	161	111
-	164	113
-	4	165	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	111
-	164	113
-	3	165	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	151	97
-	156	108
-	153	107
-	4	151	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	108
-	153	107
-	3	151	97	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	107
-	149	96
-	151	97
-	4	153	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	96
-	151	97
-	3	153	107	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	167	115
-	171	125
-	168	123
-	4	167	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	125
-	168	123
-	3	167	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	123
-	164	113
-	167	115
-	4	168	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	113
-	167	115
-	3	168	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	99
-	158	110
-	156	108
-	4	154	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	110
-	156	108
-	3	154	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	156	108
-	151	97
-	154	99
-	4	156	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	97
-	154	99
-	3	156	108	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	169	116
-	173	127
-	171	125
-	4	169	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	127
-	171	125
-	3	169	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	125
-	167	115
-	169	116
-	4	171	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	115
-	169	116
-	3	171	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	100
-	161	111
-	158	110
-	4	157	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	111
-	158	110
-	3	157	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	158	110
-	154	99
-	157	100
-	4	158	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	99
-	157	100
-	3	158	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	118
-	176	128
-	173	127
-	4	172	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	128
-	173	127
-	3	172	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	127
-	169	116
-	172	118
-	4	173	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	116
-	172	118
-	3	173	127	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	160	102
-	164	113
-	161	111
-	4	160	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	113
-	161	111
-	3	160	102	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	111
-	157	100
-	160	102
-	4	161	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	100
-	160	102
-	3	161	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	176	128
-	172	118
-	175	120
-	4	176	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	118
-	175	120
-	3	176	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	162	104
-	167	115
-	164	113
-	4	162	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	115
-	164	113
-	3	162	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	113
-	160	102
-	162	104
-	4	164	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	102
-	162	104
-	3	164	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	105
-	169	116
-	167	115
-	4	165	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	116
-	167	115
-	3	165	105	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	115
-	162	104
-	165	105
-	4	167	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	104
-	165	105
-	3	167	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	107
-	172	118
-	169	116
-	4	168	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	118
-	169	116
-	3	168	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	116
-	165	105
-	168	107
-	4	169	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	105
-	168	107
-	3	169	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	109
-	175	120
-	172	118
-	4	171	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	120
-	172	118
-	3	171	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	172	118
-	168	107
-	171	109
-	4	172	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	107
-	171	109
-	3	172	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	120
-	171	109
-	174	110
-	4	175	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	109
-	174	110
-	3	175	120	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/modbess.eps b/books/ps/modbess.eps
new file mode 100644
index 0000000..537421e
--- /dev/null
+++ b/books/ps/modbess.eps
@@ -0,0 +1,1238 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: modbess.eps
+%%CreationDate: Fri Mar 29 00:06:26 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 317 291
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 276.48000000000002 translate
+302.40000000000003 -276.48000000000002 scale
+% Image geometry
+420 384 8
+% Transformation matrix
+[ 420 0 0 384 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 420 string def
+/gstr 420 string def
+/bstr 420 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        40226 ASCII Bytes
+colorimage
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE7[q#H!GY5a"~>
+JcE7[q#H!GY5a"~>
+JcE7[q#H!GY5a"~>
+JcEC_qZ-Zrq>c*HZ2]=~>
+JcEC_qZ-Zrq>c*HZ2]=~>
+JcEC_qZ-Zrq>c*HZ2]=~>
+JcEF`rW!<*!!*$!rrE'!s8W#tJcE(VJ,~>
+JcEF`rW!<*!!*$!rrE'!s8W#tJcE(VJ,~>
+JcEF`rW!<*!!*$!rrE'!s8W#tJcE(VJ,~>
+JcEIaquHZp!!)rsr;_EK[/YX~>
+JcEIaquHZp!!)rsr;_EK[/YX~>
+JcEIaquHZp!!)rsr;_EK[/YX~>
+JcELbrW)co!!)orrW%NL[/YX~>
+JcELbrW)co!!)orrW%NL[/YX~>
+JcELbrW)co!!)orrW%NL[/YX~>
+JcEOcrW)`n!!)lqrW%NL[Jta~>
+JcEOcrW)`n!!)lqrW%NL[Jta~>
+JcEOcrW)`n!!)lqrW%NL[Jta~>
+JcERdrW)]m!!)iprW%NL[f:j~>
+JcERdrW)]m!!)iprW%NL[f:j~>
+JcERdrW)]m!!)iprW%NL[f:j~>
+JcERdrW)]m!!)for;_EK\Gq'~>
+JcERdrW)]m!!)for;_EK\Gq'~>
+JcERdrW)]m!!)for;_EK\Gq'~>
+JcEUerrD`l!!)cnrr@WM\,Us~>
+JcEUerrD`l!!)cnrr@WM\,Us~>
+JcEUerrD`l!!)cnrr@WM\,Us~>
+JcEUerrD`l!!)cnrW%NL\Gq'~>
+JcEUerrD`l!!)cnrW%NL\Gq'~>
+JcEUerrD`l!!)cnrW%NL\Gq'~>
+JcEXfrrD]k!!)`mrr@WM\Gq'~>
+JcEXfrrD]k!!)`mrr@WM\Gq'~>
+JcEXfrrD]k!!)`mrr@WM\Gq'~>
+JcEXfrrD]k!!)`mrW%NL\c70~>
+JcEXfrrD]k!!)`mrW%NL\c70~>
+JcEXfrrD]k!!)`mrW%NL\c70~>
+JcE[grrDZj!!)]lrr@WM\c70~>
+JcE[grrDZj!!)]lrr@WM\c70~>
+JcE[grrDZj!!)]lrr@WM\c70~>
+JcE^hquHEi!!)]lr;_EK]DmB~>
+JcE^hquHEi!!)]lr;_EK]DmB~>
+JcE^hquHEi!!)]lr;_EK]DmB~>
+JcE^hrrDWi!!)ZkrW%NL]DmB~>
+JcE^hrrDWi!!)ZkrW%NL]DmB~>
+JcE^hrrDWi!!)ZkrW%NL]DmB~>
+JcEairW)Nh!!)Wjrr@WM]DmB~>
+JcEairW)Nh!!)Wjrr@WM]DmB~>
+JcEairW)Nh!!)Wjrr@WM]DmB~>
+JcEdjrW)Kg!!)WjrW%NL]`3K~>
+JcEdjrW)Kg!!)WjrW%NL]`3K~>
+JcEdjrW)Kg!!)WjrW%NL]`3K~>
+JcEdjrrDQg!!)TirW%NL^&NT~>
+JcEdjrrDQg!!)TirW%NL^&NT~>
+JcEdjrrDQg!!)TirW%NL^&NT~>
+JcEgkrW)Hf!!)Qhrr@WM^&NT~>
+JcEgkrW)Hf!!)Qhrr@WM^&NT~>
+JcEgkrW)Hf!!)Qhrr@WM^&NT~>
+JcEjlrW)Ee!!)QhrW%NL^Ai]~>
+JcEjlrW)Ee!!)QhrW%NL^Ai]~>
+JcEjlrW)Ee!!)QhrW%NL^Ai]~>
+JcEjlrrDKe!!)NgrW%NL^]/f~>
+JcEjlrrDKe!!)NgrW%NL^]/f~>
+JcEjlrrDKe!!)NgrW%NL^]/f~>
+JcEmmrW)Bd!!)Kfrr@WM^]/f~>
+JcEmmrW)Bd!!)Kfrr@WM^]/f~>
+JcEmmrW)Bd!!)Kfrr@WM^]/f~>
+JcEpnrW)?c!!)KfrW%NL_#Jo~>
+JcEpnrW)?c!!)KfrW%NL_#Jo~>
+JcEpnrW)?c!!)KfrW%NL_#Jo~>
+JcEpnrrDEc!!)HerW%NL_>f#~>
+JcEpnrrDEc!!)HerW%NL_>f#~>
+JcEpnrrDEc!!)HerW%NL_>f#~>
+JcG6>r;cfrr;cWmr;cfrr;cisrW)<b!!)Edrr@WM_>f#~>
+JcG6>r;cfrr;cWmr;cfrr;cisrW)<b!!)Edrr@WM_>f#~>
+JcG6>r;cfrr;cWmr;cfrr;cisrW)<b!!)Edrr@WM_>f#~>
+JcG9?!!*#urrE*!rrE&u!!)lqrrE&u"9AK%!!*#u!<E/u!:9^c!:Bgc!.k0es*t~>
+JcG9?!!*#urrE*!rrE&u!!)lqrrE&u"9AK%!!*#u!<E/u!:9^c!:Bgc!.k0es*t~>
+JcG9?!!*#urrE*!rrE&u!!)lqrrE&u"9AK%!!*#u!<E/u!:9^c!:Bgc!.k0es*t~>
+JcG-;rrE*!!!)ut!!)lq!!)ut!s&B$!<)p"!<3$!lMgham/R(cJcEUeJ,~>
+JcG-;rrE*!!!)ut!!)lq!!)ut!s&B$!<)p"!<3$!lMgham/R(cJcEUeJ,~>
+JcG-;rrE*!!!)ut!!)lq!!)ut!s&B$!<)p"!<3$!lMgham/R(cJcEUeJ,~>
+JcG*:!s&B$!<)rt!;lcr!<)rt!!3*"rVufrlMgham/R%bJcEXfJ,~>
+JcG*:!s&B$!<)rt!;lcr!<)rt!!3*"rVufrlMgham/R%bJcEXfJ,~>
+JcG*:!s&B$!<)rt!;lcr!<)rt!!3*"rVufrlMgham/R%bJcEXfJ,~>
+JcG-;rr<-#!!)utrrDusrrE#tr;cfrrW)<bqZ-$`rr@WM_uG5~>
+JcG-;rr<-#!!)utrrDusrrE#tr;cfrrW)<bqZ-$`rr@WM_uG5~>
+JcG-;rr<-#!!)utrrDusrrE#tr;cfrrW)<bqZ-$`rr@WM_uG5~>
+JcG-;"9AK%!!)utrrDusrrE#tr;cfrrW)3_!!)?brW%NL`;b>~>
+JcG-;"9AK%!!)utrrDusrrE#tr;cfrrW)3_!!)?brW%NL`;b>~>
+JcG-;"9AK%!!)utrrDusrrE#tr;cfrrW)3_!!)?brW%NL`;b>~>
+JcG0<!!*#urrE#trrDusrrE#tr;cfrrrD9_!!)<arr@WM`;b>~>
+JcG0<!!*#urrE#trrDusrrE#tr;cfrrrD9_!!)<arr@WM`;b>~>
+JcG0<!!*#urrE#trrDusrrE#tr;cfrrrD9_!!)<arr@WM`;b>~>
+JcG3=!!)rs!!)utrrDrr!!)utrr<*"!<3#t!9jF_!:'U`!.k0hs*t~>
+JcG3=!!)rs!!)utrrDrr!!)utrr<*"!<3#t!9jF_!:'U`!.k0hs*t~>
+JcG3=!!)rs!!)utrrDrr!!)utrr<*"!<3#t!9jF_!:'U`!.k0hs*t~>
+JcG6>!!)or!!)ut!!)lq!!)ut!s&B$!<3#u!9a@^!9sO`!.k0hs*t~>
+JcG6>!!)or!!)ut!!)lq!!)ut!s&B$!<3#u!9a@^!9sO`!.k0hs*t~>
+JcG6>!!)or!!)ut!!)lq!!)ut!s&B$!<3#u!9a@^!9sO`!.k0hs*t~>
+JcG9?!!)rs!s&?$!<2uu!<2uu!<3#u!<3!%!<<'!!<<#ukPkM^l2U__JcEaiJ,~>
+JcG9?!!)rs!s&?$!<2uu!<2uu!<3#u!<3!%!<<'!!<<#ukPkM^l2U__JcEaiJ,~>
+JcG9?!!)rs!s&?$!<2uu!<2uu!<3#u!<3!%!<<'!!<<#ukPkM^l2U__JcEaiJ,~>
+JcG9?qZ-Wqr;cisrrE#tr;cfrr;c![!!)6_rr@WM`rCP~>
+JcG9?qZ-Wqr;cisrrE#tr;cfrr;c![!!)6_rr@WM`rCP~>
+JcG9?qZ-Wqr;cisrrE#tr;cfrr;c![!!)6_rr@WM`rCP~>
+JcF0urW)*\!!)6_rW%NLa8^Y~>
+JcF0urW)*\!!)6_rW%NLa8^Y~>
+JcF0urW)*\!!)6_rW%NLa8^Y~>
+JcF0urrD0\!!)3^rr@WMa8^Y~>
+JcF0urrD0\!!)3^rr@WMa8^Y~>
+JcF0urrD0\!!)3^rr@WMa8^Y~>
+JcF4!rW)'[!!)3^rW%NLaT$b~>
+JcF4!rW)'[!!)3^rW%NLaT$b~>
+JcF4!rW)'[!!)3^rW%NLaT$b~>
+JcF4!rrD-[!!)0]rr@WMaT$b~>
+JcF4!rrD-[!!)0]rr@WMaT$b~>
+JcF4!rrD-[!!)0]rr@WMaT$b~>
+JcF7"r;bsZ!!)0]r;_EKb5Zt~>
+JcF7"r;bsZ!!)0]r;_EKb5Zt~>
+JcF7"r;bsZ!!)0]r;_EKb5Zt~>
+JcF7"rrD*Z!!)-\rr@WMao?k~>
+JcF7"rrD*Z!!)-\rr@WMao?k~>
+JcF7"rrD*Z!!)-\rr@WMao?k~>
+JcF7"rrD*Z!!)-\rW%NLb5Zt~>
+JcF7"rrD*Z!!)-\rW%NLb5Zt~>
+JcF7"rrD*Z!!)-\rW%NLb5Zt~>
+JcF:#rW)!Y!!)*[rr@WMb5Zt~>
+JcF:#rW)!Y!!)*[rr@WMb5Zt~>
+JcF:#rW)!Y!!)*[rr@WMb5Zt~>
+JcF:#rrD'Y!!)*[rW%NLbQ!(~>
+JcF:#rrD'Y!!)*[rW%NLbQ!(~>
+JcF:#rrD'Y!!)*[rW%NLbQ!(~>
+JcF=$rW(sX!!)'Zrr@WMbQ!(~>
+JcF=$rW(sX!!)'Zrr@WMbQ!(~>
+JcF=$rW(sX!!)'Zrr@WMbQ!(~>
+JcF=$rrD$X!!)'ZrW%NLbl<1~>
+JcF=$rrD$X!!)'ZrW%NLbl<1~>
+JcF=$rrD$X!!)'ZrW%NLbl<1~>
+JcF@%rW(pW!!)$Yrr@WMbl<1~>
+JcF@%rW(pW!!)$Yrr@WMbl<1~>
+JcF@%rW(pW!!)$Yrr@WMbl<1~>
+JcF@%rrD!W!!)$Yrr@WMbl<1~>
+JcF@%rrD!W!!)$Yrr@WMbl<1~>
+JcF@%rrD!W!!)$Yrr@WMbl<1~>
+JcFC&rW(mV!!)!Xrr@WMc2W:~>
+JcFC&rW(mV!!)!Xrr@WMc2W:~>
+JcFC&rW(mV!!)!Xrr@WMc2W:~>
+JcFC&rrCsV!!)!Xrr@WMc2W:~>
+JcFC&rrCsV!!)!Xrr@WMc2W:~>
+JcFC&rrCsV!!)!Xrr@WMc2W:~>
+JcFF'rW(jU!!)!XrW%NLcMrC~>
+JcFF'rW(jU!!)!XrW%NLcMrC~>
+JcFF'rW(jU!!)!XrW%NLcMrC~>
+JcFF'rrCpU!!(sWrr@WMcMrC~>
+JcFF'rrCpU!!(sWrr@WMcMrC~>
+JcFF'rrCpU!!(sWrr@WMcMrC~>
+e,KCJM#[JThZ!QUi;`cVJcF'rJ,~>
+e,KCJM#[JThZ!QUi;`cVJcF'rJ,~>
+e,KCJM#[JThZ!QUi;`cVJcF'rJ,~>
+ec5RJMZ<YUhZ!QUhuE]VJcF'rJ,~>
+ec5RJMZ<YUhZ!QUhuE]VJcF'rJ,~>
+ec5RJMZ<YUhZ!QUhuE]VJcF'rJ,~>
+ec5RJMZ<\Vh>[HThuEZUJcF*sJ,~>
+ec5RJMZ<\Vh>[HThuEZUJcF*sJ,~>
+ec5RJMZ<\Vh>[HThuEZUJcF*sJ,~>
+ec,dQs8N*!!0.$X!!3*"hu<ZVhZ*TU!WN.Ns3gpt~>
+ec,dQs8N*!!0.$X!!3*"hu<ZVhZ*TU!WN.Ns3gpt~>
+ec,dQs8N*!!0.$X!!3*"hu<ZVhZ*TU!WN.Ns3gpt~>
+ec5RJN;rkWh#@?ShZ*QTJcF-tJ,~>
+ec5RJN;rkWh#@?ShZ*QTJcF-tJ,~>
+ec5RJN;rkWh#@?ShZ*QTJcF-tJ,~>
+f)P^L!WN.Ys8N)Rrr<&Ts8N(Ms3^js~>
+f)P^L!WN.Ys8N)Rrr<&Ts8N(Ms3^js~>
+f)P^L!WN.Ys8N)Rrr<&Ts8N(Ms3^js~>
+f)PaM!ri6#NW8tXg]%6Rh#IBSJcF0uJ,~>
+f)PaM!ri6#NW8tXg]%6Rh#IBSJcF0uJ,~>
+f)PaM!ri6#NW8tXg]%6Rh#IBSJcF0uJ,~>
+f)PaM"TJH%rrA,[rrCdQ!!(gSrW%NLe,Op~>
+f)PaM"TJH%rrA,[rrCdQ!!(gSrW%NLe,Op~>
+f)PaM"TJH%rrA,[rrCdQ!!(gSrW%NLe,Op~>
+f)PaM!ri6#NrT(YgA_-Qg].9RJcF4!J,~>
+f)PaM!ri6#NrT(YgA_-Qg].9RJcF4!J,~>
+f)PaM!ri6#NrT(YgA_-Qg].9RJcF4!J,~>
+fDkjNs8W&uOT5:[g&D$Pg].6QJcF7"J,~>
+fDkjNs8W&uOT5:[g&D$Pg].6QJcF7"J,~>
+fDkjNs8W&uOT5:[g&D$Pg].6QJcF7"J,~>
+fDkjNrr;uuOT5=\f`(pOgAh0QJcF7"J,~>
+fDkjNrr;uuOT5=\f`(pOgAh0QJcF7"J,~>
+fDkjNrr;uuOT5=\f`(pOgAh0QJcF7"J,~>
+fDkjNrr;uuOoPC\f`(pOg&M'PJcF:#J,~>
+fDkjNrr;uuOoPC\f`(pOg&M'PJcF:#J,~>
+fDkjNrr;uuOoPC\f`(pOg&M'PJcF:#J,~>
+fDkgMs8W*!OoPF]fDbgNg&M$OJcF=$J,~>
+fDkgMs8W*!OoPF]fDbgNg&M$OJcF=$J,~>
+fDkgMs8W*!OoPF]fDbgNg&M$OJcF=$J,~>
+fDkjNrr;uuP5kL]fDbgNf`1sOJcF=$J,~>
+fDkjNrr;uuP5kL]fDbgNf`1sOJcF=$J,~>
+fDkjNrr;uuP5kL]fDbgNf`1sOJcF=$J,~>
+fDkjNrr;uuPQ1U^f)G^Mf`1pNJcF@%J,~>
+fDkjNrr;uuPQ1U^f)G^Mf`1pNJcF@%J,~>
+fDkjNrr;uuPQ1U^f)G^Mf`1pNJcF@%J,~>
+f`1sOrVuisPlLa`ec,ULfDkjNJcF@%J,~>
+f`1sOrVuisPlLa`ec,ULfDkjNJcF@%J,~>
+f`1sOrVuisPlLa`ec,ULfDkjNJcF@%J,~>
+f`1sOr;ZcsQ2gg`ec,ULf)PaMJcFC&J,~>
+f`1sOr;ZcsQ2gg`ec,ULf)PaMJcFC&J,~>
+f`1sOr;ZcsQ2gg`ec,ULf)PaMJcFC&J,~>
+f`1sOr;ZcsQ2gjaeGfLKf)P^LJcFF'J,~>
+f`1sOr;ZcsQ2gjaeGfLKf)P^LJcFF'J,~>
+f`1sOr;ZcsQ2gjaeGfLKf)P^LJcFF'J,~>
+f`1sOr;ZcsQN-paeGfLKec5XLJcFF'J,~>
+f`1sOr;ZcsQN-paeGfLKec5XLJcFF'J,~>
+f`1sOr;ZcsQN-paeGfLKec5XLJcFF'J,~>
+f`1sOr;ZcsQiI$be,KCJec5UKJcFI(J,~>
+f`1sOr;ZcsQiI$be,KCJec5UKJcFI(J,~>
+f`1sOr;ZcsQiI$be,KCJec5UKJcFI(J,~>
+f`1sOr;ZcsQiI'cdf0:IeGoLJJcFL)J,~>
+f`1sOr;ZcsQiI'cdf0:IeGoLJJcFL)J,~>
+f`1sOr;ZcsQiI'cdf0:IeGoLJJcFL)J,~>
+f`1sOr;Z`rRK*6ddf0:Ie,TFJJcFL)J,~>
+f`1sOr;Z`rRK*6ddf0:Ie,TFJJcFL)J,~>
+f`1sOr;Z`rRK*6ddf0:Ie,TFJJcFL)J,~>
+f`1sOqu?ZrRfE?edJj1He,TCIJcFO*J,~>
+f`1sOqu?ZrRfE?edJj1He,TCIJcFO*J,~>
+f`1sOqu?ZrRfE?edJj1He,TCIJcFO*J,~>
+g&M$Oqu?ZrRfEBfd/O(Gdf9=IJcFO*J,~>
+g&M$Oqu?ZrRfEBfd/O(Gdf9=IJcFO*J,~>
+g&M$Oqu?ZrRfEBfd/O(Gdf9=IJcFO*J,~>
+g&M'PqZ$QqS,`Hfd/O(GdJs4HJcFR+J,~>
+g&M'PqZ$QqS,`Hfd/O(GdJs4HJcFR+J,~>
+g&M'PqZ$QqS,`Hfd/O(GdJs4HJcFR+J,~>
+g&M'PqZ$QqS,`Kgci3tFdJs1GJcFU,J,~>
+g&M'PqZ$QqS,`Kgci3tFdJs1GJcFU,J,~>
+g&M'PqZ$QqS,`Kgci3tFdJs1GJcFU,J,~>
+g&M'PqZ$QqSH&Qgci3tFd/X+GJcFU,J,~>
+g&M'PqZ$QqSH&Qgci3tFd/X+GJcFU,J,~>
+g&M'PqZ$QqSH&Qgci3tFd/X+GJcFU,J,~>
+g&M'PqZ$NpT)\cicMmkEd/X(FJcFX-J,~>
+g&M'PqZ$NpT)\cicMmkEd/X(FJcFX-J,~>
+g&M'PqZ$NpT)\cicMmkEd/X(FJcFX-J,~>
+g&M'Pq>^HpTE"ljs8N'!d/O(Gci<qDJcF^/J,~>
+g&M'Pq>^HpTE"ljs8N'!d/O(Gci<qDJcF^/J,~>
+g&M'Pq>^HpTE"ljs8N'!d/O(Gci<qDJcF^/J,~>
+g&M'Pq>^HpT`=ukbl7YCcN!kDJcF^/J,~>
+g&M'Pq>^HpT`=ukbl7YCcN!kDJcF^/J,~>
+g&M'Pq>^HpT`=ukbl7YCcN!kDJcF^/J,~>
+g&M'Pq>^HpU&Y)lbPqPBc2[bCJcFa0J,~>
+g&M'Pq>^HpU&Y)lbPqPBc2[bCJcFa0J,~>
+g&M'Pq>^HpU&Y)lbPqPBc2[bCJcFa0J,~>
+g&M'Pq>^HpUAt2mb5VGAbl@YBJcFd1J,~>
+g&M'Pq>^HpUAt2mb5VGAbl@YBJcFd1J,~>
+g&M'Pq>^HpUAt2mb5VGAbl@YBJcFd1J,~>
+g&M'Pq>^Hp!WN.rs8E#?rr<&Bs8E"Ls5a31~>
+g&M'Pq>^Hp!WN.rs8E#?rr<&Bs8E"Ls5a31~>
+g&M'Pq>^Hp!WN.rs8E#?rr<&Bs8E"Ls5a31~>
+g&M'Pq>^EoV>pMpaSu5?b5_G@JcFj3J,~>
+g&M'Pq>^EoV>pMpaSu5?b5_G@JcFj3J,~>
+g&M'Pq>^EoV>pMpaSu5?b5_G@JcFj3J,~>
+g&M'Pq#C?oVZ6Vqa8Z,>aoD>?JcFm4J,~>
+g&M'Pq#C?oVZ6Vqa8Z,>aoD>?JcFm4J,~>
+g&M'Pq#C?oVZ6Vqa8Z,>aoD>?JcFm4J,~>
+g&M'Pq#C?oVuQ_r`r?#=aT)5>JcFp5J,~>
+g&M'Pq#C?oVuQ_r`r?#=aT)5>JcFp5J,~>
+g&M'Pq#C?oVuQ_r`r?#=aT)5>JcFp5J,~>
+g&M'Pq#C?oW;lbqa8Z,>a8c)<JcG!7J,~>
+g&M'Pq#C?oW;lbqa8Z,>a8c)<JcG!7J,~>
+g&M'Pq#C?oW;lbqa8Z,>a8c)<JcG!7J,~>
+g&M'Pq#C?oWW2qt`;]f;`rH#<JcG!7J,~>
+g&M'Pq#C?oWW2qt`;]f;`rH#<JcG!7J,~>
+g&M'Pq#C?oWW2qt`;]f;`rH#<JcG!7J,~>
+g&M'Pq#C?oWrN%u_uB]:`W,o;JcG$8J,~>
+g&M'Pq#C?oWrN%u_uB]:`W,o;JcG$8J,~>
+g&M'Pq#C?oWrN%u_uB]:`W,o;JcG$8J,~>
+g&M'Pq#C<nXT/8"_Z'T9`;ff:JcG'9J,~>
+g&M'Pq#C<nXT/8"_Z'T9`;ff:JcG'9J,~>
+g&M'Pq#C<nXT/8"_Z'T9`;ff:JcG'9J,~>
+g&M'Pp](6nXoJA#_>aK8_uK]9JcG*:J,~>
+g&M'Pp](6nXoJA#_>aK8_uK]9JcG*:J,~>
+g&M'Pp](6nXoJA#_>aK8_uK]9JcG*:J,~>
+g&M'Pp](6nY5eJ$_#FB7_Z0T8JcG-;J,~>
+g&M'Pp](6nY5eJ$_#FB7_Z0T8JcG-;J,~>
+g&M'Pp](6nY5eJ$_#FB7_Z0T8JcG-;J,~>
+g&M'Pp](6nYQ+S%^]+96_>jK7JcG0<J,~>
+g&M'Pp](6nYQ+S%^]+96_>jK7JcG0<J,~>
+g&M'Pp](6nYQ+S%^]+96_>jK7JcG0<J,~>
+g&M'Pp](6nYlFV$_#FB7_#O?5JcG6>J,~>
+g&M'Pp](6nYlFV$_#FB7_#O?5JcG6>J,~>
+g&M'Pp](6nYlFV$_#FB7_#O?5JcG6>J,~>
+g&M'Pp](6nZN'k'^&J'4^]464JcG9?J,~>
+g&M'Pp](6nZN'k'^&J'4^]464JcG9?J,~>
+g&M'Pp](6nZN'k'^&J'4^]464JcG9?J,~>
+g&M'Pp](3m[/^()]`.s3^&S'3JcG<@J,~>
+g&M'Pp](3m[/^()]`.s3^&S'3JcG<@J,~>
+g&M'Pp](3m[/^()]`.s3^&S'3JcG<@J,~>
+gAh0Qp&G$l[K$4+])Ma1]`7s2JcG?AJ,~>
+gAh0Qp&G$l[K$4+])Ma1]`7s2JcG?AJ,~>
+gAh0Qp&G$l[K$4+])Ma1]`7s2JcG?AJ,~>
+gAh0Qp&G$l[f?=,\c2X0]Dqg0JcGECJ,~>
+gAh0Qp&G$l[f?=,\c2X0]Dqg0JcGECJ,~>
+gAh0Qp&G$l[f?=,\c2X0]Dqg0JcGECJ,~>
+gAh0Qp&G$l\c;R-\GlO/])VX-JcGNFJ,~>
+gAh0Qp&G$l\c;R-\GlO/])VX-JcGNFJ,~>
+gAh0Qp&G$l\c;R-\GlO/])VX-JcGNFJ,~>
+gAh0Qp&G$l]`7j/[f6=-\GuC*JcGWIJ,~>
+gAh0Qp&G$l]`7j/[f6=-\GuC*JcGWIJ,~>
+gAh0Qp&G$l]`7j/[f6=-\GuC*JcGWIJ,~>
+gAh0Qp&G$l^]402Zi:"*[K$('JcG`LJ,~>
+gAh0Qp&G$l^]402Zi:"*[K$('JcG`LJ,~>
+gAh0Qp&G$l^]402Zi:"*[K$('JcG`LJ,~>
+gAh0Qp&G!k_uKQ5Z2Xe(ZN'e%Jc>`MJ,~>
+gAh0Qp&G!k_uKQ5Z2Xe(ZN'e%Jc>`MJ,~>
+gAh0Qp&G!k_uKQ5Z2Xe(ZN'e%Jc>`MJ,~>
+gAh0Qo`+pkn,N:ch#I6OY5\J%YQ+J"KE$H~>
+gAh0Qo`+pkn,N:ch#I6OY5\J%YQ+J"KE$H~>
+gAh0Qo`+pkn,N:ch#I6OY5\J%YQ+J"KE$H~>
+gAh0Qo`+pko)JFalMpDTX8`/"XoJ1sL];l~>
+gAh0Qo`+pko)JFalMpDTX8`/"XoJ1sL];l~>
+gAh0Qo`+pko)JFalMpDTX8`/"XoJ1sL];l~>
+gAh0Qo`+pkoDe[fs8W#tnGi1^r;Z`rp&>!l\,QF.\c2X0oDeObqu?Zrf`(pO^Ai]~>
+gAh0Qo`+pkoDe[fs8W#tnGi1^r;Z`rp&>!l\,QF.\c2X0oDeObqu?Zrf`(pO^Ai]~>
+gAh0Qo`+pkoDe[fs8W#tnGi1^r;Z`rp&>!l\,QF.\c2X0oDeObqu?Zrf`(pO^Ai]~>
+gAh0Qo`+pkoDediqZ$Kop&FgfkPkM^\,QF.\c2X0n,MeUh>[HT^Ai]~>
+gAh0Qo`+pkoDediqZ$Kop&FgfkPkM^\,QF.\c2X0n,MeUh>[HT^Ai]~>
+gAh0Qo`+pkoDediqZ$Kop&FgfkPkM^\,QF.\c2X0n,MeUh>[HT^Ai]~>
+JH16$JH4^1qu;0~>
+JH16$JH4^1qu;0~>
+JH16$JH4^1qu;0~>
+l2U\^pAb-m!WN/ns8;rls8E!"rr<&nrr`?%!!*&t!!*&s!94"Y!4Vt.!4i+0!8[\T!!<0#!;lfr
+!;uls!;uls!;c]t!<<'!rr2ruqYpNqqu6Wrqu6WrqZ$QqiW"E~>
+l2U\^pAb-m!WN/ns8;rls8E!"rr<&nrr`?%!!*&t!!*&s!94"Y!4Vt.!4i+0!8[\T!!<0#!;lfr
+!;uls!;uls!;c]t!<<'!rr2ruqYpNqqu6Wrqu6WrqZ$QqiW"E~>
+l2U\^pAb-m!WN/ns8;rls8E!"rr<&nrr`?%!!*&t!!*&s!94"Y!4Vt.!4i+0!8[\T!!<0#!;lfr
+!;uls!;uls!;c]t!<<'!rr2ruqYpNqqu6Wrqu6WrqZ$QqiW"E~>
+l2Ub`o`+pkoDegjp](3m`W#o<\,QF.\c2X0\GlO/^Ai]~>
+l2Ub`o`+pkoDegjp](3m`W#o<\,QF.\c2X0\GlO/^Ai]~>
+l2Ub`o`+pkoDegjp](3m`W#o<\,QF.\c2X0\GlO/^Ai]~>
+l2Ub`o`+pkoDegjp](6n`;]f;\,QF.\c2X0\GlO/^Ai]~>
+l2Ub`o`+pkoDegjp](6n`;]f;\,QF.\c2X0\GlO/^Ai]~>
+l2Ub`o`+pkoDegjp](6n`;]f;\,QF.\c2X0\GlO/^Ai]~>
+l2Ub`o`+pkoDegjq#C<nJcGQG!!%TMX8d\~>
+l2Ub`o`+pkoDegjq#C<nJcGQG!!%TMX8d\~>
+l2Ub`o`+pkoDegjq#C<nJcGQG!!%TMX8d\~>
+l2Ub`o`+pkoDegjq#C?oJcGNF!!%TMX8d\~>
+l2Ub`o`+pkoDegjq#C?oJcGNF!!%TMX8d\~>
+l2Ub`o`+pkoDegjq#C?oJcGNF!!%TMX8d\~>
+l2Ub`o`+pkoDegjq>^BnJcGQG!!%TMX8d\~>
+l2Ub`o`+pkoDegjq>^BnJcGQG!!%TMX8d\~>
+l2Ub`o`+pkoDegjq>^BnJcGQG!!%TMX8d\~>
+l2Ub`o`+pkoDediqZ$QqJcGKE!!%TMX8d\~>
+l2Ub`o`+pkoDediqZ$QqJcGKE!!%TMX8d\~>
+l2Ub`o`+pkoDediqZ$QqJcGKE!!%TMX8d\~>
+l2Ub`o`+pko)J^iqZ$QqJcC<$T`9N~>
+l2Ub`o`+pko)J^iqZ$QqJcC<$T`9N~>
+l2Ub`o`+pko)J^iqZ$QqJcC<$T`9N~>
+l2Ub`p&G!ko)JXgrVultJcC<$TDsE~>
+l2Ub`p&G!ko)JXgrVultJcC<$TDsE~>
+l2Ub`p&G!ko)JXgrVultJcC<$TDsE~>
+l2Ub`p&G$lnc/RgrVufrJcC<$T`9N~>
+l2Ub`p&G$lnc/RgrVufrJcC<$T`9N~>
+l2Ub`p&G$lnc/RgrVufrJcC<$T`9N~>
+l2Ub`p&G!kr;Z]qqZ$<j!<;utdf97Gq>^BnrVufrd/X%Eq>^BnrVufrci<qDq>^BnrVufre,TFJ
+r;Z]qq#C9mrVufrbl<1~>
+l2Ub`p&G!kr;Z]qqZ$<j!<;utdf97Gq>^BnrVufrd/X%Eq>^BnrVufrci<qDq>^BnrVufre,TFJ
+r;Z]qq#C9mrVufrbl<1~>
+l2Ub`p&G!kr;Z]qqZ$<j!<;utdf97Gq>^BnrVufrd/X%Eq>^BnrVufrci<qDq>^BnrVufre,TFJ
+r;Z]qq#C9mrVufrbl<1~>
+l2Ub`p&G!krVultrr2ruqZ$Bl!ri6#rr2rueGfLKpAb-mrr3*$s8N'!rr2rudf9=Irr2ruqu?Zr
+rr3*$s8N'!rr2rudJj1HpAb-mrr3*$s8N'!rr2rueGoOKrVultrr2ruqZ$Qqrr3*$s8N'!rr2ru
+c2W:~>
+l2Ub`p&G!krVultrr2ruqZ$Bl!ri6#rr2rueGfLKpAb-mrr3*$s8N'!rr2rudf9=Irr2ruqu?Zr
+rr3*$s8N'!rr2rudJj1HpAb-mrr3*$s8N'!rr2rueGoOKrVultrr2ruqZ$Qqrr3*$s8N'!rr2ru
+c2W:~>
+l2Ub`p&G!krVultrr2ruqZ$Bl!ri6#rr2rueGfLKpAb-mrr3*$s8N'!rr2rudf9=Irr2ruqu?Zr
+rr3*$s8N'!rr2rudJj1HpAb-mrr3*$s8N'!rr2rueGoOKrVultrr2ruqZ$Qqrr3*$s8N'!rr2ru
+c2W:~>
+l2Ub`p&G!krVlitrVlitqu?Hl!WN/urr<&Lrr<&lrr<&trrW9$rrE#t!!(II!!)ut!!)or!!)ut
+!s&B$!<)ot!7LlI!;6?l!<)p"!<<'!rVlite,KCJrVlitrVlitqYpNqrVls"s8N)trr<&Ds*t~>
+l2Ub`p&G!krVlitrVlitqu?Hl!WN/urr<&Lrr<&lrr<&trrW9$rrE#t!!(II!!)ut!!)or!!)ut
+!s&B$!<)ot!7LlI!;6?l!<)p"!<<'!rVlite,KCJrVlitrVlitqYpNqrVls"s8N)trr<&Ds*t~>
+l2Ub`p&G!krVlitrVlitqu?Hl!WN/urr<&Lrr<&lrr<&trrW9$rrE#t!!(II!!)ut!!)or!!)ut
+!s&B$!<)ot!7LlI!;6?l!<)p"!<<'!rVlite,KCJrVlitrVlitqYpNqrVls"s8N)trr<&Ds*t~>
+l2Ub`p&G!krVlitrVultqu?Km!WN/us8N)Ms8;rmrr<&ts8N'"rrE#trrCOJ!!)utrrDus!!)ut
+rr<*"!<)rt!7UuH!;QQo!<)rt!!3*"rVulteGfLKrVlitrVultqu6WrrVult!WN/us8N)Es*t~>
+l2Ub`p&G!krVlitrVultqu?Km!WN/us8N)Ms8;rmrr<&ts8N'"rrE#trrCOJ!!)utrrDus!!)ut
+rr<*"!<)rt!7UuH!;QQo!<)rt!!3*"rVulteGfLKrVlitrVultqu6WrrVult!WN/us8N)Es*t~>
+l2Ub`p&G!krVlitrVultqu?Km!WN/us8N)Ms8;rmrr<&ts8N'"rrE#trrCOJ!!)utrrDus!!)ut
+rr<*"!<)rt!7UuH!;QQo!<)rt!!3*"rVulteGfLKrVlitrVultqu6WrrVult!WN/us8N)Es*t~>
+l2Ub`p&G!krr;uurVultr;Zcsrr;lrrVulteGoLJqZ$QqrVufrrVulteGoOKrVultrVultrVufr
+rVultdJs1GqZ$QqrVufrrVulteGfLKrr;uurVultr;ZcsrVufrrVultcMrC~>
+l2Ub`p&G!krr;uurVultr;Zcsrr;lrrVulteGoLJqZ$QqrVufrrVulteGoOKrVultrVultrVufr
+rVultdJs1GqZ$QqrVufrrVulteGfLKrr;uurVultr;ZcsrVufrrVultcMrC~>
+l2Ub`p&G!krr;uurVultr;Zcsrr;lrrVulteGoLJqZ$QqrVufrrVulteGoOKrVultrVultrVufr
+rVultdJs1GqZ$QqrVufrrVulteGfLKrr;uurVultr;ZcsrVufrrVultcMrC~>
+l2Ub`p&G!krr;uurVultr;ZcsrVufrrVultdf9=Iqu?ZrrVufrrVulteGoOKrVultrVultrVufr
+rVultci="Fqu?ZrrVufrrVulteGfLKrr;uurVultr;ZcsrVufrrVultcMrC~>
+l2Ub`p&G!krr;uurVultr;ZcsrVufrrVultdf9=Iqu?ZrrVufrrVulteGoOKrVultrVultrVufr
+rVultci="Fqu?ZrrVufrrVulteGfLKrr;uurVultr;ZcsrVufrrVultcMrC~>
+l2Ub`p&G!krr;uurVultr;ZcsrVufrrVultdf9=Iqu?ZrrVufrrVulteGoOKrVultrVultrVufr
+rVultci="Fqu?ZrrVufrrVulteGfLKrr;uurVultr;ZcsrVufrrVultcMrC~>
+l2Ub`p&G!krr;uurVultr;ZcsrVufrrVultdJj1Hqu?ZrrVufrrVulteGoOKrVultrVultrVufr
+rVultcMmkEqu?ZrrVufrrVulteGfLKrr;uurVultr;ZcsrVufrrVultcMrC~>
+l2Ub`p&G!krr;uurVultr;ZcsrVufrrVultdJj1Hqu?ZrrVufrrVulteGoOKrVultrVultrVufr
+rVultcMmkEqu?ZrrVufrrVulteGfLKrr;uurVultr;ZcsrVufrrVultcMrC~>
+l2Ub`p&G!krr;uurVultr;ZcsrVufrrVultdJj1Hqu?ZrrVufrrVulteGoOKrVultrVultrVufr
+rVultcMmkEqu?ZrrVufrrVulteGfLKrr;uurVultr;ZcsrVufrrVultcMrC~>
+l2Ub`r;Z]qrr;rtrVlitrVultqu6WrrVult!WN/us8N)Rs8;rprr<&qrr<&ts8N'"rrE#trrCOJ
+!!)utrrDus!!)utrr<*"!<)rt!7(TE!;c]q!<)rt!!3*"rVulteGfLKrVlitrVultqu6WrrVult
+!WN/us8N)Es*t~>
+l2Ub`r;Z]qrr;rtrVlitrVultqu6WrrVult!WN/us8N)Rs8;rprr<&qrr<&ts8N'"rrE#trrCOJ
+!!)utrrDus!!)utrr<*"!<)rt!7(TE!;c]q!<)rt!!3*"rVulteGfLKrVlitrVultqu6WrrVult
+!WN/us8N)Es*t~>
+l2Ub`r;Z]qrr;rtrVlitrVultqu6WrrVult!WN/us8N)Rs8;rprr<&qrr<&ts8N'"rrE#trrCOJ
+!!)utrrDus!!)utrr<*"!<)rt!7(TE!;c]q!<)rt!!3*"rVulteGfLKrVlitrVultqu6WrrVult
+!WN/us8N)Es*t~>
+l2Ub`p&G!krVlitrVlitqYpNqrVls"s8N)trr<&Grr<&qrr<&trrW9$rrE#t!!(II!!)ut!!)or
+!!)ut!s&B$!<)ot!6tND!;c]q!<)p"!<<'!rVlite,KCJrVlitrVlitqYpNqrVls"s8N)trr<&D
+s*t~>
+l2Ub`p&G!krVlitrVlitqYpNqrVls"s8N)trr<&Grr<&qrr<&trrW9$rrE#t!!(II!!)ut!!)or
+!!)ut!s&B$!<)ot!6tND!;c]q!<)p"!<<'!rVlite,KCJrVlitrVlitqYpNqrVls"s8N)trr<&D
+s*t~>
+l2Ub`p&G!krVlitrVlitqYpNqrVls"s8N)trr<&Grr<&qrr<&trrW9$rrE#t!!(II!!)ut!!)or
+!!)ut!s&B$!<)ot!6tND!;c]q!<)p"!<<'!rVlite,KCJrVlitrVlitqYpNqrVls"s8N)trr<&D
+s*t~>
+l2Ub`p&G!krVultrr2rurVm!#s8N'!rr3*$s8N'!rr2rudJj1HrVlitrr;uurr3*$s8N'!rr2ru
+df9=Irr2rurr3*$s8N'!rr3*$s8N'!rr2rucMmkEr;Qm"s8N'!rr3*$s8N'!rr2rue,KCJrVult
+rr2rurr2rurr;uurr3*$s8N'!rr2ruc2W:~>
+l2Ub`p&G!krVultrr2rurVm!#s8N'!rr3*$s8N'!rr2rudJj1HrVlitrr;uurr3*$s8N'!rr2ru
+df9=Irr2rurr3*$s8N'!rr3*$s8N'!rr2rucMmkEr;Qm"s8N'!rr3*$s8N'!rr2rue,KCJrVult
+rr2rurr2rurr;uurr3*$s8N'!rr2ruc2W:~>
+l2Ub`p&G!krVultrr2rurVm!#s8N'!rr3*$s8N'!rr2rudJj1HrVlitrr;uurr3*$s8N'!rr2ru
+df9=Irr2rurr3*$s8N'!rr3*$s8N'!rr2rucMmkEr;Qm"s8N'!rr3*$s8N'!rr2rue,KCJrVult
+rr2rurr2rurr;uurr3*$s8N'!rr2ruc2W:~>
+l2Ub`p&FsjrVufrrVultrr;osrVufreGoIIrVultrVufrrVufrd/X%Err;uurr;osrVufrdJs.F
+r;Zcsrr;osrVufre,TCIrVufrrr;uurVufrrVufrbl<1~>
+l2Ub`p&FsjrVufrrVultrr;osrVufreGoIIrVultrVufrrVufrd/X%Err;uurr;osrVufrdJs.F
+r;Zcsrr;osrVufre,TCIrVufrrr;uurVufrrVufrbl<1~>
+l2Ub`p&FsjrVufrrVultrr;osrVufreGoIIrVultrVufrrVufrd/X%Err;uurr;osrVufrdJs.F
+r;Zcsrr;osrVufre,TCIrVufrrr;uurVufrrVufrbl<1~>
+l2Ub`p&G$lJcC<$L&ZZ~>
+l2Ub`p&G$lJcC<$L&ZZ~>
+l2Ub`p&G$lJcC<$L&ZZ~>
+l2Ub`p&FsjJcC<$L];l~>
+l2Ub`p&FsjJcC<$L];l~>
+l2Ub`p&FsjJcC<$L];l~>
+kl1V_p&>!lJcC<$K`?Q~>
+kl1V_p&>!lJcC<$K`?Q~>
+kl1V_p&>!lJcC<$K`?Q~>
+kl:Y_pAY*mJcC<$K`?Q~>
+kl:Y_pAY*mJcC<$K`?Q~>
+kl:Y_pAY*mJcC<$K`?Q~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kl:Y_pAY*mJcFL)!!%TMX8d\~>
+kPkS`rrDio!!%TMg]%6RJcDeNJ,~>
+kPkS`rrDio!!%TMg]%6RJcDeNJ,~>
+kPkS`rrDio!!%TMg]%6RJcDeNJ,~>
+kPkM^pAY*mJcFL)!!%TMX8d\~>
+kPkM^pAY*mJcFL)!!%TMX8d\~>
+kPkM^pAY*mJcFL)!!%TMX8d\~>
+kPkM^pAb*lJcFR+!!%TMX8d\~>
+kPkM^pAb*lJcFR+!!%TMX8d\~>
+kPkM^pAb*lJcFR+!!%TMX8d\~>
+kPkM^pAb-mJcFO*!!%TMX8d\~>
+kPkM^pAb-mJcFO*!!%TMX8d\~>
+kPkM^pAb-mJcFO*!!%TMX8d\~>
+kPkM^pAb-mJcFO*!!%TMX8d\~>
+kPkM^pAb-mJcFO*!!%TMX8d\~>
+kPkM^pAb-mJcFO*!!%TMX8d\~>
+kPkM^pAb-mJcFO*!!%TMX8d\~>
+kPkM^pAb-mJcFO*!!%TMX8d\~>
+kPkM^pAb-mJcFO*!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^p](6nJcFL)!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oScAWgrVufrq#C9mrVufrhu<ZVJcDeNJ,~>
+kPkM^q#C?oScAWgrVufrq#C9mrVufrhu<ZVJcDeNJ,~>
+kPkM^q#C?oScAWgrVufrq#C9mrVufrhu<ZVJcDeNJ,~>
+kPkM^q#C?oT)Scjrr;uus8W*!rr2ruqZ$Qqrr3*$s8N'!rr2rui;WcWJcDeNJ,~>
+kPkM^q#C?oT)Scjrr;uus8W*!rr2ruqZ$Qqrr3*$s8N'!rr2rui;WcWJcDeNJ,~>
+kPkM^q#C?oT)Scjrr;uus8W*!rr2ruqZ$Qqrr3*$s8N'!rr2rui;WcWJcDeNJ,~>
+kPkM^q#C<nS,`Kgs8N'!rVlitqYpNqrVls"s8N)trr<&Wrr<%Ms/Z0M~>
+kPkM^q#C<nS,`Kgs8N'!rVlitqYpNqrVls"s8N)trr<&Wrr<%Ms/Z0M~>
+kPkM^q#C<nS,`Kgs8N'!rVlitqYpNqrVls"s8N)trr<&Wrr<%Ms/Z0M~>
+kPkM^q#C?oRK!?hs8N)ts8N)rrr<&ts8N'"rrE#trrD-[qZ)3IXoEn~>
+kPkM^q#C?oRK!?hs8N)ts8N)rrr<&ts8N'"rrE#trrD-[qZ)3IXoEn~>
+kPkM^q#C?oRK!?hs8N)ts8N)rrr<&ts8N'"rrE#trrD-[qZ)3IXoEn~>
+kPkM^q#C?oRfEBf!ri6#rVultr;ZcsrVufrrVultiVrlXJcDeNJ,~>
+kPkM^q#C?oRfEBf!ri6#rVultr;ZcsrVufrrVultiVrlXJcDeNJ,~>
+kPkM^q#C?oRfEBf!ri6#rVultr;ZcsrVufrrVultiVrlXJcDeNJ,~>
+kPkM^q#C?oRf<Kjs8N'!rVultr;ZcsrVufrrVultiVrlXJcDeNJ,~>
+kPkM^q#C?oRf<Kjs8N'!rVultr;ZcsrVufrrVultiVrlXJcDeNJ,~>
+kPkM^q#C?oRf<Kjs8N'!rVultr;ZcsrVufrrVultiVrlXJcDeNJ,~>
+kPkM^q#C?oS,WHgrr;uurVultr;ZcsrVufrrVultiVrlXJcDeNJ,~>
+kPkM^q#C?oS,WHgrr;uurVultr;ZcsrVufrrVultiVrlXJcDeNJ,~>
+kPkM^q#C?oS,WHgrr;uurVultr;ZcsrVufrrVultiVrlXJcDeNJ,~>
+kPkM^q#C?oV#UAnrVlitr;Q`srVultqu6WrrVult!WN/us8N)Xrr<%Ms/Z0M~>
+kPkM^q#C?oV#UAnrVlitr;Q`srVultqu6WrrVult!WN/us8N)Xrr<%Ms/Z0M~>
+kPkM^q#C?oV#UAnrVlitr;Q`srVultqu6WrrVult!WN/us8N)Xrr<%Ms/Z0M~>
+kPkM^q#C?oSc8Ziqu6WrrVlitqYpNqrVls"s8N)trr<&Wrr<%Ms/Z0M~>
+kPkM^q#C?oSc8Ziqu6WrrVlitqYpNqrVls"s8N)trr<&Wrr<%Ms/Z0M~>
+kPkM^q#C?oSc8Ziqu6WrrVlitqYpNqrVls"s8N)trr<&Wrr<%Ms/Z0M~>
+kPkM^q#C?oT)Scjr;Qj!rr<&urr<&trr`?%rr<&urr`?%rr<&urr<&Wrr<%Ms/Z0M~>
+kPkM^q#C?oT)Scjr;Qj!rr<&urr<&trr`?%rr<&urr`?%rr<&urr<&Wrr<%Ms/Z0M~>
+kPkM^q#C?oT)Scjr;Qj!rr<&urr<&trr`?%rr<&urr`?%rr<&urr<&Wrr<%Ms/Z0M~>
+kPkM^q#C?oT)\Zfrr;osrVultrr;osrVufrhu<ZVJcDeNJ,~>
+kPkM^q#C?oT)\Zfrr;osrVultrr;osrVufrhu<ZVJcDeNJ,~>
+kPkM^q#C?oT)\Zfrr;osrVultrr;osrVufrhu<ZVJcDeNJ,~>
+kPtM]qZ$QqJcFI(!!%TMX8d\~>
+kPtM]qZ$QqJcFI(!!%TMX8d\~>
+kPtM]qZ$QqJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q#C?oJcFI(!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^HpJcFF'!!%TMX8d\~>
+kPkM^q>^BnJcFL)!!%TMX8d\~>
+kPkM^q>^BnJcFL)!!%TMX8d\~>
+kPkM^q>^BnJcFL)!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kPkM^q>UEpJcFC&!!%TMX8d\~>
+kl:S]qu6WrJcFC&!!%TMX8d\~>
+kl:S]qu6WrJcFC&!!%TMX8d\~>
+kl:S]qu6WrJcFC&!!%TMX8d\~>
+kl:Y_q>UEpJcFC&!!%TMX8d\~>
+kl:Y_q>UEpJcFC&!!%TMX8d\~>
+kl:Y_q>UEpJcFC&!!%TMX8d\~>
+kl:Y_q>UEpJcFC&!!%TMX8d\~>
+kl:Y_q>UEpJcFC&!!%TMX8d\~>
+kl:Y_q>UEpJcFC&!!%TMX8d\~>
+kl:Y_q>UEpJcFC&!!%TMX8d\~>
+kl:Y_q>UEpJcFC&!!%TMX8d\~>
+kl:Y_q>UEpJcFC&!!%TMX8d\~>
+kl:Y_q>UEpJcFC&!!%TMX8d\~>
+kl:Y_q>UEpJcFC&!!%TMX8d\~>
+kl:Y_q>UEpJcFC&!!%TMX8d\~>
+kl:Y_q>UEpJcFC&!!%TMX8d\~>
+kl:Y_q>UEpJcFC&!!%TMX8d\~>
+kl:Y_q>UEpJcFC&!!%TMX8d\~>
+kl:Y_q>UEpJcFC&!!%TMX8d\~>
+kl:Y_q>UEpJcFC&!!%TMX8d\~>
+kl:Y_q>UEpJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qYpNqJcFC&!!%TMX8d\~>
+kPtP^qZ$KoJcFL)!!%TMX8d\~>
+kPtP^qZ$KoJcFL)!!%TMX8d\~>
+kPtP^qZ$KoJcFL)!!%TMX8d\~>
+kPtP^qZ$QqJcFF'!!%TMX8d\~>
+kPtP^qZ$QqJcFF'!!%TMX8d\~>
+kPtP^qZ$QqJcFF'!!%TMX8d\~>
+kPtP^qZ$QqJcFF'!!%TMX8d\~>
+kPtP^qZ$QqJcFF'!!%TMX8d\~>
+kPtP^qZ$QqJcFF'!!%TMX8d\~>
+kPtP^qZ$QqJcFF'!!%TMX8d\~>
+kPtP^qZ$QqJcFF'!!%TMX8d\~>
+kPtP^qZ$QqJcFF'!!%TMX8d\~>
+kPtP^qZ$QqJcFF'!!%TMX8d\~>
+kPtP^qZ$QqJcFF'!!%TMX8d\~>
+kPtP^qZ$QqJcFF'!!%TMX8d\~>
+kPtP^qZ$QqJcFF'!!%TMX8d\~>
+kPtP^qZ$QqJcFF'!!%TMX8d\~>
+kPtP^qZ$QqJcFF'!!%TMX8d\~>
+kPtP^qZ$QqJcFF'!!%TMX8d\~>
+kPtP^qZ$QqJcFF'!!%TMX8d\~>
+kPtP^qZ$QqJcFF'!!%TMX8d\~>
+kPtP^qZ$QqJcFF'!!%TMX8d\~>
+kPtP^qZ$QqJcFF'!!%TMX8d\~>
+kPtP^qZ$QqJcFF'!!%TMX8d\~>
+kPtP^qZ$QqJcFF'!!%TMX8d\~>
+kPtP^qZ$QqJcFF'!!%TMX8d\~>
+kPtP^qZ$QqJcFF'!!%TMX8d\~>
+kPtP^qu?ZrJcFC&!!%TMX8d\~>
+kPtP^qu?ZrJcFC&!!%TMX8d\~>
+kPtP^qu?ZrJcFC&!!%TMX8d\~>
+kPtP^qu?ZrJcFC&!!%TMX8d\~>
+kPtP^qu?ZrJcFC&!!%TMX8d\~>
+kPtP^qu?ZrJcFC&!!%TMX8d\~>
+k5YG]r;ZcsJcFC&!!%TMX8d\~>
+k5YG]r;ZcsJcFC&!!%TMX8d\~>
+k5YG]r;ZcsJcFC&!!%TMX8d\~>
+k5YG]r;ZcsJcFC&!!%TMX8d\~>
+k5YG]r;ZcsJcFC&!!%TMX8d\~>
+k5YG]r;ZcsJcFC&!!%TMX8d\~>
+k5PD]qu?ZrJcFC&!!%TMX8d\~>
+k5PD]qu?ZrJcFC&!!%TMX8d\~>
+k5PD]qu?ZrJcFC&!!%TMX8d\~>
+k5PD]qu?ZrR/[-drVufrq#C9mrVufrhu<ZVJcDeNJ,~>
+k5PD]qu?ZrR/[-drVufrq#C9mrVufrhu<ZVJcDeNJ,~>
+k5PD]qu?ZrR/[-drVufrq#C9mrVufrhu<ZVJcDeNJ,~>
+k5PD]qu?ZrRK*9err;uurr2ruqZ$Qqrr3*$s8N'!rr2rui;WcWJcDeNJ,~>
+k5PD]qu?ZrRK*9err;uurr2ruqZ$Qqrr3*$s8N'!rr2rui;WcWJcDeNJ,~>
+k5PD]qu?ZrRK*9err;uurr2ruqZ$Qqrr3*$s8N'!rr2rui;WcWJcDeNJ,~>
+k5PD]qu?ZrRf<EhrrE&u!!)ut!!)lq!!)ut!s&B$!<)ot!9!kW!.k0Ns*t~>
+k5PD]qu?ZrRf<EhrrE&u!!)ut!!)lq!!)ut!s&B$!<)ot!9!kW!.k0Ns*t~>
+k5PD]qu?ZrRf<EhrrE&u!!)ut!!)lq!!)ut!s&B$!<)ot!9!kW!.k0Ns*t~>
+k5PD]qu?ZrS,WQjs8N)urr<&ts8N)rrr<&ts8N'"rrE#trrD$X!!%TMX8d\~>
+k5PD]qu?ZrS,WQjs8N)urr<&ts8N)rrr<&ts8N'"rrE#trrD$X!!%TMX8d\~>
+k5PD]qu?ZrS,WQjs8N)urr<&ts8N)rrr<&ts8N'"rrE#trrD$X!!%TMX8d\~>
+k5PD]qu?ZrS,W]ns8N*!rr<&ts8N)ss8N)ts8;rrs8N)[s8)eIs/l<O~>
+k5PD]qu?ZrS,W]ns8N*!rr<&ts8N)ss8N)ts8;rrs8N)[s8)eIs/l<O~>
+k5PD]qu?ZrS,W]ns8N*!rr<&ts8N)ss8N)ts8;rrs8N)[s8)eIs/l<O~>
+k5PD]qu?ZrSGrQhrr3*$s8N'!rVultr;ZcsrVufrrVultiVrlXJcDeNJ,~>
+k5PD]qu?ZrSGrQhrr3*$s8N'!rVultr;ZcsrVufrrVultiVrlXJcDeNJ,~>
+k5PD]qu?ZrSGrQhrr3*$s8N'!rVultr;ZcsrVufrrVultiVrlXJcDeNJ,~>
+k5PD]qu?ZrSc8ZirVm!#s8N'!rVultr;ZcsrVufrrVultiVrlXJcDeNJ,~>
+k5PD]qu?ZrSc8ZirVm!#s8N'!rVultr;ZcsrVufrrVultiVrlXJcDeNJ,~>
+k5PD]qu?ZrSc8ZirVm!#s8N'!rVultr;ZcsrVufrrVultiVrlXJcDeNJ,~>
+k5PD]qu?ZrUAt/l!<;ip!WN/us8N)rrr<&ts8N'"rrE#trrD$X!!%TMX8d\~>
+k5PD]qu?ZrUAt/l!<;ip!WN/us8N)rrr<&ts8N'"rrE#trrD$X!!%TMX8d\~>
+k5PD]qu?ZrUAt/l!<;ip!WN/us8N)rrr<&ts8N'"rrE#trrD$X!!%TMX8d\~>
+k5PD]qu?ZrR/[-drr2rurVlitqYpNqrVls"s8N)trr<&Wrr<%Ms/Z0M~>
+k5PD]qu?ZrR/[-drr2rurVlitqYpNqrVls"s8N)trr<&Wrr<%Ms/Z0M~>
+k5PD]qu?ZrR/[-drr2rurVlitqYpNqrVls"s8N)trr<&Wrr<%Ms/Z0M~>
+k5PD]qu?ZrR/[-drr;uurr2rurVm!#s8N'!rr3*$s8N'!rr2rui;WcWJcDeNJ,~>
+k5PD]qu?ZrR/[-drr;uurr2rurVm!#s8N'!rr3*$s8N'!rr2rui;WcWJcDeNJ,~>
+k5PD]qu?ZrR/[-drr;uurr2rurVm!#s8N'!rr3*$s8N'!rr2rui;WcWJcDeNJ,~>
+k5PD]qu?ZrR/[-drVufrrVultrr;osrVufrhu<ZVJcDeNJ,~>
+k5PD]qu?ZrR/[-drVufrrVultrr;osrVufrhu<ZVJcDeNJ,~>
+k5PD]qu?ZrR/[-drVufrrVultrr;osrVufrhu<ZVJcDeNJ,~>
+k5PD]qu?ZrJcFC&!!%TMX8d\~>
+k5PD]qu?ZrJcFC&!!%TMX8d\~>
+k5PD]qu?ZrJcFC&!!%TMX8d\~>
+k5PD]qu?ZrJcFC&!!%TMX8d\~>
+k5PD]qu?ZrJcFC&!!%TMX8d\~>
+k5PD]qu?ZrJcFC&!!%TMX8d\~>
+k5PD]qu?ZrJcFC&!!%TMX8d\~>
+k5PD]qu?ZrJcFC&!!%TMX8d\~>
+k5PD]qu?ZrJcFC&!!%TMX8d\~>
+k5PD]qu?ZrJcFC&!!%TMX8d\~>
+k5PD]qu?ZrJcFC&!!%TMX8d\~>
+k5PD]qu?ZrJcFC&!!%TMX8d\~>
+k5PD]qu?ZrJcFC&!!%TMX8d\~>
+k5PD]qu?ZrJcFC&!!%TMX8d\~>
+k5PD]qu?ZrJcFC&!!%TMX8d\~>
+k5PD]r;Z`rJcFC&!!%TMX8d\~>
+k5PD]r;Z`rJcFC&!!%TMX8d\~>
+k5PD]r;Z`rJcFC&!!%TMX8d\~>
+k5PD]r;Zcss8N'!JcFI(!!%TMX8d\~>
+k5PD]r;Zcss8N'!JcFI(!!%TMX8d\~>
+k5PD]r;Zcss8N'!JcFI(!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]r;ZcsJcF@%!!%TMX8d\~>
+k5PD]rVuisJcF@%!!%TMX8d\~>
+k5PD]rVuisJcF@%!!%TMX8d\~>
+k5PD]rVuisJcF@%!!%TMX8d\~>
+k5PD]rVultJcF=$!!%TMX8d\~>
+k5PD]rVultJcF=$!!%TMX8d\~>
+k5PD]rVultJcF=$!!%TMX8d\~>
+k5PD]rVultJcF=$!!%TMX8d\~>
+k5PD]rVultJcF=$!!%TMX8d\~>
+k5PD]rVultJcF=$!!%TMX8d\~>
+k5PD]rVultJcF=$!!%TMX8d\~>
+k5PD]rVultJcF=$!!%TMX8d\~>
+k5PD]rVultJcF=$!!%TMX8d\~>
+k5PD]rVultJcF=$!!%TMX8d\~>
+k5PD]rVultJcF=$!!%TMX8d\~>
+k5PD]rVultJcF=$!!%TMX8d\~>
+k5PD]rVultJcF=$!!%TMX8d\~>
+k5PD]rVultJcF=$!!%TMX8d\~>
+k5PD]rVultJcF=$!!%TMX8d\~>
+k5PD]rVultJcF=$!!%TMX8d\~>
+k5PD]rVultJcF=$!!%TMX8d\~>
+k5PD]rVultJcF=$!!%TMX8d\~>
+k5PD]rVultJcF=$!!%TMX8d\~>
+k5PD]rVultJcF=$!!%TMX8d\~>
+k5PD]rVultJcF=$!!%TMX8d\~>
+k5PD]rVuisJcF@%!!%TMX8d\~>
+k5PD]rVuisJcF@%!!%TMX8d\~>
+k5PD]rVuisJcF@%!!%TMX8d\~>
+k5PD]r;Q`sJcF=$!!%TMX8d\~>
+k5PD]r;Q`sJcF=$!!%TMX8d\~>
+k5PD]r;Q`sJcF=$!!%TMX8d\~>
+k5PD]r;Q`sJcF=$!!%TMX8d\~>
+k5PD]r;Q`sJcF=$!!%TMX8d\~>
+k5PD]r;Q`sJcF=$!!%TMX8d\~>
+k5YA[s8N'!JcF=$!!%TMX8d\~>
+k5YA[s8N'!JcF=$!!%TMX8d\~>
+k5YA[s8N'!JcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+k5YG]rVlitJcF=$!!%TMX8d\~>
+jo>>\rr2ruJcF=$!!%TMX8d\~>
+jo>>\rr2ruJcF=$!!%TMX8d\~>
+jo>>\rr2ruJcF=$!!%TMX8d\~>
+jo>>\s8W&uJcF@%!!%TMX8d\~>
+jo>>\s8W&uJcF@%!!%TMX8d\~>
+jo>>\s8W&uJcF@%!!%TMX8d\~>
+jo>>\s8W*!JcF=$!!%TMX8d\~>
+jo>>\s8W*!JcF=$!!%TMX8d\~>
+jo>>\s8W*!JcF=$!!%TMX8d\~>
+jo>>\s8W*!JcF=$!!%TMX8d\~>
+jo>>\s8W*!JcF=$!!%TMX8d\~>
+jo>>\s8W*!JcF=$!!%TMX8d\~>
+jo>>\s8W*!JcF=$!!%TMX8d\~>
+jo>>\s8W*!JcF=$!!%TMX8d\~>
+jo>>\s8W*!JcF=$!!%TMX8d\~>
+jo>>\s8W*!JcF=$!!%TMX8d\~>
+jo>>\s8W*!JcF=$!!%TMX8d\~>
+jo>>\s8W*!JcF=$!!%TMX8d\~>
+jo>>\s8W*!JcF=$!!%TMX8d\~>
+jo>>\s8W*!JcF=$!!%TMX8d\~>
+jo>>\s8W*!JcF=$!!%TMX8d\~>
+jo>>\s8W*!JcF=$!!%TMX8d\~>
+jo>>\s8W*!JcF=$!!%TMX8d\~>
+jo>>\s8W*!JcF=$!!%TMX8d\~>
+jo>>\s8W*!JcF=$!!%TMX8d\~>
+jo>>\s8W*!JcF=$!!%TMX8d\~>
+jo>>\s8W*!JcF=$!!%TMX8d\~>
+jo>>\!ri6#JcF:#!!%TMX8d\~>
+jo>>\!ri6#JcF:#!!%TMX8d\~>
+jo>>\!ri6#JcF:#!!%TMX8d\~>
+jo5G`s8N'!JcF:#!!%TMX8d\~>
+jo5G`s8N'!JcF:#!!%TMX8d\~>
+jo5G`s8N'!JcF:#!!%TMX8d\~>
+jo5G`s8N'!QN-parr;osq#C9mrVufrhu<ZVJcDeNJ,~>
+jo5G`s8N'!QN-parr;osq#C9mrVufrhu<ZVJcDeNJ,~>
+jo5G`s8N'!QN-parr;osq#C9mrVufrhu<ZVJcDeNJ,~>
+jo5G`s8N'!Qi@$cr;Zcsrr2ruqZ$Qqrr3*$s8N'!rr2rui;WcWJcDeNJ,~>
+jo5G`s8N'!Qi@$cr;Zcsrr2ruqZ$Qqrr3*$s8N'!rr2rui;WcWJcDeNJ,~>
+jo5G`s8N'!Qi@$cr;Zcsrr2ruqZ$Qqrr3*$s8N'!rr2rui;WcWJcDeNJ,~>
+jo5G`s8N'!R/[-dqu6WrrVlitqYpNqrVls"s8N)trr<&Wrr<%Ms/Z0M~>
+jo5G`s8N'!R/[-dqu6WrrVlitqYpNqrVls"s8N)trr<&Wrr<%Ms/Z0M~>
+jo5G`s8N'!R/[-dqu6WrrVlitqYpNqrVls"s8N)trr<&Wrr<%Ms/Z0M~>
+jo5G`s8N'!RK*9equ6WrrVultqu6WrrVult!WN/us8N)Xrr<%Ms/Z0M~>
+jo5G`s8N'!RK*9equ6WrrVultqu6WrrVult!WN/us8N)Xrr<%Ms/Z0M~>
+jo5G`s8N'!RK*9equ6WrrVultqu6WrrVult!WN/us8N)Xrr<%Ms/Z0M~>
+jo5G`s8N'!RK*-a!ri6#rVultr;ZcsrVufrrVultjT#)WJcDkPJ,~>
+jo5G`s8N'!RK*-a!ri6#rVultr;ZcsrVufrrVultjT#)WJcDkPJ,~>
+jo5G`s8N'!RK*-a!ri6#rVultr;ZcsrVufrrVultjT#)WJcDkPJ,~>
+jo5G`s8N'!RK!6erVls"rr<&ts8N)ss8N)ts8;rrs8N)Xrr<%Ms/Z0M~>
+jo5G`s8N'!RK!6erVls"rr<&ts8N)ss8N)ts8;rrs8N)Xrr<%Ms/Z0M~>
+jo5G`s8N'!RK!6erVls"rr<&ts8N)ss8N)ts8;rrs8N)Xrr<%Ms/Z0M~>
+jo5G`s8N'!RK!6erVufrrVultr;ZcsrVufrrVultiVrlXJcDeNJ,~>
+jo5G`s8N'!RK!6erVufrrVultr;ZcsrVufrrVultiVrlXJcDeNJ,~>
+jo5G`s8N'!RK!6erVufrrVultr;ZcsrVufrrVultiVrlXJcDeNJ,~>
+jo5G`s8N'!TE"iis8N'!rVult!WN/us8N)rrr<&ts8N'"rrE#trrD$X!!%TMX8d\~>
+jo5G`s8N'!TE"iis8N'!rVult!WN/us8N)rrr<&ts8N'"rrE#trrD$X!!%TMX8d\~>
+jo5G`s8N'!TE"iis8N'!rVult!WN/us8N)rrr<&ts8N'"rrE#trrD$X!!%TMX8d\~>
+jo>2XRf<?frVult!WN/urr<&qrr<&trrW9$rrE#t!!(sW!!%TMX8d\~>
+jo>2XRf<?frVult!WN/urr<&qrr<&trrW9$rrE#t!!(sW!!%TMX8d\~>
+jo>2XRf<?frVult!WN/urr<&qrr<&trrW9$rrE#t!!(sW!!%TMX8d\~>
+jo>>\!WN.es8N)urr`?%rr<&urr<&trr`?%rr<&urr`?%rr<&urr<&Wrr<%Ms/Z0M~>
+jo>>\!WN.es8N)urr`?%rr<&urr<&trr`?%rr<&urr`?%rr<&urr<&Wrr<%Ms/Z0M~>
+jo>>\!WN.es8N)urr`?%rr<&urr<&trr`?%rr<&urr`?%rr<&urr<&Wrr<%Ms/Z0M~>
+jo>>\!WN.ds8;rrs8;rrs8N)us8;rrs8;rTrr<%Ms/Z0M~>
+jo>>\!WN.ds8;rrs8;rrs8N)us8;rrs8;rTrr<%Ms/Z0M~>
+jo>>\!WN.ds8;rrs8;rrs8N)us8;rrs8;rTrr<%Ms/Z0M~>
+jT#2ZJcF7"!!%TMX8d\~>
+jT#2ZJcF7"!!%TMX8d\~>
+jT#2ZJcF7"!!%TMX8d\~>
+jT#2ZJcF7"!!%TMX8d\~>
+jT#2ZJcF7"!!%TMX8d\~>
+jT#2ZJcF7"!!%TMX8d\~>
+jT#2ZJcF7"!!%TMX8d\~>
+jT#2ZJcF7"!!%TMX8d\~>
+jT#2ZJcF7"!!%TMX8d\~>
+jT#)WJcF@%!!%TMX8d\~>
+jT#)WJcF@%!!%TMX8d\~>
+jT#)WJcF@%!!%TMX8d\~>
+jT#2ZJcF7"!!%TMX8d\~>
+jT#2ZJcF7"!!%TMX8d\~>
+jT#2ZJcF7"!!%TMX8d\~>
+jT#2ZJcF7"!!%TMX8d\~>
+jT#2ZJcF7"!!%TMX8d\~>
+jT#2ZJcF7"!!%TMX8d\~>
+j8T/\rr@WMec,ULJcDeNJ,~>
+j8T/\rr@WMec,ULJcDeNJ,~>
+j8T/\rr@WMec,ULJcDeNJ,~>
+j8])YJcF:#!!%TMX8d\~>
+j8])YJcF:#!!%TMX8d\~>
+j8])YJcF:#!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+JcE+W!!%TMX8d\~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/modbess.ps b/books/ps/modbess.ps
deleted file mode 100644
index 04f8c66..0000000
--- a/books/ps/modbess.ps
+++ /dev/null
@@ -1,534 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawIStr:
-%		psDrawIStr
-%		window type: title or window
-%		string
-%		y
-%		x
-%		graphics-context dictionary
-% it draws a text string in foreground color on top of bounding box of
-% string, which is in background color.
-
-/psDrawIStr
-        {	gsave
-		newpath					%% for rectangle
-                loadFont
-
-		/window exch def			%% get window type
-
-                %% draw bounding box with background color
-                /str exch def				%% get text string
-                str stringwidth pop 1 sub               %% width
-                FontHeight 1 sub                        %% height
-                currentfont begin			%% get font height
-                        FontBBox
-                end
-                /ypos exch def pop			%% define ypos
-                neg ypos add /offset exch def pop
-                /offset ypos offset div FontHeight mul def %% define offset
-                /h exch def /w exch def			%% define h
-                /y0 exch def				%% define y0
-                /x0 exch def				%% define x0
-                w h x0 y0 offset sub
-		window (title) eq
-		{hVal moveto drawRect}			%% draws in title window
-		{rectangle} ifelse			%% draws in view window
-		begin
-                BGcolor setgray fill	%% set background box color
-
-		x0 y0
-		window (title) eq 
-                {hVal}					%% print title text
-                {yVal} ifelse				%% print window text
-		moveto str 
-                FGcolor setgray show			%% set text color
-		end
-                grestore }
-        def
-
-% operand stack configuration in order to use psFillArc:
-%		psFillArc
-%		y center of rectangle
-%		x center of rectangle
-%		angle2
-%		angle1
-%		width
-%		height
-%		y
-%		x
-%		graphics-context dictionary
-% this draws and fills an arc whose origin is at x, y, and whose width
-% and height specifies the rectangle which encases the arc.
-% Origin is at upper left corner of rectangle.
-% This function uses "scale" to make cricles and ellipses.
-/psFillArc
-        {	gsave
-                newpath
-		yVal moveto
-                /sfactor 4 index 4 index div def
-                1 sfactor scale
-                6 5 roll			%%	 x on top of stack
-                3 index 2 div add               %% define x origin
-                6 5 roll			%%	 y on top of stack
-                6 5 roll			%%	 h on top of stack
-                2 div add yVal sfactor div      %% define y origin
-                5 4 roll			%%	 w on top of stack
-                2 div                           %% define radius
-                5 3 roll			%%	 a1 a2 now on top
-                1 index add
-                arcn                            %% draw clockwise arc
-                begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	0	0	1
-	1072693248	0	/graphGC	makeDict
-	0	0	1
-	1072693248	0	/unitGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	276	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	300	85	0	85	psDrawLine
-	globalGC1	150	276	150	0	psDrawLine
-	unitGC	150	87	150	83	psDrawLine
-	unitGC	138	100	(0.00)	(window)	psDrawIStr
-	unitGC	203	87	203	83	psDrawLine
-	unitGC	191	100	(5.00)	(window)	psDrawIStr
-	unitGC	256	87	256	83	psDrawLine
-	unitGC	241	100	(10.00)	(window)	psDrawIStr
-	unitGC	96	87	96	83	psDrawLine
-	unitGC	81	100	(-5.00)	(window)	psDrawIStr
-	unitGC	42	87	42	83	psDrawLine
-	unitGC	24	100	(-10.00)	(window)	psDrawIStr
-	unitGC	152	27	148	27	psDrawLine
-	unitGC	105	32	(20.00)	(window)	psDrawIStr
-	unitGC	152	142	148	142	psDrawLine
-	unitGC	96	147	(-20.00)	(window)	psDrawIStr
-	unitGC	152	199	148	199	psDrawLine
-	unitGC	96	204	(-40.00)	(window)	psDrawIStr
-	unitGC	152	256	148	256	psDrawLine
-	unitGC	96	261	(-60.00)	(window)	psDrawIStr
-	globalGC1	19 84	3 3	0 360	20 85	psFillArc
-	globalGC1	20	85	20	85	psDrawLine
-	globalGC1	19 84	3 3	0 360	20 85	psFillArc
-	globalGC1	21	118	20	85	psDrawLine
-	globalGC1	20 117	3 3	0 360	21 118	psFillArc
-	globalGC1	21	147	21	118	psDrawLine
-	globalGC1	20 146	3 3	0 360	21 147	psFillArc
-	globalGC1	21	173	21	147	psDrawLine
-	globalGC1	20 172	3 3	0 360	21 173	psFillArc
-	globalGC1	22	195	21	173	psDrawLine
-	globalGC1	21 194	3 3	0 360	22 195	psFillArc
-	globalGC1	22	230	22	195	psDrawLine
-	globalGC1	21 229	3 3	0 360	22 230	psFillArc
-	globalGC1	23	252	22	230	psDrawLine
-	globalGC1	22 251	3 3	0 360	23 252	psFillArc
-	globalGC1	23	259	23	252	psDrawLine
-	globalGC1	22 258	3 3	0 360	23 259	psFillArc
-	globalGC1	24	264	23	259	psDrawLine
-	globalGC1	23 263	3 3	0 360	24 264	psFillArc
-	globalGC1	24	265	24	264	psDrawLine
-	globalGC1	23 264	3 3	0 360	24 265	psFillArc
-	globalGC1	24	266	24	265	psDrawLine
-	globalGC1	23 265	3 3	0 360	24 266	psFillArc
-	globalGC1	24	266	24	266	psDrawLine
-	globalGC1	23 265	3 3	0 360	24 266	psFillArc
-	globalGC1	24	266	24	266	psDrawLine
-	globalGC1	23 265	3 3	0 360	24 266	psFillArc
-	globalGC1	24	265	24	266	psDrawLine
-	globalGC1	23 264	3 3	0 360	24 265	psFillArc
-	globalGC1	25	263	24	265	psDrawLine
-	globalGC1	24 262	3 3	0 360	25 263	psFillArc
-	globalGC1	25	259	25	263	psDrawLine
-	globalGC1	24 258	3 3	0 360	25 259	psFillArc
-	globalGC1	26	246	25	259	psDrawLine
-	globalGC1	25 245	3 3	0 360	26 246	psFillArc
-	globalGC1	26	228	26	246	psDrawLine
-	globalGC1	25 227	3 3	0 360	26 228	psFillArc
-	globalGC1	27	208	26	228	psDrawLine
-	globalGC1	26 207	3 3	0 360	27 208	psFillArc
-	globalGC1	28	186	27	208	psDrawLine
-	globalGC1	27 185	3 3	0 360	28 186	psFillArc
-	globalGC1	28	163	28	186	psDrawLine
-	globalGC1	27 162	3 3	0 360	28 163	psFillArc
-	globalGC1	29	141	28	163	psDrawLine
-	globalGC1	28 140	3 3	0 360	29 141	psFillArc
-	globalGC1	30	120	29	141	psDrawLine
-	globalGC1	29 119	3 3	0 360	30 120	psFillArc
-	globalGC1	30	101	30	120	psDrawLine
-	globalGC1	29 100	3 3	0 360	30 101	psFillArc
-	globalGC1	31	85	30	101	psDrawLine
-	globalGC1	30 84	3 3	0 360	31 85	psFillArc
-	globalGC1	32	61	31	85	psDrawLine
-	globalGC1	31 60	3 3	0 360	32 61	psFillArc
-	globalGC1	33	53	32	61	psDrawLine
-	globalGC1	32 52	3 3	0 360	33 53	psFillArc
-	globalGC1	34	48	33	53	psDrawLine
-	globalGC1	33 47	3 3	0 360	34 48	psFillArc
-	globalGC1	34	47	34	48	psDrawLine
-	globalGC1	33 46	3 3	0 360	34 47	psFillArc
-	globalGC1	34	45	34	47	psDrawLine
-	globalGC1	33 44	3 3	0 360	34 45	psFillArc
-	globalGC1	35	45	34	45	psDrawLine
-	globalGC1	34 44	3 3	0 360	35 45	psFillArc
-	globalGC1	35	45	35	45	psDrawLine
-	globalGC1	34 44	3 3	0 360	35 45	psFillArc
-	globalGC1	35	45	35	45	psDrawLine
-	globalGC1	34 44	3 3	0 360	35 45	psFillArc
-	globalGC1	36	46	35	45	psDrawLine
-	globalGC1	35 45	3 3	0 360	36 46	psFillArc
-	globalGC1	36	49	36	46	psDrawLine
-	globalGC1	35 48	3 3	0 360	36 49	psFillArc
-	globalGC1	39	67	36	49	psDrawLine
-	globalGC1	38 66	3 3	0 360	39 67	psFillArc
-	globalGC1	42	85	39	67	psDrawLine
-	globalGC1	41 84	3 3	0 360	42 85	psFillArc
-	globalGC1	43	91	42	85	psDrawLine
-	globalGC1	42 90	3 3	0 360	43 91	psFillArc
-	globalGC1	44	93	43	91	psDrawLine
-	globalGC1	43 92	3 3	0 360	44 93	psFillArc
-	globalGC1	44	94	44	93	psDrawLine
-	globalGC1	43 93	3 3	0 360	44 94	psFillArc
-	globalGC1	45	95	44	94	psDrawLine
-	globalGC1	44 94	3 3	0 360	45 95	psFillArc
-	globalGC1	46	95	45	95	psDrawLine
-	globalGC1	45 94	3 3	0 360	46 95	psFillArc
-	globalGC1	47	94	46	95	psDrawLine
-	globalGC1	46 93	3 3	0 360	47 94	psFillArc
-	globalGC1	47	94	47	94	psDrawLine
-	globalGC1	46 93	3 3	0 360	47 94	psFillArc
-	globalGC1	49	92	47	94	psDrawLine
-	globalGC1	48 91	3 3	0 360	49 92	psFillArc
-	globalGC1	50	89	49	92	psDrawLine
-	globalGC1	49 88	3 3	0 360	50 89	psFillArc
-	globalGC1	51	87	50	89	psDrawLine
-	globalGC1	50 86	3 3	0 360	51 87	psFillArc
-	globalGC1	53	85	51	87	psDrawLine
-	globalGC1	52 84	3 3	0 360	53 85	psFillArc
-	globalGC1	53	84	53	85	psDrawLine
-	globalGC1	52 83	3 3	0 360	53 84	psFillArc
-	globalGC1	54	83	53	84	psDrawLine
-	globalGC1	53 82	3 3	0 360	54 83	psFillArc
-	globalGC1	55	83	54	83	psDrawLine
-	globalGC1	54 82	3 3	0 360	55 83	psFillArc
-	globalGC1	55	83	55	83	psDrawLine
-	globalGC1	54 82	3 3	0 360	55 83	psFillArc
-	globalGC1	57	82	55	83	psDrawLine
-	globalGC1	56 81	3 3	0 360	57 82	psFillArc
-	globalGC1	58	82	57	82	psDrawLine
-	globalGC1	57 81	3 3	0 360	58 82	psFillArc
-	globalGC1	59	83	58	82	psDrawLine
-	globalGC1	58 82	3 3	0 360	59 83	psFillArc
-	globalGC1	61	84	59	83	psDrawLine
-	globalGC1	60 83	3 3	0 360	61 84	psFillArc
-	globalGC1	63	85	61	84	psDrawLine
-	globalGC1	62 84	3 3	0 360	63 85	psFillArc
-	globalGC1	65	85	63	85	psDrawLine
-	globalGC1	64 84	3 3	0 360	65 85	psFillArc
-	globalGC1	66	85	65	85	psDrawLine
-	globalGC1	65 84	3 3	0 360	66 85	psFillArc
-	globalGC1	67	85	66	85	psDrawLine
-	globalGC1	66 84	3 3	0 360	67 85	psFillArc
-	globalGC1	69	85	67	85	psDrawLine
-	globalGC1	68 84	3 3	0 360	69 85	psFillArc
-	globalGC1	71	85	69	85	psDrawLine
-	globalGC1	70 84	3 3	0 360	71 85	psFillArc
-	globalGC1	74	84	71	85	psDrawLine
-	globalGC1	73 83	3 3	0 360	74 84	psFillArc
-	globalGC1	79	83	74	84	psDrawLine
-	globalGC1	78 82	3 3	0 360	79 83	psFillArc
-	globalGC1	85	83	79	83	psDrawLine
-	globalGC1	84 82	3 3	0 360	85 83	psFillArc
-	globalGC1	90	81	85	83	psDrawLine
-	globalGC1	89 80	3 3	0 360	90 81	psFillArc
-	globalGC1	96	79	90	81	psDrawLine
-	globalGC1	95 78	3 3	0 360	96 79	psFillArc
-	globalGC1	101	75	96	79	psDrawLine
-	globalGC1	100 74	3 3	0 360	101 75	psFillArc
-	globalGC1	106	70	101	75	psDrawLine
-	globalGC1	105 69	3 3	0 360	106 70	psFillArc
-	globalGC1	112	64	106	70	psDrawLine
-	globalGC1	111 63	3 3	0 360	112 64	psFillArc
-	globalGC1	117	56	112	64	psDrawLine
-	globalGC1	116 55	3 3	0 360	117 56	psFillArc
-	globalGC1	123	46	117	56	psDrawLine
-	globalGC1	122 45	3 3	0 360	123 46	psFillArc
-	globalGC1	128	35	123	46	psDrawLine
-	globalGC1	127 34	3 3	0 360	128 35	psFillArc
-	globalGC1	133	25	128	35	psDrawLine
-	globalGC1	132 24	3 3	0 360	133 25	psFillArc
-	globalGC1	139	16	133	25	psDrawLine
-	globalGC1	138 15	3 3	0 360	139 16	psFillArc
-	globalGC1	141	12	139	16	psDrawLine
-	globalGC1	140 11	3 3	0 360	141 12	psFillArc
-	globalGC1	144	9	141	12	psDrawLine
-	globalGC1	143 8	3 3	0 360	144 9	psFillArc
-	globalGC1	145	8	144	9	psDrawLine
-	globalGC1	144 7	3 3	0 360	145 8	psFillArc
-	globalGC1	147	8	145	8	psDrawLine
-	globalGC1	146 7	3 3	0 360	147 8	psFillArc
-	globalGC1	148	7	147	8	psDrawLine
-	globalGC1	147 6	3 3	0 360	148 7	psFillArc
-	globalGC1	150	7	148	7	psDrawLine
-	globalGC1	149 6	3 3	0 360	150 7	psFillArc
-	globalGC1	151	7	150	7	psDrawLine
-	globalGC1	150 6	3 3	0 360	151 7	psFillArc
-	globalGC1	152	8	151	7	psDrawLine
-	globalGC1	151 7	3 3	0 360	152 8	psFillArc
-	globalGC1	154	8	152	8	psDrawLine
-	globalGC1	153 7	3 3	0 360	154 8	psFillArc
-	globalGC1	155	9	154	8	psDrawLine
-	globalGC1	154 8	3 3	0 360	155 9	psFillArc
-	globalGC1	158	12	155	9	psDrawLine
-	globalGC1	157 11	3 3	0 360	158 12	psFillArc
-	globalGC1	160	16	158	12	psDrawLine
-	globalGC1	159 15	3 3	0 360	160 16	psFillArc
-	globalGC1	166	25	160	16	psDrawLine
-	globalGC1	165 24	3 3	0 360	166 25	psFillArc
-	globalGC1	171	35	166	25	psDrawLine
-	globalGC1	170 34	3 3	0 360	171 35	psFillArc
-	globalGC1	176	46	171	35	psDrawLine
-	globalGC1	175 45	3 3	0 360	176 46	psFillArc
-	globalGC1	182	56	176	46	psDrawLine
-	globalGC1	181 55	3 3	0 360	182 56	psFillArc
-	globalGC1	187	64	182	56	psDrawLine
-	globalGC1	186 63	3 3	0 360	187 64	psFillArc
-	globalGC1	193	70	187	64	psDrawLine
-	globalGC1	192 69	3 3	0 360	193 70	psFillArc
-	globalGC1	198	75	193	70	psDrawLine
-	globalGC1	197 74	3 3	0 360	198 75	psFillArc
-	globalGC1	203	79	198	75	psDrawLine
-	globalGC1	202 78	3 3	0 360	203 79	psFillArc
-	globalGC1	209	81	203	79	psDrawLine
-	globalGC1	208 80	3 3	0 360	209 81	psFillArc
-	globalGC1	214	83	209	81	psDrawLine
-	globalGC1	213 82	3 3	0 360	214 83	psFillArc
-	globalGC1	220	84	214	83	psDrawLine
-	globalGC1	219 83	3 3	0 360	220 84	psFillArc
-	globalGC1	225	84	220	84	psDrawLine
-	globalGC1	224 83	3 3	0 360	225 84	psFillArc
-	globalGC1	230	85	225	84	psDrawLine
-	globalGC1	229 84	3 3	0 360	230 85	psFillArc
-	globalGC1	236	85	230	85	psDrawLine
-	globalGC1	235 84	3 3	0 360	236 85	psFillArc
-	globalGC1	241	85	236	85	psDrawLine
-	globalGC1	240 84	3 3	0 360	241 85	psFillArc
-	globalGC1	246	85	241	85	psDrawLine
-	globalGC1	245 84	3 3	0 360	246 85	psFillArc
-	globalGC1	252	85	246	85	psDrawLine
-	globalGC1	251 84	3 3	0 360	252 85	psFillArc
-	globalGC1	257	85	252	85	psDrawLine
-	globalGC1	256 84	3 3	0 360	257 85	psFillArc
-	globalGC1	263	85	257	85	psDrawLine
-	globalGC1	262 84	3 3	0 360	263 85	psFillArc
-	globalGC1	268	85	263	85	psDrawLine
-	globalGC1	267 84	3 3	0 360	268 85	psFillArc
-	globalGC1	273	85	268	85	psDrawLine
-	globalGC1	272 84	3 3	0 360	273 85	psFillArc
-	globalGC1	279	85	273	85	psDrawLine
-	globalGC1	278 84	3 3	0 360	279 85	psFillArc
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/modbessc.eps b/books/ps/modbessc.eps
new file mode 100644
index 0000000..a03094d
--- /dev/null
+++ b/books/ps/modbessc.eps
@@ -0,0 +1,2096 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: modbessc.eps
+%%CreationDate: Fri Mar 29 00:09:07 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 300 298
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 282.94874731567648 translate
+285.10866141732282 -282.94874731567648 scale
+% Image geometry
+396 393 8
+% Transformation matrix
+[ 396 0 0 393 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 396 string def
+/gstr 396 string def
+/bstr 396 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:       110570 ASCII Bytes
+colorimage
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+NW/tYq>UEpJcC<$oDa=~>
+NW/tYq>UEpJcC<$oDa=~>
+NW/tYq>UEpJcC<$oDa=~>
+NrSbPJcC<$o`'F~>
+NrSbPJcC<$o`'F~>
+NrSbPJcC<$o`'F~>
+OT54Yqq1iIJcC<$p&BO~>
+OT54Yqq1iIJcC<$p&BO~>
+OT54Yqq1iIJcC<$p&BO~>
+OoP:YqUk`HJcC<$pA]X~>
+OoP:YqUk`HJcC<$pA]X~>
+OoP:YqUk`HJcC<$pA]X~>
+P5kL]rk8=3qq1cGJcC<$q#>j~>
+P5kL]rk8=3qq1cGJcC<$q#>j~>
+P5kL]rk8=3qq1cGJcC<$q#>j~>
+PQ1U^rOr42qq1oK!9O.ZJcC<$q>Ys~>
+PQ1U^rOr42qq1oK!9O.ZJcC<$q>Ys~>
+PQ1U^rOr42qq1oK!9O.ZJcC<$q>Ys~>
+PlL^_r4W+1!6b8lrrE)\rW%NLJcGTHJ,~>
+PlL^_r4W+1!6b8lrrE)\rW%NLJcGTHJ,~>
+PlL^_r4W+1!6b8lrrE)\rW%NLJcGTHJ,~>
+Q2gg`qn;t/qq1oKroO+ZJcC<$qu;0~>
+Q2gg`qn;t/qq1oKroO+ZJcC<$qu;0~>
+Q2gg`qn;t/qq1oKroO+ZJcC<$qu;0~>
+QN-paq7Ze.!6b;mrrE#ZrW%NLJcGZJJ,~>
+QN-paq7Ze.!6b;mrrE#ZrW%NLJcGZJJ,~>
+QN-paq7Ze.!6b;mrrE#ZrW%NLJcGZJJ,~>
+QN-paq7Ze.!6b;mrW)oYrr@WMJcGZJJ,~>
+QN-paq7Ze.!6b;mrW)oYrr@WMJcGZJJ,~>
+QN-paq7Ze.!6b;mrW)oYrr@WMJcGZJJ,~>
+QiI!aq7Zb-!6b;mrrE#ZrW%NLJcG]KJ,~>
+QiI!aq7Zb-!6b;mrrE#ZrW%NLJcG]KJ,~>
+QiI!aq7Zb-!6b;mrrE#ZrW%NLJcG]KJ,~>
+QiHs`q7Ze.s3(AnrrE#Zr;_EKJcG`LJ,~>
+QiHs`q7Ze.s3(AnrrE#Zr;_EKJcG`LJ,~>
+QiHs`q7Ze.s3(AnrrE#Zr;_EKJcG`LJ,~>
+R/d-c!keR6q7Ze.s3(AnrW)rZr;_EKJcG`LJ,~>
+R/d-c!keR6q7Ze.s3(AnrW)rZr;_EKJcG`LJ,~>
+R/d-c!keR6q7Ze.s3(AnrW)rZr;_EKJcG`LJ,~>
+R/d0ds1SF4q7Ze.rlb8mrrE#Zr;_EKJcGcMJ,~>
+R/d0ds1SF4q7Ze.rlb8mrrE#Zr;_EKJcGcMJ,~>
+R/d0ds1SF4q7Ze.rlb8mrrE#Zr;_EKJcGcMJ,~>
+R/d0drk8=3q7Ze.rlb;nrr<&OroO(YJcC<$s8RT~>
+R/d0drk8=3q7Ze.rlb;nrr<&OroO(YJcC<$s8RT~>
+R/d0drk8=3q7Ze.rlb;nrr<&OroO(YJcC<$s8RT~>
+RK*6drk8=3q7Ze.rlb;nrW)rZquD<JJc>`MJ,~>
+RK*6drk8=3q7Ze.rlb;nrW)rZquD<JJc>`MJ,~>
+RK*6drk8=3q7Ze.rlb;nrW)rZquD<JJc>`MJ,~>
+RK*9erOr11qRun/rQG2mrr<&OroO%XJcC<$J,~>
+RK*9erOr11qRun/rQG2mrr<&OroO%XJcC<$J,~>
+RK*9erOr11qRun/rQG2mrr<&OroO%XJcC<$J,~>
+RfE?er4W+1qRuk.rlb;nrr<&OroO.[!p'C^JcC<$J,~>
+RfE?er4W+1qRuk.rlb;nrr<&OroO.[!p'C^JcC<$J,~>
+RfE?er4W+1qRuk.rlb;nrr<&OroO.[!p'C^JcC<$J,~>
+RfEBfqn<"0q7Ze.rQG5nrW!,SjlHIBjo,72s+:9$~>
+RfEBfqn<"0q7Ze.rQG5nrW!,SjlHIBjo,72s+:9$~>
+RfEBfqn<"0q7Ze.rQG5nrW!,SjlHIBjo,72s+:9$~>
+RfEBfqn;t/qRun/r6,,mrr<,QjlQIA!p'C^JcC?%J,~>
+RfEBfqn;t/qRun/r6,,mrr<,QjlQIA!p'C^JcC?%J,~>
+RfEBfqn;t/qRun/r6,,mrr<,QjlQIA!p'C^JcC?%J,~>
+S,`HfqRun/qRuk.rQG5nrrE)Os5j7\!9O1[JcCB&J,~>
+S,`HfqRun/qRuk.rQG5nrrE)Os5j7\!9O1[JcCB&J,~>
+S,`HfqRun/qRuk.rQG5nrrE)Os5j7\!9O1[JcCB&J,~>
+S,`Kgq7Ze.q7Ze.r6#)mrW!/TjlHIBjlQIAJcCE'J,~>
+S,`Kgq7Ze.q7Ze.r6#)mrW!/TjlHIBjlQIAJcCE'J,~>
+S,`Kgq7Ze.q7Ze.r6#)mrW!/TjlHIBjlQIAJcCE'J,~>
+S,`Kgq7Zb-qRun/qo]5s!!([(jT#;[jo5=3s+LE&~>
+S,`Kgq7Zb-qRun/qo]5s!!([(jT#;[jo5=3s+LE&~>
+S,`Kgq7Zb-qRun/qo]5s!!([(jT#;[jo5=3s+LE&~>
+SH&Qgpq?\-qRun/qo]/q!!([(jo,8[jo,72s+UK'~>
+SH&Qgpq?\-qRun/qo]/q!!([(jo,8[jo,72s+UK'~>
+SH&Qgpq?\-qRun/qo]/q!!([(jo,8[jo,72s+UK'~>
+SH&Nfq7Ze.q7Ze.qof!>rn%A8!!)-BrW%NLL&ZZ~>
+SH&Nfq7Ze.q7Ze.qof!>rn%A8!!)-BrW%NLL&ZZ~>
+SH&Nfq7Ze.q7Ze.qof!>rn%A8!!)-BrW%NLL&ZZ~>
+SH&Nfpq?\-qRun/qTJm=s4@D7!!*#[rr@WML&ZZ~>
+SH&Nfpq?\-qRun/qTJm=s4@D7!!*#[rr@WML&ZZ~>
+SH&Nfpq?\-qRun/qTJm=s4@D7!!*#[rr@WML&ZZ~>
+ScATfpq?\-qRun/qTJm=rn.2Ms5j4[JcCK)J,~>
+ScATfpq?\-qRun/qTJm=rn.2Ms5j4[JcCK)J,~>
+ScATfpq?\-qRun/qTJm=rn.2Ms5j4[JcCK)J,~>
+ScA]is0)G&q7Zb-qn;t/s3(6=s4@J9!!)-BrW%NLLAuc~>
+ScA]is0)G&q7Zb-qn;t/s3(6=s4@J9!!)-BrW%NLLAuc~>
+ScA]is0)G&q7Zb-qn;t/s3(6=s4@J9!!)-BrW%NLLAuc~>
+ScA]is0)G&pq?\-qRuP%s4I>OroO+ZJcCN*J,~>
+ScA]is0)G&pq?\-qRuP%s4I>OroO+ZJcCN*J,~>
+ScA]is0)G&pq?\-qRuP%s4I>OroO+ZJcCN*J,~>
+T)\cis0)D%q7Ze.qn;n-r7LrJ!n[JQroO+ZJcCN*J,~>
+T)\cis0)D%q7Ze.qn;n-r7LrJ!n[JQroO+ZJcCN*J,~>
+T)\cis0)D%q7Ze.qn;n-r7LrJ!n[JQroO+ZJcCN*J,~>
+T)\fjrNH5$q7Zb-rk81/qq1]EroO+ZJcCQ+J,~>
+T)\fjrNH5$q7Zb-rk81/qq1]EroO+ZJcCQ+J,~>
+T)\fjrNH5$q7Zb-rk81/qq1]EroO+ZJcCQ+J,~>
+T)\fjrNH5$pq?\-s1S@2!keR6qUkWEroO+ZJcCQ+J,~>
+T)\fjrNH5$pq?\-s1S@2!keR6qUkWEroO+ZJcCQ+J,~>
+T)\fjrNH5$pq?\-s1S@2!keR6qUkWEroO+ZJcCQ+J,~>
+TE"ljrNH2#q7Ze.!58@3rk8:2qq1oKs5j4[roO(YJcCT,J,~>
+TE"ljrNH2#q7Ze.!58@3rk8:2qq1oKs5j4[roO(YJcCT,J,~>
+TE"ljrNH2#q7Ze.!58@3rk8:2qq1oKs5j4[roO(YJcCT,J,~>
+TE"okqlg#"pq?V+r4W+1qq1oK!ncVrrW)rZrW%NLM>r)~>
+TE"okqlg#"pq?V+r4W+1qq1oK!ncVrrW)rZrW%NLM>r)~>
+TE"okqlg#"pq?V+r4W+1qq1oK!ncVrrW)rZrW%NLM>r)~>
+TE"okqlg#"pq?Y,qn<"0qUkfJroO+Zs5j1ZJcCW-J,~>
+TE"okqlg#"pq?Y,qn<"0qUkfJroO+Zs5j1ZJcCW-J,~>
+TE"okqlg#"pq?Y,qn<"0qUkfJroO+Zs5j1ZJcCW-J,~>
+TE"okqlfu!qRuh-qn;t/qq1oK!ncVrr;ZiZr;_EKMZ82~>
+TE"okqlfu!qRuh-qn;t/qq1oK!ncVrr;ZiZr;_EKMZ82~>
+TE"okqlfu!qRuh-qn;t/qq1oK!ncVrr;ZiZr;_EKMZ82~>
+T`>#lq60euqRuh-qRun/qq1oKs4IA5r;ZiZr;_EKMuS;~>
+T`>#lq60euqRuh-qRun/qq1oKs4IA5r;ZiZr;_EKMuS;~>
+T`>#lq60euqRuh-qRun/qq1oKs4IA5r;ZiZr;_EKMuS;~>
+T`>#lq60euqn;n-qRuk.qq1oK!ncVrp],mFMuS;~>
+T`>#lq60euqn;n-qRuk.qq1oK!ncVrp],mFMuS;~>
+T`>#lq60euqn;n-qRuk.qq1oK!ncVrp],mFMuS;~>
+T`>#lq60btrOr11!58@3qRun/qq1oKs4IA5q#H!GMuS;~>
+T`>#lq60btrOr11!58@3qRun/qq1oKs4IA5q#H!GMuS;~>
+T`>#lq60btrOr11!58@3qRun/qq1oKs4IA5q#H!GMuS;~>
+U&Y)lpoj\trOr42rk8=3qRun/qq1oKrn%>7!!)-X!.k0/s*t~>
+U&Y)lpoj\trOr42rk8=3qRun/qq1oKrn%>7!!)-X!.k0/s*t~>
+U&Y)lpoj\trOr42rk8=3qRun/qq1oKrn%>7!!)-X!.k0/s*t~>
+U&Y,mpTOSsrk8:2rk8:2qn;t/qq1oKs4@>5rVur[quD<JN;nD~>
+U&Y,mpTOSsrk8:2rk8:2qn;t/qq1oKs4@>5rVur[quD<JN;nD~>
+U&Y,mpTOSsrk8:2rk8:2qn;t/qq1oKs4@>5rVur[quD<JN;nD~>
+U&Y)l!5802rr<&4rW)l0rrDo/rrDrKrrE&N"Q]U`jlQC?JcC`0J,~>
+U&Y)l!5802rr<&4rW)l0rrDo/rrDrKrrE&N"Q]U`jlQC?JcC`0J,~>
+U&Y)l!5802rr<&4rW)l0rrDo/rrDrKrrE&N"Q]U`jlQC?JcC`0J,~>
+UAt/lrk803rr<,6!!)o0rrDo/rW)lKrrE&N!9O1[s5j.YJcCc1J,~>
+UAt/lrk803rr<,6!!)o0rrDo/rW)lKrrE&N!9O1[s5j.YJcCc1J,~>
+UAt/lrk803rr<,6!!)o0rrDo/rW)lKrrE&N!9O1[s5j.YJcCc1J,~>
+UAt,kr4W'4quHW-rW)f.rrDrKrrE&N"Q]U`jlQC?JcCc1J,~>
+UAt,kr4W'4quHW-rW)f.rrDrKrrE&N"Q]U`jlQC?JcCc1J,~>
+UAt,kr4W'4quHW-rW)f.rrDrKrrE&N"Q]U`jlQC?JcCc1J,~>
+UAt5n!j;S(qRum3rW)c-rrDo/rrDrKrrE#MrW)u[quD<JO8j_~>
+UAt5n!j;S(qRum3rW)c-rrDo/rrDrKrrE#MrW)u[quD<JO8j_~>
+UAt5n!j;S(qRum3rW)c-rrDo/rrDrKrrE#MrW)u[quD<JO8j_~>
+UAt5n!j;S(pV$P+q7Zb-qn;t/r7M#LrR_87!!)-BquD<JO8j_~>
+UAt5n!j;S(pV$P+q7Zb-qn;t/r7M#LrR_87!!)-BquD<JO8j_~>
+UAt5n!j;S(pV$P+q7Zb-qn;t/r7M#LrR_87!!)-BquD<JO8j_~>
+U]:;n!3cA%q7Z_,pq?\-qRun/qq1oKrRh)Ls5j.YJcCi3J,~>
+U]:;n!3cA%q7Z_,pq?\-qRun/qq1oKrRh)Ls5j.YJcCi3J,~>
+U]:;n!3cA%q7Z_,pq?\-qRun/qq1oKrRh)Ls5j.YJcCi3J,~>
+U]:>oric>%q7Z_,pq?\-qRuk.r7M#Lr7M#Ls5j.YJcCi3J,~>
+U]:>oric>%q7Z_,pq?\-qRuk.r7M#Lr7M#Ls5j.YJcCi3J,~>
+U]:>oric>%q7Z_,pq?\-qRuk.r7M#Lr7M#Ls5j.YJcCi3J,~>
+U]:>oric>%qRub+q7Zb-qRun/!8.&Hs4I;Ns5j.YJcCl4J,~>
+U]:>oric>%qRub+q7Zb-qRun/!8.&Hs4I;Ns5j.YJcCl4J,~>
+U]:>oric>%qRub+q7Zb-qRun/!8.&Hs4I;Ns5j.YJcCl4J,~>
+U]:>oric;$qn<"0s1SF4pq?\-qRu@us5j.YJcCl4J,~>
+U]:>oric;$qn<"0s1SF4pq?\-qRu@us5j.YJcCl4J,~>
+U]:>oric;$qn<"0s1SF4pq?\-qRu@us5j.YJcCl4J,~>
+V#UDorNH5$r4W(0s1SC3q7Zb-r4W%/r7LcEroO%XJcCo5J,~>
+V#UDorNH5$r4W(0s1SC3q7Zb-r4W%/r7LcEroO%XJcCo5J,~>
+V#UDorNH5$r4W(0s1SC3q7Zb-r4W%/r7LcEroO%XJcCo5J,~>
+V#UGpr3-,#r4W+1rOr42pq?\-rk81/qq1oKroO%X"6BL_jo,72s-*J5~>
+V#UGpr3-,#r4W+1rOr42pq?\-rk81/qq1oKroO%X"6BL_jo,72s-*J5~>
+V#UGpr3-,#r4W+1rOr42pq?\-rk81/qq1oKroO%X"6BL_jo,72s-*J5~>
+V#UGpqlg#"rk8:2rOr42pq?\-s1S@2!6b?Ar7LuKrT3bRJcCr6J,~>
+V#UGpqlg#"rk8:2rOr42pq?\-s1S@2!6b?Ar7LuKrT3bRJcCr6J,~>
+V#UGpqlg#"rk8:2rOr42pq?\-s1S@2!6b?Ar7LuKrT3bRJcCr6J,~>
+V#UGpqlg#"rk8=3qn<"0q7ZV)rlb<Aqq1oKrT3kU!9O1[JcCu7J,~>
+V#UGpqlg#"rk8=3qn<"0q7ZV)rlb<Aqq1oKrT3kU!9O1[JcCu7J,~>
+V#UGpqlg#"rk8=3qn<"0q7ZV)rlb<Aqq1oKrT3kU!9O1[JcCu7J,~>
+V>pPqqQKku!58@3qn<"0pq?V+r6,*?qq1lJrT3kU!p'C^JcCu7J,~>
+V>pPqqQKku!58@3qn<"0pq?V+r6,*?qq1lJrT3kU!p'C^JcCu7J,~>
+V>pPqqQKku!58@3qn<"0pq?V+r6,*?qq1lJrT3kU!p'C^JcCu7J,~>
+V>pPqq60eu!keR6qRuk.q7Zb-qoes=qq1oKrT3kU!9O1[JcD#8J,~>
+V>pPqq60eu!keR6qRuk.q7Zb-qoes=qq1oKrT3kU!9O1[JcD#8J,~>
+V>pPqq60eu!keR6qRuk.q7Zb-qoes=qq1oKrT3kU!9O1[JcD#8J,~>
+V>pPqq60\rq7Ze.qRuh-qTJm=qq1lJrT4%Z!9O.Z!9O1[JcD&9J,~>
+V>pPqq60\rq7Ze.qRuh-qTJm=qq1lJrT4%Z!9O.Z!9O1[JcD&9J,~>
+V>pPqq60\rq7Ze.qRuh-qTJm=qq1lJrT4%Z!9O.Z!9O1[JcD&9J,~>
+VZ6Vqq60_spq?Y,r4W".qTJm=qUkfJrT4"Ys5j4[!p'C^JcD&9J,~>
+VZ6Vqq60_spq?Y,r4W".qTJm=qUkfJrT4"Ys5j4[!p'C^JcD&9J,~>
+VZ6Vqq60_spq?Y,r4W".qTJm=qUkfJrT4"Ys5j4[!p'C^JcD&9J,~>
+VZ6YrpTOPrpV$S,rOr11s1SF4qTJm=qq1lJrT4%Zs5j(WJcD):J,~>
+VZ6YrpTOPrpV$S,rOr11s1SF4qTJm=qq1lJrT4%Zs5j(WJcD):J,~>
+VZ6YrpTOPrpV$S,rOr11s1SF4qTJm=qq1lJrT4%Zs5j(WJcD):J,~>
+VZ6YrpTOSsp:^G*rk8=3rk8=3qTJm=qUkfJrT4"Ys5j(WJcD,;J,~>
+VZ6YrpTOSsp:^G*rk8=3rk8=3qTJm=qUkfJrT4"Ys5j(WJcD,;J,~>
+VZ6YrpTOSsp:^G*rk8=3rk8=3qTJm=qUkfJrT4"Ys5j(WJcD,;J,~>
+VZ6YrqlfslrW)Z*rrE)4rW)r2rW)i=rW)iJrW)oYrrE)\q>c*HR/_[~>
+VZ6YrqlfslrW)Z*rrE)4rW)r2rW)i=rW)iJrW)oYrrE)\q>c*HR/_[~>
+VZ6YrqlfslrW)Z*rrE)4rW)r2rW)i=rW)iJrW)oYrrE)\q>c*HR/_[~>
+VuQ_rpn@Wdp:^>'r4W+1qTJm=qUkfJrT4%ZroNtVJcD/<J,~>
+VuQ_rpn@Wdp:^>'r4W+1qTJm=qUkfJrT4%ZroNtVJcD/<J,~>
+VuQ_rpn@Wdp:^>'r4W+1qTJm=qUkfJrT4%ZroNtVJcD/<J,~>
+VuQ\qq4[fg!j;S(p:^D)qn;t/qof!>qUkcIrT4%Zs5j4[!9O1[!9Je3Rf@m~>
+VuQ\qq4[fg!j;S(p:^D)qn;t/qof!>qUkcIrT4%Zs5j4[!9O1[!9Je3Rf@m~>
+VuQ\qq4[fg!j;S(p:^D)qn;t/qof!>qUkcIrT4%Zs5j4[!9O1[!9Je3Rf@m~>
+VuQ\qq4[fg!3cA%pV$P+q7Ze.qoes=qUkfJrT4%ZroO+Z!9O1[JcD2=J,~>
+VuQ\qq4[fg!3cA%pV$P+q7Ze.qoes=qUkfJrT4%ZroO+Z!9O1[JcD2=J,~>
+VuQ\qq4[fg!3cA%pV$P+q7Ze.qoes=qUkfJrT4%ZroO+Z!9O1[JcD2=J,~>
+VuQ\qqP!lgs0)G&pV$P+q7Ze.qTJm=qUk`Hs5j4[roO.[s5j4[JcD5>J,~>
+VuQ\qqP!lgs0)G&pV$P+q7Ze.qTJm=qUk`Hs5j4[roO.[s5j4[JcD5>J,~>
+VuQ\qqP!lgs0)G&pV$P+q7Ze.qTJm=qUk`Hs5j4[roO.[s5j4[JcD5>J,~>
+W;lhs!g3N`qk=#iric;$q7Z_,!6b5PrW)i=rW)rMo`5!QrW)u[rW%NLSH"*~>
+W;lhs!g3N`qk=#iric;$q7Z_,!6b5PrW)i=rW)rMo`5!QrW)u[rW%NLSH"*~>
+W;lhs!g3N`qk=#iric;$q7Z_,!6b5PrW)i=rW)rMo`5!QrW)u[rW%NLSH"*~>
+W;lkts-!B^qk=#irNH5$qRuk."2+[7bPJpP!;an,!<;0\!<;0Z!.k0@s*t~>
+W;lkts-!B^qk=#irNH5$qRuk."2+[7bPJpP!;an,!<;0\!<;0Z!.k0@s*t~>
+W;lkts-!B^qk=#irNH5$qRuk."2+[7bPJpP!;an,!<;0\!<;0Z!.k0@s*t~>
+W;lkts-!?]rLs2jrNH2#qn<"0s1SF4rlb5QrW)i=qZ-TIrrE#Zq#LHVrr<&\df9+CJcF7"J,~>
+W;lkts-!?]rLs2jrNH2#qn<"0s1SF4rlb5QrW)i=qZ-TIrrE#Zq#LHVrr<&\df9+CJcF7"J,~>
+W;lkts-!?]rLs2jrNH2#qn<"0s1SF4rlb5QrW)i=qZ-TIrrE#Zq#LHVrr<&\df9+CJcF7"J,~>
+W;lktrf[9]rLs5kqlg#"r4W(0s1SC3rQG/QrrE#@quHTGrW)rZq#LHVr;b@I!!)orrr@WMeGk%~>
+W;lktrf[9]rLs5kqlg#"r4W(0s1SC3rQG/QrrE#@quHTGrW)rZq#LHVr;b@I!!)orrr@WMeGk%~>
+W;lktrf[9]rLs5kqlg#"r4W(0s1SC3rQG/QrrE#@quHTGrW)rZq#LHVr;b@I!!)orrr@WMeGk%~>
+WW2qtrf[6\rh9>lqlfu!rOr42rOr42r6,)QrrE)Bq>g?DrrE#ZrrE)\qu?l]!!)*\ci="FJcF4!
+J,~>
+WW2qtrf[6\rh9>lqlfu!rOr42rOr42r6,)QrrE)Bq>g?DrrE#ZrrE)\qu?l]!!)*\ci="FJcF4!
+J,~>
+WW2qtrf[6\rh9>lqlfu!rOr42rOr42r6,)QrrE)Bq>g?DrrE#ZrrE)\qu?l]!!)*\ci="FJcF4!
+J,~>
+WW2tur0%'[s.TDlqQKo!rk8:2rOr11qof#QqZ-Z>rW)fIrW)oYrrE&[q>^QX!7CiH!.k0us*t~>
+WW2tur0%'[s.TDlqQKo!rk8:2rOr11qof#QqZ-Z>rW)fIrW)oYrrE&[q>^QX!7CiH!.k0us*t~>
+WW2tur0%'[s.TDlqQKo!rk8:2rOr11qof#QqZ-Z>rW)fIrW)oYrrE&[q>^QX!7CiH!.k0us*t~>
+WW2tur0%$Z!hfSoq60bt!58@3qn<"0q9/^:r6,*?q:P]I!8.;4rW)rZrr<&\r;Zl[!7LoI!.k0u
+s*t~>
+WW2tur0%$Z!hfSoq60bt!58@3qn<"0q9/^:r6,*?q:P]I!8.;4rW)rZrr<&\r;Zl[!7LoI!.k0u
+s*t~>
+WW2tur0%$Z!hfSoq60bt!58@3qn<"0q9/^:r6,*?q:P]I!8.;4rW)rZrr<&\r;Zl[!7LoI!.k0u
+s*t~>
+WW2tuqi^sZ!hfSopoj\t!keR6qRuk.qoep<qoes=qUkcI!8.;4rrE&[rVur[rW)u[!!(OKrr@WM
+dJn^~>
+WW2tuqi^sZ!hfSopoj\t!keR6qRuk.qoep<qoes=qUkcI!8.;4rrE&[rVur[rW)u[!!(OKrr@WM
+dJn^~>
+WW2tuqi^sZ!hfSopoj\t!keR6qRuk.qoep<qoes=qUkcI!8.;4rrE&[rVur[rW)u[!!(OKrr@WM
+dJn^~>
+WrN%uqi^jWpTOMqq7Ze.r6,!<qTJm=q:P]Is4IA5rW)rZrrE)\rVuu\!9!nW!;QTo!.k0ss*t~>
+WrN%uqi^jWpTOMqq7Ze.r6,!<qTJm=q:P]Is4IA5rW)rZrrE)\rVuu\!9!nW!;QTo!.k0ss*t~>
+WrN%uqi^jWpTOMqq7Ze.r6,!<qTJm=q:P]Is4IA5rW)rZrrE)\rVuu\!9!nW!;QTo!.k0ss*t~>
+WrN)!q3(^Wp94Gqpq?Y,rlb9@!6b?Aqoes=qUkcIs4IA5rrE&[rW)u[quGaVr;c]orr@WMci8L~>
+WrN)!q3(^Wp94Gqpq?Y,rlb9@!6b?Aqoes=qUkcIs4IA5rrE&[rW)u[quGaVr;c]orr@WMci8L~>
+WrN)!q3(^Wp94Gqpq?Y,rlb9@!6b?Aqoes=qUkcIs4IA5rrE&[rW)u[quGaVr;c]orr@WMci8L~>
+WrN)!q3(^Wpoj_2rrDc+rrE)BrW)r@rrE)Or6,*?q:P]Irn%54rW)rZrW)u[quGdWquHWorrDus
+!!%TMec1.~>
+WrN)!q3(^Wpoj_2rrDc+rrE)BrW)r@rrE)Or6,*?q:P]Irn%54rW)rZrW)u[quGdWquHWorrDus
+!!%TMec1.~>
+WrN)!q3(^Wpoj_2rrDc+rrE)BrW)r@rrE)Or6,*?q:P]Irn%54rW)rZrW)u[quGdWquHWorrDus
+!!%TMec1.~>
+WrN)!plbXWpV$J)pq?\-!6b?ArQG0?s4I:nrW)fIrW)rM!p'C^rT4%ZroO.[!p'C^jo>;[!hfSo
+r;Zcsqu6WrJcF:#J,~>
+WrN)!plbXWpV$J)pq?\-!6b?ArQG0?s4I:nrW)fIrW)rM!p'C^rT4%ZroO.[!p'C^jo>;[!hfSo
+r;Zcsqu6WrJcF:#J,~>
+WrN)!plbXWpV$J)pq?\-!6b?ArQG0?s4I:nrW)fIrW)rM!p'C^rT4%ZroO.[!p'C^jo>;[!hfSo
+r;Zcsqu6WrJcF:#J,~>
+X8i/!q3([Vpq?\-!keR6pV$M*qof!>rn.1mrrDlIrrE#MrW)rZrW)rZrr<,^!!)0]rrE(mrW)rt
+pAfdEec1.~>
+X8i/!q3([Vpq?\-!keR6pV$M*qof!>rn.1mrrDlIrrE#MrW)rZrW)rZrr<,^!!)0]rrE(mrW)rt
+pAfdEec1.~>
+X8i/!q3([Vpq?\-!keR6pV$M*qof!>rn.1mrrDlIrrE#MrW)rZrW)rZrr<,^!!)0]rrE(mrW)rt
+pAfdEec1.~>
+X8i2"qNCl"r;cZ,rVur3rW)`,rW)f<rW)oLs3(BAqUkcIrRh&Ks5j4[roO.[!p'C^kl:V^rh9;k
+JcEjlJ,~>
+X8i2"qNCl"r;cZ,rVur3rW)`,rW)f<rW)oLs3(BAqUkcIrRh&Ks5j4[roO.[!p'C^kl:V^rh9;k
+JcEjlJ,~>
+X8i2"qNCl"r;cZ,rVur3rW)`,rW)f<rW)oLs3(BAqUkcIrRh&Ks5j4[roO.[!p'C^kl:V^rh9;k
+JcEjlJ,~>
+X8i2"qi^u#qZ-K+rrE&3rrDi-rW)c;rrDuLs3(EBrRgN<rT4%Zs5a4\l2Ub`r1X,jJcEjlJ,~>
+X8i2"qi^u#qZ-K+rrE&3rrDi-rW)c;rrDuLs3(EBrRgN<rT4%Zs5a4\l2Ub`r1X,jJcEjlJ,~>
+X8i2"qi^u#qZ-K+rrE&3rrDi-rW)c;rrDuLs3(EBrRgN<rT4%Zs5a4\l2Ub`r1X,jJcEjlJ,~>
+X8i2"rK@,#rrE(^rrDr0rW)r2rW)f.r;cZ:rW)iJp](<HrW)oYoDf$U!9N;Bli6qar1X)iJcEmm
+J,~>
+X8i2"rK@,#rrE(^rrDr0rW)r2rW)f.r;cZ:rW)iJp](<HrW)oYoDf$U!9N;Bli6qar1X)iJcEmm
+J,~>
+X8i2"rK@,#rrE(^rrDr0rW)r2rW)f.r;cZ:rW)iJp](<HrW)oYoDf$U!9N;Bli6qar1X)iJcEmm
+J,~>
+XT/8"s-!8#rrE(^rW)l0rrDu1rrDr0qZ$WKqTJm=qUk]Gr7M#Lr8mqYrT3bR!Ta=Js8N)qYPnNQ
+s3(Fm~>
+XT/8"s-!8#rrE(^rW)l0rrDu1rrDr0qZ$WKqTJm=qUk]Gr7M#Lr8mqYrT3bR!Ta=Js8N)qYPnNQ
+s3(Fm~>
+XT/8"s-!8#rrE(^rW)l0rrDu1rrDr0qZ$WKqTJm=qUk]Gr7M#Lr8mqYrT3bR!Ta=Js8N)qYPnNQ
+s3(Fm~>
+XT/;#!0[2"rW)q\rrE#2rW)l0rW)l0rrE)4rrE&Nr6,'>rRh#JqUkcIrT4"YrT4%ZroNqUn,N=d
+r3-"uJcEsoJ,~>
+XT/;#!0[2"rW)q\rrE#2rW)l0rW)l0rrE)4rrE&Nr6,'>rRh#JqUkcIrT4"YrT4%ZroNqUn,N=d
+r3-"uJcEsoJ,~>
+XT/;#!0[2"rW)q\rrE#2rW)l0rW)l0rrE)4rrE&Nr6,'>rRh#JqUkcIrT4"YrT4%ZroNqUn,N=d
+r3-"uJcEsoJ,~>
+XT/8"qK)Z:rK@-[rk8=3qRun/rOr11s1SC3rRh(lrrE)Or;ZiZrW)fIrrE)OroO.[rT4"YroNqU
+nGiCds0)A$!3c>$JcF$qJ,~>
+XT/8"qK)Z:rK@-[rk8=3qRun/rOr11s1SC3rRh(lrrE)Or;ZiZrW)fIrrE)OroO.[rT4"YroNqU
+nGiCds0)A$!3c>$JcF$qJ,~>
+XT/8"qK)Z:rK@-[rk8=3qRun/rOr11s1SC3rRh(lrrE)Or;ZiZrW)fIrrE)OroO.[rT4"YroNqU
+nGiCds0)A$!3c>$JcF$qJ,~>
+XT/8"qK)Z:r0%'[s1SC3qRuk.s1SC3rOr42qq1qlq>gNVrrDoJrW)uNs5j4[rT4"YroO+Z!9O.Z
+o)J^is)\#:ric8#JcF'rJ,~>
+XT/8"qK)Z:r0%'[s1SC3qRuk.s1SC3rOr42qq1qlq>gNVrrDoJrW)uNs5j4[rT4"YroO+Z!9O.Z
+o)J^is)\#:ric8#JcF'rJ,~>
+XT/8"qK)Z:r0%'[s1SC3qRuk.s1SC3rOr42qq1qlq>gNVrrDoJrW)uNs5j4[rT4"YroO+Z!9O.Z
+o)J^is)\#:ric8#JcF'rJ,~>
+XT/5!r,_i;qi^sZ!keR6pq?\-!58@3r4W(0qUbekr;ccWrW)fIrrE&Ns5j7\r8mqYrT4%ZroO(Y
+p&G!krcA#<qQKhtJcF-tJ,~>
+XT/5!r,_i;qi^sZ!keR6pq?\-!58@3r4W(0qUbekr;ccWrW)fIrrE&Ns5j7\r8mqYrT4%ZroO(Y
+p&G!krcA#<qQKhtJcF-tJ,~>
+XT/5!r,_i;qi^sZ!keR6pq?\-!58@3r4W(0qUbekr;ccWrW)fIrrE&Ns5j7\r8mqYrT4%ZroO(Y
+p&G!krcA#<qQKhtJcF-tJ,~>
+XoJ7urH%u=qNCaVpq?S*qRun/qUk`HqW7_WqUkcIrR_25!!)uZrW)rZrW)u[rW!#]!!)cnrrE%>
+q>gJtq>c*He,Op~>
+XoJ7urH%u=qNCaVpq?S*qRun/qUk`HqW7_WqUkcIrR_25!!)uZrW)rZrW)u[rW!#]!!)cnrrE%>
+q>gJtq>c*He,Op~>
+XoJ7urH%u=qNCaVpq?S*qRun/qUk`HqW7_WqUkcIrR_25!!)uZrW)rZrW)u[rW!#]!!)cnrrE%>
+q>gJtq>c*He,Op~>
+XoJD$s+C:NrcA)>q3(^Wp:^D)qRuk.r7LoIq;qVVqUkfJr7LuKrT4"YroO+Zs5j4[!p'C^q>^Eo
+s)\,=!0['V!5870JcF=$J,~>
+XoJD$s+C:NrcA)>q3(^Wp:^D)qRuk.r7LoIq;qVVqUkfJr7LuKrT4"YroO+Zs5j4[!p'C^q>^Eo
+s)\,=!0['V!5870JcF=$J,~>
+XoJD$s+C:NrcA)>q3(^Wp:^D)qRuk.r7LoIq;qVVqUkfJr7LuKrT4"YroO+Zs5j4[!p'C^q>^Eo
+s)\,=!0['V!5870JcF=$J,~>
+XoJD$re(4Ns)\/>q3(^Wp:^G*pq?\-rRh)L!9O1[qW7\Vqq1lJs4HlBs5a4\rT4%Zs5j7\qu?Zr
+s)\/>r0$mVr3-"uJcFC&J,~>
+XoJD$re(4Ns)\/>q3(^Wp:^G*pq?\-rRh)L!9O1[qW7\Vqq1lJs4HlBs5a4\rT4%Zs5j7\qu?Zr
+s)\/>r0$mVr3-"uJcFC&J,~>
+XoJD$re(4Ns)\/>q3(^Wp:^G*pq?\-rRh)L!9O1[qW7\Vqq1lJs4HlBs5a4\rT4%Zs5j7\qu?Zr
+s)\/>r0$mVr3-"uJcFC&J,~>
+XoJD$re(1M!cn>AplbRUpV$P+pq?Y,s4I;NroO+ZqW7_WqUkNBrT3bRroO.[s5j4[rr;fpr1WKX
+JcFI(J,~>
+XoJD$re(1M!cn>AplbRUpV$P+pq?Y,s4I;NroO+ZqW7_WqUkNBrT3bRroO.[s5j4[rr;fpr1WKX
+JcFI(J,~>
+XoJD$re(1M!cn>AplbRUpV$P+pq?Y,s4I;NroO+ZqW7_WqUkNBrT3bRroO.[s5j4[rr;fpr1WKX
+JcFI(J,~>
+XoJD$rIb"JplbRUpq?S*s3(8Prr<&OrW)lXrrDoWrW)rMq>gKHrW)oYrVur[p&P*RrVurunc8]n
+p]1;squD<Jh#Dm~>
+XoJD$rIb"JplbRUpq?S*s3(8Prr<&OrW)lXrrDoWrW)rMq>gKHrW)oYrVur[p&P*RrVurunc8]n
+p]1;squD<Jh#Dm~>
+XoJD$rIb"JplbRUpq?S*s3(8Prr<&OrW)lXrrDoWrW)rMq>gKHrW)oYrVur[p&P*RrVurunc8]n
+p]1;squD<Jh#Dm~>
+Y5eJ$r.FqJq3(UTq7Ze.!keR6r6,&PquHWUrW)fVp&P!BrrDuYrW)rZmK!9Mnc8]nqu?`#q>c*H
+hZ&*~>
+Y5eJ$r.FqJq3(UTq7Ze.!keR6r6,&PquHWUrW)fVp&P!BrrDuYrW)rZmK!9Mnc8]nqu?`#q>c*H
+hZ&*~>
+Y5eJ$r.FqJq3(UTq7Ze.!keR6r6,&PquHWUrW)fVp&P!BrrDuYrW)rZmK!9Mnc8]nqu?`#q>c*H
+hZ&*~>
+Y5eM%qh+kJplbXWs.TDlqn;t/!58@3q9&cOrW)cUrrDlVquH`XrW)lKrW)lXrW)rZrW)u[rVur[
+ec::$i;\<~>
+Y5eM%qh+kJplbXWs.TDlqn;t/!58@3q9&cOrW)cUrrDlVquH`XrW)lKrW)lXrW)rZrW)u[rVur[
+ec::$i;\<~>
+Y5eM%qh+kJplbXWs.TDlqn;t/!58@3q9&cOrW)cUrrDlVquH`XrW)lKrW)lXrW)rZrW)u[rVur[
+ec::$i;\<~>
+Y5eM%qLebIqNCgXrh9;kr4W+1rk8=3q9/^:q;qSUqrRbVqrReWr7LuKr8mqYrT4"Ys5j4[s5iqS
+"NpcF]tO%<rOr.0s1S@2JcFa0J,~>
+Y5eM%qLebIqNCgXrh9;kr4W+1rk8=3q9/^:q;qSUqrRbVqrReWr7LuKr8mqYrT4"Ys5j4[s5iqS
+"NpcF]tO%<rOr.0s1S@2JcFa0J,~>
+Y5eM%qLebIqNCgXrh9;kr4W+1rk8=3q9/^:q;qSUqrRbVqrReWr7LuKr8mqYrT4"Ys5j4[s5iqS
+"NpcF]tO%<rOr.0s1S@2JcFa0J,~>
+Y5eM%qh+eHqi^sZr1X,jrOr11rk8:2qTJd:q;qVVrT3nVqW7\Vr7LuKrT4"YrT4"YroO.[roO+Z
+!9O%Wrlb':!58")s1S:0JcFm4J,~>
+Y5eM%qh+eHqi^sZr1X,jrOr11rk8:2qTJd:q;qVVrT3nVqW7\Vr7LuKrT4"YrT4"YroO.[roO+Z
+!9O%Wrlb':!58")s1S:0JcFm4J,~>
+Y5eM%qh+eHqi^sZr1X,jrOr11rk8:2qTJd:q;qVVrT3nVqW7\Vr7LuKrT4"YrT4"YroO.[roO+Z
+!9O%Wrlb':!58")s1S:0JcFm4J,~>
+Y5eM%qh+nK!cn>Aqi^sZr1X)irk8=3r4W+1qoes=!m:QDrpp!KrW)u[r;clgrrDoWrrDrKrrDrX
+rrDuYrrE&[rrE&[rW)u[jT#;(r;ci1qZ)3Il2Q8~>
+Y5eM%qh+nK!cn>Aqi^sZr1X)irk8=3r4W+1qoes=!m:QDrpp!KrW)u[r;clgrrDoWrrDrKrrDrX
+rrDuYrrE&[rrE&[rW)u[jT#;(r;ci1qZ)3Il2Q8~>
+Y5eM%qh+nK!cn>Aqi^sZr1X)irk8=3r4W+1qoes=!m:QDrpp!KrW)u[r;clgrrDoWrrDrKrrDrX
+rrDuYrrE&[rrE&[rW)u[jT#;(r;ci1qZ)3Il2Q8~>
+YQ+S%r.>)m!!%*>!<&)[!;iJh!!'_3!;jJ0!<(+?!<:7A!<)Kejo5;\jo,8Yo)8Xdjo,8Xf_tmL
+jo#2VjT#;Zjo,8[jo5>[jo5;\f_tjPfZVJ:!<:7:!;t%4!.k1:s*t~>
+YQ+S%r.>)m!!%*>!<&)[!;iJh!!'_3!;jJ0!<(+?!<:7A!<)Kejo5;\jo,8Yo)8Xdjo,8Xf_tmL
+jo#2VjT#;Zjo,8[jo5>[jo5;\f_tjPfZVJ:!<:7:!;t%4!.k1:s*t~>
+YQ+S%r.>)m!!%*>!<&)[!;iJh!!'_3!;jJ0!<(+?!<:7A!<)Kejo5;\jo,8Yo)8Xdjo,8Xf_tmL
+jo#2VjT#;Zjo,8[jo5>[jo5;\f_tjPfZVJ:!<:7:!;t%4!.k1:s*t~>
+YQ+V&r.G#jrrE(?rW)q\rrDkgquHT,rW)uArW)o?rW)id!9O+YqssaeqW7\Vr7L'1rT4%Zs4I>O
+s4I8Mr6,'>s3('8rlb0=JcG0<J,~>
+YQ+V&r.G#jrrE(?rW)q\rrDkgquHT,rW)uArW)o?rW)id!9O+YqssaeqW7\Vr7L'1rT4%Zs4I>O
+s4I8Mr6,'>s3('8rlb0=JcG0<J,~>
+YQ+V&r.G#jrrE(?rW)q\rrDkgquHT,rW)uArW)o?rW)id!9O+YqssaeqW7\Vr7L'1rT4%Zs4I>O
+s4I8Mr6,'>s3('8rlb0=JcG0<J,~>
+YQ+V&rIb,krrE"=rrE(^rW)_er;cZ,rr<&BrW)i=rrDodr;c]brW)fVrr<&Op&P-SrW)oYrrE&[
+rW)u[nc8[Amf<C2qZ$W>q>c*HnGe"~>
+YQ+V&rIb,krrE"=rrE(^rW)_er;cZ,rr<&BrW)i=rrDodr;c]brW)fVrr<&Op&P-SrW)oYrrE&[
+rW)u[nc8[Amf<C2qZ$W>q>c*HnGe"~>
+YQ+V&rIb,krrE"=rrE(^rW)_er;cZ,rr<&BrW)i=rrDodr;c]brW)fVrr<&Op&P-SrW)oYrrE&[
+rW)u[nc8[Amf<C2qZ$W>q>c*HnGe"~>
+YQ+V&re(2krrE"=rW!"_!!)berW)`,quHT:rW)lequHQ`rW)iWp&P!OrrE#ZrW)rZrW)rZr;Zl[
+f]3&2bObdcs762?~>
+YQ+V&re(2krrE"=rW!"_!!)berW)`,quHT:rW)lequHQ`rW)iWp&P!OrrE#ZrW)rZrW)rZr;Zl[
+f]3&2bObdcs762?~>
+YQ+V&re(2krrE"=rW!"_!!)berW)`,quHT:rW)lequHQ`rW)iWp&P!OrrE#ZrW)rZrW)rZr;Zl[
+f]3&2bObdcs762?~>
+YQ+V&s+C8krrDt<quHJbrW)]+rW)`:rrE#grVurhrW)cbrrDuYquHZIrW)lXrW)oYrW)rZrW)oY
+rW)rZr;ZiMr;ZiMr;ccJquH`Kp&P'Dr;_EKo`'F~>
+YQ+V&s+C8krrDt<quHJbrW)]+rW)`:rrE#grVurhrW)cbrrDuYquHZIrW)lXrW)oYrW)rZrW)oY
+rW)rZr;ZiMr;ZiMr;ccJquH`Kp&P'Dr;_EKo`'F~>
+YQ+V&s+C8krrDt<quHJbrW)]+rW)`:rrE#grVurhrW)cbrrDuYquHZIrW)lXrW)oYrW)rZrW)oY
+rW)rZr;ZiMr;ZiMr;ccJquH`Kp&P'Dr;_EKo`'F~>
+YlF\&!/(5krW)h:r;cScr;cW+rW)`:rW)uhrW)rgrW)fcrW)u[r;ZiMrW)lKrW)lXrW)oYrW)oY
+rrDuYrrDuYrrE&NrW)uNo`,!EquH]JoDjIBpA]X~>
+YlF\&!/(5krW)h:r;cScr;cW+rW)`:rW)uhrW)rgrW)fcrW)u[r;ZiMrW)lKrW)lXrW)oYrW)oY
+rrDuYrrDuYrrE&NrW)uNo`,!EquH]JoDjIBpA]X~>
+YlF\&!/(5krW)h:r;cScr;cW+rW)`:rW)uhrW)rgrW)fcrW)u[r;ZiMrW)lKrW)lXrW)oYrW)oY
+rrDuYrrDuYrrE&NrW)uNo`,!EquH]JoDjIBpA]X~>
+YlF_'!/(2jrrDk9rrDeequHQ+quHcLqTJa9r:9jfq==@^rn.5Nqq1lJr8mnXr8mqYr8dt[jlPS(
+!8.8NrRh)Lrn.#H!8.2LJcGNFJ,~>
+YlF_'!/(2jrrDk9rrDeequHQ+quHcLqTJa9r:9jfq==@^rn.5Nqq1lJr8mnXr8mqYr8dt[jlPS(
+!8.8NrRh)Lrn.#H!8.2LJcGNFJ,~>
+YlF_'!/(2jrrDk9rrDeequHQ+quHcLqTJa9r:9jfq==@^rn.5Nqq1lJr8mnXr8mqYr8dt[jlPS(
+!8.8NrRh)Lrn.#H!8.2LJcGNFJ,~>
+YlF_'qfDc;q/cN8pn@]fs0)G&qn;t/!keR6qUkejr;c`crW)fcquHZIrW)iJrW)lXrW)rZr;ccW
+p]1<TrW)u[!8.5M!8.2LrRh&KrRgcCrRh&KJcGTHJ,~>
+YlF_'qfDc;q/cN8pn@]fs0)G&qn;t/!keR6qUkejr;c`crW)fcquHZIrW)iJrW)lXrW)rZr;ccW
+p]1<TrW)u[!8.5M!8.2LrRh&KrRgcCrRh&KJcGTHJ,~>
+YlF_'qfDc;q/cN8pn@]fs0)G&qn;t/!keR6qUkejr;c`crW)fcquHZIrW)iJrW)lXrW)rZr;ccW
+p]1<TrW)u[!8.5M!8.2LrRh&KrRgcCrRh&KJcGTHJ,~>
+YlF\&rH%r<qK)Q7qP!lgs0)G&qn<"0s1SC3q:PWGq==Lbr:9acqUkcIqq1oKqW78Jr8mnXroO+Z
+rT3tX!8.5Mr7LZBrn-iCJcGZJJ,~>
+YlF\&rH%r<qK)Q7qP!lgs0)G&qn<"0s1SC3q:PWGq==Lbr:9acqUkcIqq1oKqW78Jr8mnXroO+Z
+rT3tX!8.5Mr7LZBrn-iCJcGZJJ,~>
+YlF\&rH%r<qK)Q7qP!lgs0)G&qn<"0s1SC3q:PWGq==Lbr:9acqUkcIqq1oKqW78Jr8mnXroO+Z
+rT3tX!8.5Mr7LZBrn-iCJcGZJJ,~>
+YlFY%rcA)>q/cQ9!g3N`qk<uhrNH5$rOr11rk8:2qq1cGq==Lbs75scqUkfJqUkfJ!9NqT!8.5M
+rn.2Mr8mnXroO+ZqrRhXrn.2M!8.,JrRg]As4I8MJcG]KJ,~>
+YlFY%rcA)>q/cQ9!g3N`qk<uhrNH5$rOr11rk8:2qq1cGq==Lbs75scqUkfJqUkfJ!9NqT!8.5M
+rn.2Mr8mnXroO+ZqrRhXrn.2M!8.,JrRg]As4I8MJcG]KJ,~>
+YlFY%rcA)>q/cQ9!g3N`qk<uhrNH5$rOr11rk8:2qq1cGq==Lbs75scqUkfJqUkfJ!9NqT!8.5M
+rn.2Mr8mnXroO+ZqrRhXrn.2M!8.,JrRg]As4I8MJcG]KJ,~>
+Z2ah(!cn>ArcA)>qK)W9!0[<]r1X,jr3-,#rk8:2r4W(0rRh)Ls4I>Oq""Fb!:p'groO+Zqq1lJ
+qq1TBrRh&Krn.2Mr8mkWroO.[roNMIrRgcCroF.4r;_EKs8RT~>
+Z2ah(!cn>ArcA)>qK)W9!0[<]r1X,jr3-,#rk8:2r4W(0rRh)Ls4I>Oq""Fb!:p'groO+Zqq1lJ
+qq1TBrRh&Krn.2Mr8mkWroO.[roNMIrRgcCroF.4r;_EKs8RT~>
+Z2ah(!cn>ArcA)>qK)W9!0[<]r1X,jr3-,#rk8:2r4W(0rRh)Ls4I>Oq""Fb!:p'groO+Zqq1lJ
+qq1TBrRh&Krn.2Mr8mkWroO.[roNMIrRgcCroF.4r;_EKs8RT~>
+Z2ah(!-A,>!-A,>qK)Z:rf[6\rh9;kqlg#"s1SF4qRun/rn.2Mrn.2Mq==F`qrRhXqUkcIs4I/J
+r7LuKrRh&Krn.2MqrReWrT3bRs5j.YrT3YO!p/(er;ccWrW%NLJ,~>
+Z2ah(!-A,>!-A,>qK)Z:rf[6\rh9;kqlg#"s1SF4qRun/rn.2Mrn.2Mq==F`qrRhXqUkcIs4I/J
+r7LuKrRh&Krn.2MqrReWrT3bRs5j.YrT3YO!p/(er;ccWrW%NLJ,~>
+Z2ah(!-A,>!-A,>qK)Z:rf[6\rh9;kqlg#"s1SF4qRun/rn.2Mrn.2Mq==F`qrRhXqUkcIs4I/J
+r7LuKrRh&Krn.2MqrReWrT3bRs5j.YrT3YO!p/(er;ccWrW%NLJ,~>
+Z2ah(s)\)<q/cQ9rK@-[s.TGmqQKo!!58@3qRuk.!8.8Nr7LuKqXXRbqW7\VqUkTD!8.8Nr7LuK
+rRh&Kr7LN>r8mkWrT3\ProO(YrT3\PKE$H~>
+Z2ah(s)\)<q/cQ9rK@-[s.TGmqQKo!!58@3qRuk.!8.8Nr7LuKqXXRbqW7\VqUkTD!8.8Nr7LuK
+rRh&Kr7LN>r8mkWrT3\ProO(YrT3\PKE$H~>
+Z2ah(s)\)<q/cQ9rK@-[s.TGmqQKo!!58@3qRuk.!8.8Nr7LuKqXXRbqW7\VqUkTD!8.8Nr7LuK
+rRh&Kr7LN>r8mkWrT3\ProO(YrT3\PKE$H~>
+Z2ah(rcA#<qK)W9r0%'[!29Alq60_spq?S*qUkcIr:9acq;qSUr7LlHr7LuKr7LuKr7LuK!8.#G
+!8.8NroO(YrT3tX!9NtU!9O.Zr8mnXs5j"U!9O+YL&ZZ~>
+Z2ah(rcA#<qK)W9r0%'[!29Alq60_spq?S*qUkcIr:9acq;qSUr7LlHr7LuKr7LuKr7LuK!8.#G
+!8.8NroO(YrT3tX!9NtU!9O.Zr8mnXs5j"U!9O+YL&ZZ~>
+Z2ah(rcA#<qK)W9r0%'[!29Alq60_spq?S*qUkcIr:9acq;qSUr7LlHr7LuKr7LuKr7LuK!8.#G
+!8.8NroO(YrT3tX!9NtU!9O.Zr8mnXs5j"U!9O+YL&ZZ~>
+ZN'n(rH%r<qK)Z:qi^jWpojYsp:^G*pt5THrpp!f!:p*hq;qSUs4I,Iqq1oKqq1oKrRgcCr7LrJ
+roO+ZrT3\PrT3tXrT3YOrT3tXL];l~>
+ZN'n(rH%r<qK)Z:qi^jWpojYsp:^G*pt5THrpp!f!:p*hq;qSUs4I,Iqq1oKqq1oKrRgcCr7LrJ
+roO+ZrT3\PrT3tXrT3YOrT3tXL];l~>
+ZN'n(rH%r<qK)Z:qi^jWpojYsp:^G*pt5THrpp!f!:p*hq;qSUs4I,Iqq1oKqq1oKrRgcCr7LrJ
+roO+ZrT3\PrT3tXrT3YOrT3tXL];l~>
+ZN'q)r,_f:qfDc;qNCdWq6'e3rW)Z8rW)`GrVurhr;cifrW)`TqZ-ZKr;ccJrW)iJp&P'DrW)lK
+r;ccWpAk0Rr;ccWp&P$Cp&KpKJ,~>
+ZN'q)r,_f:qfDc;qNCdWq6'e3rW)Z8rW)`GrVurhr;cifrW)`TqZ-ZKr;ccJrW)iJp&P'DrW)lK
+r;ccWpAk0Rr;ccWp&P$Cp&KpKJ,~>
+ZN'q)r,_f:qfDc;qNCdWq6'e3rW)Z8rW)`GrVurhr;cifrW)`TqZ-ZKr;ccJrW)iJp&P'DrW)lK
+r;ccWpAk0Rr;ccWp&P$Cp&KpKJ,~>
+ZN'q)r,_c9rH%r<q3(aXpq?S*priR8roO%0qZ-QbrW)fVquHZIr;ccJo)SgCr;cfKrW)iJpAb<J
+!9N>?!<)$O!<;0Z!;tLH!<:^M!/gf,~>
+ZN'q)r,_c9rH%r<q3(aXpq?S*priR8roO%0qZ-QbrW)fVquHZIr;ccJo)SgCr;cfKrW)iJpAb<J
+!9N>?!<)$O!<;0Z!;tLH!<:^M!/gf,~>
+ZN'q)r,_c9rH%r<q3(aXpq?S*priR8roO%0qZ-QbrW)fVquHZIr;ccJo)SgCr;cfKrW)iJpAb<J
+!9N>?!<)$O!<;0Z!;tLH!<:^M!/gf,~>
+ZN'q)r,_`8rcA)>q3([Vq7Ze.!58@3qTJj<!58@3qW7b0rW)cbrrDrXquHTGr;ccJo`4sCr;cfK
+r;ciLoDnmC!9O.ZroNbPrn%54r;ZiMq#LEHquD]UJ,~>
+ZN'q)r,_`8rcA)>q3([Vq7Ze.!58@3qTJj<!58@3qW7b0rW)cbrrDrXquHTGr;ccJo`4sCr;cfK
+r;ciLoDnmC!9O.ZroNbPrn%54r;ZiMq#LEHquD]UJ,~>
+ZN'q)r,_`8rcA)>q3([Vq7Ze.!58@3qTJj<!58@3qW7b0rW)cbrrDrXquHTGr;ccJo`4sCr;cfK
+r;ciLoDnmC!9O.ZroNbPrn%54r;ZiMq#LEHquD]UJ,~>
+ZN'q)rGr'M!!$L,!<7-?!;hoZKDPZG^&A$3^&J*0bPhM@^&J*.jo#2ZjnnWJ!<)$Y!!([N!;b@H
+!<:^K!;tLJ!<(RK!;tLB!<1XL!;kFB!<1XK!;tLI!<1XL!<(RL!0.#/~>
+ZN'q)rGr'M!!$L,!<7-?!;hoZKDPZG^&A$3^&J*0bPhM@^&J*.jo#2ZjnnWJ!<)$Y!!([N!;b@H
+!<:^K!;tLJ!<(RK!;tLB!<1XL!;kFB!<1XK!;tLI!<1XL!<(RL!0.#/~>
+ZN'q)rGr'M!!$L,!<7-?!;hoZKDPZG^&A$3^&J*0bPhM@^&J*.jo#2ZjnnWJ!<)$Y!!([N!;b@H
+!<:^K!;tLJ!<(RK!;tLB!<1XL!;kFB!<1XK!;tLI!<1XL!<(RL!0.#/~>
+ZiC")rc8-M!!*"-qZ-PWre(4Ns.TDlr4W+1rk8:2r6,*?rOr11qrR\TrT4"KrVur[r;ciLrW)cH
+qZ-ZKrW)iJrW)lKp&P$Cr;cfKo`4sCquH]Jp&P$Co`1'QJ,~>
+ZiC")rc8-M!!*"-qZ-PWre(4Ns.TDlr4W+1rk8:2r6,*?rOr11qrR\TrT4"KrVur[r;ciLrW)cH
+qZ-ZKrW)iJrW)lKp&P$Cr;cfKo`4sCquH]Jp&P$Co`1'QJ,~>
+ZiC")rc8-M!!*"-qZ-PWre(4Ns.TDlr4W+1rk8:2r6,*?rOr11qrR\TrT4"KrVur[r;ciLrW)cH
+qZ-ZKrW)iJrW)lKp&P$Cr;cfKo`4sCquH]Jp&P$Co`1'QJ,~>
+ZiC%*rGr$L!!)t,quH_ZrIb(Lrh9>lrOr11rOr11rlb9@r4W(0rT4"Ys4I;NqW._JqZ-QHrW)fI
+r;ccJrW)iJrW)uNp]1?HrW)iJrW)uNp]1?Hr;cfKr;clMq#LHIrW)lKq>^N=quDlZJ,~>
+ZiC%*rGr$L!!)t,quH_ZrIb(Lrh9>lrOr11rOr11rlb9@r4W(0rT4"Ys4I;NqW._JqZ-QHrW)fI
+r;ccJrW)iJrW)uNp]1?HrW)iJrW)uNp]1?Hr;cfKr;clMq#LHIrW)lKq>^N=quDlZJ,~>
+ZiC%*rGr$L!!)t,quH_ZrIb(Lrh9>lrOr11rOr11rlb9@r4W(0rT4"Ys4I;NqW._JqZ-QHrW)fI
+r;ccJrW)iJrW)uNp]1?HrW)iJrW)uNp]1?Hr;cfKr;clMq#LHIrW)lKq>^N=quDlZJ,~>
+ZiC%*rcA*KrrDt+r;c\HrrE"krW)r2rrDr0rrE)BrW)f.rrE&[rW)oLrrDiUrW)cHrW)oLqZ-NG
+rW)iJp&P$Cr;c`Ip&P'Dr;cfKo`5$8s4I8M!8.)IrQG->P5g%~>
+ZiC%*rcA*KrrDt+r;c\HrrE"krW)r2rrDr0rrE)BrW)f.rrE&[rW)oLrrDiUrW)cHrW)oLqZ-NG
+rW)iJp&P$Cr;c`Ip&P'Dr;cfKo`5$8s4I8M!8.)IrQG->P5g%~>
+ZiC%*rcA*KrrDt+r;c\HrrE"krW)r2rrDr0rrE)BrW)f.rrE&[rW)oLrrDiUrW)cHrW)oLqZ-NG
+rW)iJp&P$Cr;c`Ip&P'Dr;cfKo`5$8s4I8M!8.)IrQG->P5g%~>
+ZiC%*s)\0KrrDq*rW)hJrW)kirVur3rW)i/rW!#C!!)i.rVur[rW)lKrW)fVr;cWFrVurNqu?`?
+rW)iJrW)rMqZ-QHrW)lKr;ciLqZ-Z>s4I8Mqq1TB!6bAorW)l>qZ-W=r;cc=rW&2_J,~>
+ZiC%*s)\0KrrDq*rW)hJrW)kirVur3rW)i/rW!#C!!)i.rVur[rW)lKrW)fVr;cWFrVurNqu?`?
+rW)iJrW)rMqZ-QHrW)lKr;ciLqZ-Z>s4I8Mqq1TB!6bAorW)l>qZ-W=r;cc=rW&2_J,~>
+ZiC%*s)\0KrrDq*rW)hJrW)kirVur3rW)i/rW!#C!!)i.rVur[rW)lKrW)fVr;cWFrVurNqu?`?
+rW)iJrW)rMqZ-QHrW)lKr;ciLqZ-Z>s4I8Mqq1TB!6bAorW)l>qZ-W=r;cc=rW&2_J,~>
+ZiC%*!-A-KrrDn)r;cbJrrDnhrr<,6!!)i.quHN*quHTGrW)oYq>g<CqZ-T<rrDoJq#CEIrW)lK
+rW)iJq#CE<rW)l>o)Sd5rW)o?oDnj5o`19WJ,~>
+ZiC%*!-A-KrrDn)r;cbJrrDnhrr<,6!!)i.quHN*quHTGrW)oYq>g<CqZ-T<rrDoJq#CEIrW)lK
+rW)iJq#CE<rW)l>o)Sd5rW)o?oDnj5o`19WJ,~>
+ZiC%*!-A-KrrDn)r;cbJrrDnhrr<,6!!)i.quHN*quHTGrW)oYq>g<CqZ-T<rrDoJq#CEIrW)lK
+rW)iJq#CE<rW)l>o)Sd5rW)o?oDnj5o`19WJ,~>
+[/^.+s)\0KrrDq*qZ-VJrW)egquHN*rW)Z8rW)`GrrE&[r;clMrW)cHr;c`<rW)fIquH]JrW)lK
+r;clMq#LB:rW)i=o`4s6r;cl@nc8[4oDk6XJ,~>
+[/^.+s)\0KrrDq*qZ-VJrW)egquHN*rW)Z8rW)`GrrE&[r;clMrW)cHr;c`<rW)fIquH]JrW)lK
+r;clMq#LB:rW)i=o`4s6r;cl@nc8[4oDk6XJ,~>
+[/^.+s)\0KrrDq*qZ-VJrW)egquHN*rW)Z8rW)`GrrE&[r;clMrW)cHr;c`<rW)fIquH]JrW)lK
+r;clMq#LB:rW)i=o`4s6r;cl@nc8[4oDk6XJ,~>
+[/^.+!-A*JrrDt+"EOPCF*%<\s+C=Opn@Zepq?S*priU9pt5QG!9O1[r7LuKr7LlHqTJj<rRguI
+qq1lJqq1QAr6,$=s3(6=rQG->r6+d6qTJR4rk871R/_[~>
+[/^.+!-A*JrrDt+"EOPCF*%<\s+C=Opn@Zepq?S*priU9pt5QG!9O1[r7LuKr7LlHqTJj<rRguI
+qq1lJqq1QAr6,$=s3(6=rQG->r6+d6qTJR4rk871R/_[~>
+[/^.+!-A*JrrDt+"EOPCF*%<\s+C=Opn@Zepq?S*priU9pt5QG!9O1[r7LuKr7LlHqTJj<rRguI
+qq1lJqq1QAr6,$=s3(6=rQG->r6+d6qTJR4rk871R/_[~>
+[/^.+r*o[+rF5eJrrE%>qZ-Dbr;cZ,quHQ9qZ-EDquHTGrW)rMr;Zi@rW)f<rrE)Oqu?`?rW)iJ
+rrE#MqZ-Q;r;c`<q>^N=r;c`<p&P*8quH]=qZ-W/quH`0rW&AdJ,~>
+[/^.+r*o[+rF5eJrrE%>qZ-Dbr;cZ,quHQ9qZ-EDquHTGrW)rMr;Zi@rW)f<rrE)Oqu?`?rW)iJ
+rrE#MqZ-Q;r;c`<q>^N=r;c`<p&P*8quH]=qZ-W/quH`0rW&AdJ,~>
+[/^.+r*o[+rF5eJrrE%>qZ-Dbr;cZ,quHQ9qZ-EDquHTGrW)rMr;Zi@rW)f<rrE)Oqu?`?rW)iJ
+rrE#MqZ-Q;r;c`<q>^N=r;c`<p&P*8quH]=qZ-W/quH`0rW&AdJ,~>
+[/^+*raPm-rF5eJrW)n<r;cScr;c]-rVur3rW)i=rW)uArW)cHr;cWFq>gK;rW)i=q>gK;rW)lK
+p](<;rW)i=rW)uAq#L?9rW)l>q>^N=r;cf>r;Zi@pAk3+r;Zi2qZ*,cJ,~>
+[/^+*raPm-rF5eJrW)n<r;cScr;c]-rVur3rW)i=rW)uArW)cHr;cWFq>gK;rW)i=q>gK;rW)lK
+p](<;rW)i=rW)uAq#L?9rW)l>q>^N=r;cf>r;Zi@pAk3+r;Zi2qZ*,cJ,~>
+[/^+*raPm-rF5eJrW)n<r;cScr;c]-rVur3rW)i=rW)uArW)cHr;cWFq>gK;rW)i=q>gK;rW)lK
+p](<;rW)i=rW)uAq#L?9rW)l>q>^N=r;cf>r;Zi@pAk3+r;Zi2qZ*,cJ,~>
+[K$.)s'l!.raPkJrrDt<rW)\dqZ-Q-rW)r2rW)l>rW)r@rW)iJqZ-BCr;c`<rrDr>quHT:rW)lK
+qZ-T<r;c`<o`4p5rW)uAq>gH:r;ci?q>gK-r;ci1o`5!k!!&_mJ,~>
+[K$.)s'l!.raPkJrrDt<rW)\dqZ-Q-rW)r2rW)l>rW)r@rW)iJqZ-BCr;c`<rrDr>quHT:rW)lK
+qZ-T<r;c`<o`4p5rW)uAq>gH:r;ci?q>gK-r;ci1o`5!k!!&_mJ,~>
+[K$.)s'l!.raPkJrrDt<rW)\dqZ-Q-rW)r2rW)l>rW)r@rW)iJqZ-BCr;c`<rrDr>quHT:rW)lK
+qZ-T<r;c`<o`4p5rW)uAq>gH:r;ci?q>gK-r;ci1o`5!k!!&_mJ,~>
+[K$7,!+Pp-"(D61@f1<I!;gj:!;W>f!<8bl!<'V2!;sP0!<11@!;t%>!<(RL!<:7A!;b@G!;an<
+!<11<!;Xh;!<:^J!;jt<!<11=!;jt<!;t%;!<:7@!;jt5!;jJ'!<11;!2BLD~>
+[K$7,!+Pp-"(D61@f1<I!;gj:!;W>f!<8bl!<'V2!;sP0!<11@!;t%>!<(RL!<:7A!;b@G!;an<
+!<11<!;Xh;!<:^J!;jt<!<11=!;jt<!;t%;!<:7@!;jt5!;jJ'!<11;!2BLD~>
+[K$7,!+Pp-"(D61@f1<I!;gj:!;W>f!<8bl!<'V2!;sP0!<11@!;t%>!<(RL!<:7A!;b@G!;an<
+!<11<!;Xh;!<:^J!;jt<!<11=!;jt<!;t%;!<:7@!;jt5!;jJ'!<11;!2BLD~>
+[K$7,s'km+r,_l<qfDZ8qP!ohrLs5krk8:2qn;t/!6b?AqTJj<s4I;NrQG0?r7LlHq9/R6s3(BA
+q9/U7!6b<@qTJ^8s3(BAqTJR4r6,$=rQG*=rOr.0r4W".rQG->rQG->U&TW~>
+[K$7,s'km+r,_l<qfDZ8qP!ohrLs5krk8:2qn;t/!6b?AqTJj<s4I;NrQG0?r7LlHq9/R6s3(BA
+q9/U7!6b<@qTJ^8s3(BAqTJR4r6,$=rQG*=rOr.0r4W".rQG->rQG->U&TW~>
+[K$7,s'km+r,_l<qfDZ8qP!ohrLs5krk8:2qn;t/!6b?AqTJj<s4I;NrQG0?r7LlHq9/R6s3(BA
+q9/U7!6b<@qTJ^8s3(BAqTJR4r6,$=rQG*=rOr.0r4W".rQG->rQG->U&TW~>
+[f?=,raPg+r,_l<qfDc;!/(7Nr1X)irLs2j!58@3q7Z\+priO7qoes=rn.2Mrlb<Aq9/[9r6,$=
+qoem;r6,'>qoem;r6,'>qTJ^8!6b<@r6,'>!6b-;rOr.0!581.rQG->s3(9>UAo`~>
+[f?=,raPg+r,_l<qfDc;!/(7Nr1X)irLs2j!58@3q7Z\+priO7qoes=rn.2Mrlb<Aq9/[9r6,$=
+qoem;r6,'>qoem;r6,'>qTJ^8!6b<@r6,'>!6b-;rOr.0!581.rQG->s3(9>UAo`~>
+[f?=,raPg+r,_l<qfDc;!/(7Nr1X)irLs2j!58@3q7Z\+priO7qoes=rn.2Mrlb<Aq9/[9r6,$=
+qoem;r6,'>qoem;r6,'>qTJ^8!6b<@r6,'>!6b-;rOr.0!581.rQG->s3(9>UAo`~>
+[f?@-r*oU)rcA&=r,_i;s+C=Or1X,jqk<ofpq?V+pWNI7q9/a;!8.8NrQG0?qoem;qTJg;s3(3<
+qoes=rlb*;r6,$=s3(3<rQG*=rQG'<rOr.0rOr(.rlb6?r6+g7U]5i~>
+[f?@-r*oU)rcA&=r,_i;s+C=Or1X,jqk<ofpq?V+pWNI7q9/a;!8.8NrQG0?qoem;qTJg;s3(3<
+qoes=rlb*;r6,$=s3(3<rQG*=rQG'<rOr.0rOr(.rlb6?r6+g7U]5i~>
+[f?@-r*oU)rcA&=r,_i;s+C=Or1X,jqk<ofpq?V+pWNI7q9/a;!8.8NrQG0?qoem;qTJg;s3(3<
+qoes=rlb*;r6,$=s3(3<rQG*=rQG'<rOr.0rOr(.rlb6?r6+g7U]5i~>
+[f?@-r*oR(s)\2?qfDc;re(1Mrh9;kqP!lgpV$M*pWNL8pWNI7qof!>rQG->!58@3q9/R6s3(BA
+qTJ^8s3(?@qoeg9rlb9@qoe[5qn;Y&r6,$=s3(9>rQG->V>l&~>
+[f?@-r*oR(s)\2?qfDc;re(1Mrh9;kqP!lgpV$M*pWNL8pWNI7qof!>rQG->!58@3q9/R6s3(BA
+qTJ^8s3(?@qoeg9rlb9@qoe[5qn;Y&r6,$=s3(9>rQG->V>l&~>
+[f?@-r*oR(s)\2?qfDc;re(1Mrh9;kqP!lgpV$M*pWNL8pWNI7qof!>rQG->!58@3q9/R6s3(BA
+qTJ^8s3(?@qoeg9rlb9@qoe[5qn;Y&r6,$=s3(9>rQG->V>l&~>
+\,ZF-rF5d,s&&aq!cn>AqfDc;rIb(L!29Alq4[cfpV$J)priR8priU9q9/d<s3(?@rk8:2qTJg;
+qTJj<r6+s;qoes=r6,!<qoes=r6+p:s1S@2r4Vq,s3(?@r6+a5rlb3>VuM8~>
+\,ZF-rF5d,s&&aq!cn>AqfDc;rIb(L!29Alq4[cfpV$J)priR8priU9q9/d<s3(?@rk8:2qTJg;
+qTJj<r6+s;qoes=r6,!<qoes=r6+p:s1S@2r4Vq,s3(?@r6+a5rlb3>VuM8~>
+\,ZF-rF5d,s&&aq!cn>AqfDc;rIb(L!29Alq4[cfpV$J)priR8priU9q9/d<s3(?@rk8:2qTJg;
+qTJj<r6+s;qoes=r6,!<qoes=r6+p:s1S@2r4Vq,s3(?@r6+a5rlb3>VuM8~>
+\,ZI.r*o[+r_`Rnr,_l<qh+eHpn@Wdq7Zb-!58@3qTJj<!58@3qTJd:q9/X8qn;t/rQG$;qTJj<
+!6b-;qTJj<s3(3<rk8<SrVurAp]19+qu?`1p]1<:quH`>quH]=r;ci?quGmZquFh<J,~>
+\,ZI.r*o[+r_`Rnr,_l<qh+eHpn@Wdq7Zb-!58@3qTJj<!58@3qTJd:q9/X8qn;t/rQG$;qTJj<
+!6b-;qTJj<s3(3<rk8<SrVurAp]19+qu?`1p]1<:quH`>quH]=r;ci?quGmZquFh<J,~>
+\,ZI.r*o[+r_`Rnr,_l<qh+eHpn@Wdq7Zb-!58@3qTJj<!58@3qTJd:q9/X8qn;t/rQG$;qTJj<
+!6b-;qTJj<s3(3<rk8<SrVurAp]19+qu?`1p]1<:quH`>quH]=r;ci?quGmZquFh<J,~>
+\,ZI.rF5a+rDEOoqfDc;qLe_Hq4[Zcqn;t/rk8:2r6,'>rk8:2r6+p:q9/^:q7Zb-s3(?@s1SC3
+q9/X8rlb9@q9/X8rk871r4Vt-rOr11qn;k,rlb6?qoe^6r6+a5m/Qe[ao?k~>
+\,ZI.rF5a+rDEOoqfDc;qLe_Hq4[Zcqn;t/rk8:2r6,'>rk8:2r6+p:q9/^:q7Zb-s3(?@s1SC3
+q9/X8rlb9@q9/X8rk871r4Vt-rOr11qn;k,rlb6?qoe^6r6+a5m/Qe[ao?k~>
+\,ZI.rF5a+rDEOoqfDc;qLe_Hq4[Zcqn;t/rk8:2r6,'>rk8:2r6+p:q9/^:q7Zb-s3(?@s1SC3
+q9/X8rlb9@q9/X8rk871r4Vt-rOr11qn;k,rlb6?qoe^6r6+a5m/Qe[ao?k~>
+\,ZI.raGq+!!)mnrW)n<rW)eIr;c\frW)u3rW)o1rW)l0rW)r@rW)l0rrE#@r;cl@rW)i=quHN*
+qZ-Q-rW)i=r;Zi2qoep<rQG'<qn;V%qn;V%qoeX4rlb6?rQG*=rQG*=n,N:cs0)>#b5Zt~>
+\,ZI.raGq+!!)mnrW)n<rW)eIr;c\frW)u3rW)o1rW)l0rW)r@rW)l0rrE#@r;cl@rW)i=quHN*
+qZ-Q-rW)i=r;Zi2qoep<rQG'<qn;V%qn;V%qoeX4rlb6?rQG*=rQG*=n,N:cs0)>#b5Zt~>
+\,ZI.raGq+!!)mnrW)n<rW)eIr;c\frW)u3rW)o1rW)l0rW)r@rW)l0rrE#@r;cl@rW)i=quHN*
+qZ-Q-rW)i=r;Zi2qoep<rQG'<qn;V%qn;V%qoeX4rlb6?rQG*=rQG*=n,N:cs0)>#b5Zt~>
+\GuR/raPn)rrDsoquH_;rrDkIquHVfrrE#2rW)u3rW)i/rW)uArW)i/rW)uAr;cf>rrDu?q>g<(
+r;c]-rW)r@q>gH,s3(?@!6b9?!58@3qRu_*!58=2qn;e*!6b9?r6+p:!6b<@rQG0?!6b0<r6,$=
+nc/RgrNH5$s.TDlbQ!(~>
+\GuR/raPn)rrDsoquH_;rrDkIquHVfrrE#2rW)u3rW)i/rW)uArW)i/rW)uAr;cf>rrDu?q>g<(
+r;c]-rW)r@q>gH,s3(?@!6b9?!58@3qRu_*!58=2qn;e*!6b9?r6+p:!6b<@rQG0?!6b0<r6,$=
+nc/RgrNH5$s.TDlbQ!(~>
+\GuR/raPn)rrDsoquH_;rrDkIquHVfrrE#2rW)u3rW)i/rW)uArW)i/rW)uAr;cf>rrDu?q>g<(
+r;c]-rW)r@q>gH,s3(?@!6b9?!58@3qRu_*!58=2qn;e*!6b9?r6+p:!6b<@rQG0?!6b0<r6,$=
+nc/RgrNH5$s.TDlbQ!(~>
+\GuR/raGk)rW)jnrr<%.rW)t>rrDnJrVuqlrW)njrW)l0qZ-H*qZ-H*q>gH:rW)r@rW)u3r;c]-
+quHQ+rVurAr;cl2r;c]-qZ-T.r;cl2q#L?+r;cl2q#L?9r;cl@q#LB:rW)o?qZ-W=r;c`<rW)Tj
+rW)o#rrE"krW(1BJ,~>
+\GuR/raGk)rW)jnrr<%.rW)t>rrDnJrVuqlrW)njrW)l0qZ-H*qZ-H*q>gH:rW)r@rW)u3r;c]-
+quHQ+rVurAr;cl2r;c]-qZ-T.r;cl2q#L?+r;cl2q#L?9r;cl@q#LB:rW)o?qZ-W=r;c`<rW)Tj
+rW)o#rrE"krW(1BJ,~>
+\GuR/raGk)rW)jnrr<%.rW)t>rrDnJrVuqlrW)njrW)l0qZ-H*qZ-H*q>gH:rW)r@rW)u3r;c]-
+quHQ+rVurAr;cl2r;c]-qZ-T.r;cl2q#L?+r;cl2q#L?9r;cl@q#LB:rW)o?qZ-W=r;c`<rW)Tj
+rW)o#rrE"krW(1BJ,~>
+\GuR/s'l"*rrDsorW)t-quHPFrrE%lrW)qkrrDo/quHN*r;cT*quHT:rVurArW)o1r;cf0r;Zi2
+rW)c-quHZ.r;cf0q>gE+q#LE-rW)f.qZ-Z0quHW;qZ-Z>r;cc=p&P'7r;ci?qZ-?ir;ci#rrDqi
+rW(4CJ,~>
+\GuR/s'l"*rrDsorW)t-quHPFrrE%lrW)qkrrDo/quHN*r;cT*quHT:rVurArW)o1r;cf0r;Zi2
+rW)c-quHZ.r;cf0q>gE+q#LE-rW)f.qZ-Z0quHW;qZ-Z>r;cc=p&P'7r;ci?qZ-?ir;ci#rrDqi
+rW(4CJ,~>
+\GuR/s'l"*rrDsorW)t-quHPFrrE%lrW)qkrrDo/quHN*r;cT*quHT:rVurArW)o1r;cf0r;Zi2
+rW)c-quHZ.r;cf0q>gE+q#LE-rW)f.qZ-Z0quHW;qZ-Z>r;cc=p&P'7r;ci?qZ-?ir;ci#rrDqi
+rW(4CJ,~>
+\c;X/!+Pq)rrE!p!b)-0rF5^*qLebIrLs2j!29Alq7Zb-p:^G*pV$M*rk83PquHW-r;cl2r;ci1
+rW)f.r;cZ,p](<-quHZ.quHW-r;cf0quHc?rOr.0!6b0<qoes=rQG'<s3(?@r6+m9!6b?Aq#C9m
+ric>%q4[fgc2W:~>
+\c;X/!+Pq)rrE!p!b)-0rF5^*qLebIrLs2j!29Alq7Zb-p:^G*pV$M*rk83PquHW-r;cl2r;ci1
+rW)f.r;cZ,p](<-quHZ.quHW-r;cf0quHc?rOr.0!6b0<qoes=rQG'<s3(?@r6+m9!6b?Aq#C9m
+ric>%q4[fgc2W:~>
+\c;X/!+Pq)rrE!p!b)-0rF5^*qLebIrLs2j!29Alq7Zb-p:^G*pV$M*rk83PquHW-r;cl2r;ci1
+rW)f.r;cZ,p](<-quHZ.quHW-r;cf0quHc?rOr.0!6b0<qoes=rQG'<s3(?@r6+m9!6b?Aq#C9m
+ric>%q4[fgc2W:~>
+\c;[0!+Pq)rW)sqraPm-r*oX*qh+kJqk<ofq7Z\+pq?S*q7ZY*q7Z_,q7ZV)qn;t/rOr%-q7Z\+
+qn;q.s1S4.qn;q.!58.-qoeU3r6,'>!6b3=r6,$=s3(6=rQG0?q>^Eoric;$q4[fgc2W:~>
+\c;[0!+Pq)rW)sqraPm-r*oX*qh+kJqk<ofq7Z\+pq?S*q7ZY*q7Z_,q7ZV)qn;t/rOr%-q7Z\+
+qn;q.s1S4.qn;q.!58.-qoeU3r6,'>!6b3=r6,$=s3(6=rQG0?q>^Eoric;$q4[fgc2W:~>
+\c;[0!+Pq)rW)sqraPm-r*oX*qh+kJqk<ofq7Z\+pq?S*q7ZY*q7Z_,q7ZV)qn;t/rOr%-q7Z\+
+qn;q.s1S4.qn;q.!58.-qoeU3r6,'>!6b3=r6,$=s3(6=rQG0?q>^Eoric;$q4[fgc2W:~>
+\c;[0rDERps&&c)rW)k*r;cbJrrDkgr;c]-rVur3rW)f.rVur3rW)i/q>gB*quHN*quHQ+rW)u3
+r;cl2rW)l0q>g?)qZ-T.r;c`.qZ-W/quHc?q>gH:r;cc=qZ-Z>rW)f<pAk-7r;ccqrW)r$rW)eg
+quG%BJ,~>
+\c;[0rDERps&&c)rW)k*r;cbJrrDkgr;c]-rVur3rW)f.rVur3rW)i/q>gB*quHN*quHQ+rW)u3
+r;cl2rW)l0q>g?)qZ-T.r;c`.qZ-W/quHc?q>gH:r;cc=qZ-Z>rW)f<pAk-7r;ccqrW)r$rW)eg
+quG%BJ,~>
+\c;[0rDERps&&c)rW)k*r;cbJrrDkgr;c]-rVur3rW)f.rVur3rW)i/q>gB*quHN*quHQ+rW)u3
+r;cl2rW)l0q>g?)qZ-T.r;c`.qZ-W/quHc?q>gH:r;cc=qZ-Z>rW)f<pAk-7r;ccqrW)r$rW)eg
+quG%BJ,~>
+])Va0rDERp!)`](rrDt+qZ-VJrW)bfr;c]-rrE&3rW)l0rW)r2rW)o1r;cl2rW)l0rVur3rW)c-
+quHN*qZ-Q-rW)r2r;Zi2r;c]-quHW-o)Sa4s1S4.s3(BAqoeU3rlb6?rlb0=!6bAor;cc=rW)rt
+r;cl$rW)egrW!#'!!(=EJ,~>
+])Va0rDERp!)`](rrDt+qZ-VJrW)bfr;c]-rrE&3rW)l0rW)r2rW)o1r;cl2rW)l0rVur3rW)c-
+quHN*qZ-Q-rW)r2r;Zi2r;c]-quHW-o)Sa4s1S4.s3(BAqoeU3rlb6?rlb0=!6bAor;cc=rW)rt
+r;cl$rW)egrW!#'!!(=EJ,~>
+])Va0rDERp!)`](rrDt+qZ-VJrW)bfr;c]-rrE&3rW)l0rW)r2rW)o1r;cl2rW)l0rVur3rW)c-
+quHN*qZ-Q-rW)r2r;Zi2r;c]-quHW-o)Sa4s1S4.s3(BAqoeU3rlb6?rlb0=!6bAor;cc=rW)rt
+r;cl$rW)egrW!#'!!(=EJ,~>
+])VR+!)`](rW)k*rrE(.rVuqNrW)_er;c`.rW)o1rW)r2rW)l0rW)u3r;cf0rW)u3r;ci1rW)i/
+q>g?)r;cZ,q>gH,rW)o1q#L9)q#CE.quHZ<quHZ<r;cf>q#LH<r;ci?oDnj5qu?`?qZ$Wrr;ci#
+rrDnhrW)u%rrC@EJ,~>
+])VR+!)`](rW)k*rrE(.rVuqNrW)_er;c`.rW)o1rW)r2rW)l0rW)u3r;cf0rW)u3r;ci1rW)i/
+q>g?)r;cZ,q>gH,rW)o1q#L9)q#CE.quHZ<quHZ<r;cf>q#LH<r;ci?oDnj5qu?`?qZ$Wrr;ci#
+rrDnhrW)u%rrC@EJ,~>
+])VR+!)`](rW)k*rrE(.rVuqNrW)_er;c`.rW)o1rW)r2rW)l0rW)u3r;cf0rW)u3r;ci1rW)i/
+q>g?)r;cZ,q>gH,rW)o1q#L9)q#CE.quHZ<quHZ<r;cf>q#LH<r;ci?oDnj5qu?`?qZ$Wrr;ci#
+rrDnhrW)u%rrC@EJ,~>
+])VR+r*o[+qdTR*raPd*pn@QbrOr11qn;t/!58@3qRu_*qn;h+r4W(0rOr11rk8:2qn;k,pq?V+
+qRuk.s1S@2rk871rOr(.qn;q.s3(0;rQG->!6b-;r6,$=rlb3>rQG0?qoeU3ric;$qk<uhric>%
+cMrC~>
+])VR+r*o[+qdTR*raPd*pn@QbrOr11qn;t/!58@3qRu_*qn;h+r4W(0rOr11rk8:2qn;k,pq?V+
+qRuk.s1S@2rk871rOr(.qn;q.s3(0;rQG->!6b-;r6,$=rlb3>rQG0?qoeU3ric;$qk<uhric>%
+cMrC~>
+])VR+r*o[+qdTR*raPd*pn@QbrOr11qn;t/!58@3qRu_*qn;h+r4W(0rOr11rk8:2qn;k,pq?V+
+qRuk.s1S@2rk871rOr(.qn;q.s3(0;rQG->!6b-;r6,$=rlb3>rQG0?qoeU3ric;$qk<uhric>%
+cMrC~>
+])Vd1r_`UorF5d,r*oX*rF5^*q4[cfs.TDlrk8=3q7Z\+pq?S*q7Z_,q7Zb-s1SC3r4W%/s1S@2
+s1S@2r4W".pq?P)qn;q.s1SC3s1S@2qRub+rlb6?r6+s;rlb3>qoea7r6,'>rlb0=rOr+/s0)D%
+qk<uhrNH5$cMrC~>
+])Vd1r_`UorF5d,r*oX*rF5^*q4[cfs.TDlrk8=3q7Z\+pq?S*q7Z_,q7Zb-s1SC3r4W%/s1S@2
+s1S@2r4W".pq?P)qn;q.s1SC3s1S@2qRub+rlb6?r6+s;rlb3>qoea7r6,'>rlb0=rOr+/s0)D%
+qk<uhrNH5$cMrC~>
+])Vd1r_`UorF5d,r*oX*rF5^*q4[cfs.TDlrk8=3q7Z\+pq?S*q7Z_,q7Zb-s1SC3r4W%/s1S@2
+s1S@2r4W".pq?P)qn;q.s1SC3s1S@2qRub+rlb6?r6+s;rlb3>qoea7r6,'>rlb0=rOr+/s0)D%
+qk<uhrNH5$cMrC~>
+]Dqm2rDEFl!+Pp-r*o[+qdTO)qP!lgrLs2j!58@3pq?Y,pV$M*pq?V+pq?P)qRu\)rOr.0rk8+-
+qRue,q7ZV)rOr.0r4Vt-qoeX4qoeU3s3(<?rQG!:!6b<@!58:1s0)D%qk<uhqlg#"ci8L~>
+]Dqm2rDEFl!+Pp-r*o[+qdTO)qP!lgrLs2j!58@3pq?Y,pV$M*pq?V+pq?P)qRu\)rOr.0rk8+-
+qRue,q7ZV)rOr.0r4Vt-qoeX4qoeU3s3(<?rQG!:!6b<@!58:1s0)D%qk<uhqlg#"ci8L~>
+]Dqm2rDEFl!+Pp-r*o[+qdTO)qP!lgrLs2j!58@3pq?Y,pV$M*pq?V+pq?P)qRu\)rOr.0rk8+-
+qRue,q7ZV)rOr.0r4Vt-qoeX4qoeU3s3(<?rQG!:!6b<@!58:1s0)D%qk<uhqlg#"ci8L~>
+]Dqm2rDERp!'g>\r*oX*r*oR(qk=#iqk<ofpq?S*q7ZY*qRub+pq?Y,p:^D)q7Zb-!58@3rk871
+r4Vn+qRue,qRuk.!58+,qTJR4q9/U7!6b<@s3(?@rlb0=rQG!:ric>%qk<uhqQKo!ci8L~>
+]Dqm2rDERp!'g>\r*oX*r*oR(qk=#iqk<ofpq?S*q7ZY*qRub+pq?Y,p:^D)q7Zb-!58@3rk871
+r4Vn+qRue,qRuk.!58+,qTJR4q9/U7!6b<@s3(?@rlb0=rQG!:ric>%qk<uhqQKo!ci8L~>
+]Dqm2rDERp!'g>\r*oX*r*oR(qk=#iqk<ofpq?S*q7ZY*qRub+pq?Y,p:^D)q7Zb-!58@3rk871
+r4Vn+qRue,qRuk.!58+,qTJR4q9/U7!6b<@s3(?@rlb0=rQG!:ric>%qk<uhqQKo!ci8L~>
+]Dqm2r_`Xpr]g>]r*o[+qdTR*!/(4Mrh9;kqP!lgpq?Y,!58@3qn;t/s1SF4qn;t/!58=2qRue,
+pq?S*pq?S*qn;t/s1S@2rk840rk8+-qRu_*rOr.0rlb-<rQG->rlb*;rQG*=rlb$9qoem;ric;$
+r1X)iq60euci8L~>
+]Dqm2r_`Xpr]g>]r*o[+qdTR*!/(4Mrh9;kqP!lgpq?Y,!58@3qn;t/s1SF4qn;t/!58=2qRue,
+pq?S*pq?S*qn;t/s1S@2rk840rk8+-qRu_*rOr.0rlb-<rQG->rlb*;rQG*=rlb$9qoem;ric;$
+r1X)iq60euci8L~>
+]Dqm2r_`Xpr]g>]r*o[+qdTR*!/(4Mrh9;kqP!lgpq?Y,!58@3qn;t/s1SF4qn;t/!58=2qRue,
+pq?S*pq?S*qn;t/s1S@2rk840rk8+-qRu_*rOr.0rlb-<rQG->rlb*;rQG*=rlb$9qoem;ric;$
+r1X)iq60euci8L~>
+]`7s2r_`[qr'1,[raPj,r*oX*s+C7M!29Alq4[`eqRuk.s1SC3r4W(0rk8:2rOr11rk871r4W(0
+!58=2r4W%/!58=2qRuh-q7ZV)qn;b)rk871rOr(.qRu\)rlb6?r6+p:rlb9@qoea7rQG0?r6,!<
+s0)D%r1X)ipoj\tci8L~>
+]`7s2r_`[qr'1,[raPj,r*oX*s+C7M!29Alq4[`eqRuk.s1SC3r4W(0rk8:2rOr11rk871r4W(0
+!58=2r4W%/!58=2qRuh-q7ZV)qn;b)rk871rOr(.qRu\)rlb6?r6+p:rlb9@qoea7rQG0?r6,!<
+s0)D%r1X)ipoj\tci8L~>
+]`7s2r_`[qr'1,[raPj,r*oX*s+C7M!29Alq4[`eqRuk.s1SC3r4W(0rk8:2rOr11rk871r4W(0
+!58=2r4W%/!58=2qRuh-q7ZV)qn;b)rk871rOr(.qRu\)rlb6?r6+p:rlb9@qoea7rQG0?r6,!<
+s0)D%r1X)ipoj\tci8L~>
+]`8!3rDERprBL/Zs'l!.qdTR*r.FnIq4[Zcr4W(0rOr11s1S@2r4W(0s1SC3r4W%/s1S@2rk871
+rk871rk871rOr%-q7Z_,pV$M*qRuG"qn;n-qoem;!6b3=qoes=r6+s;!6b?ArQG->s3(<?s0)D%
+r1X)ipTOPrd/SU~>
+]`8!3rDERprBL/Zs'l!.qdTR*r.FnIq4[Zcr4W(0rOr11s1S@2r4W(0s1SC3r4W%/s1S@2rk871
+rk871rk871rOr%-q7Z_,pV$M*qRuG"qn;n-qoem;!6b3=qoes=r6+s;!6b?ArQG->s3(<?s0)D%
+r1X)ipTOPrd/SU~>
+]`8!3rDERprBL/Zs'l!.qdTR*r.FnIq4[Zcr4W(0rOr11s1S@2r4W(0s1SC3r4W%/s1S@2rk871
+rk871rk871rOr%-q7Z_,pV$M*qRuG"qn;n-qoem;!6b3=qoes=r6+s;!6b?ArQG->s3(<?s0)D%
+r1X)ipTOPrd/SU~>
+]`8!3r_`XprBL;^s&&Xnr*oX*qh+hIqP!lgs1SC3rOr42qn;h+qRub+qRu\)qn;t/!58@3qRuk.
+!58=2rk8:2r4Vn+qn;e*q7Z\+rOr.0rk8(,qTJO3r6,$=!6b0<s3(?@rlb':s0)D%r1X)iornAq
+d/SU~>
+]`8!3r_`XprBL;^s&&Xnr*oX*qh+hIqP!lgs1SC3rOr42qn;h+qRub+qRu\)qn;t/!58@3qRuk.
+!58=2rk8:2r4Vn+qn;e*q7Z\+rOr.0rk8(,qTJO3r6,$=!6b0<s3(?@rlb':s0)D%r1X)iornAq
+d/SU~>
+]`8!3r_`XprBL;^s&&Xnr*oX*qh+hIqP!lgs1SC3rOr42qn;h+qRub+qRu\)qn;t/!58@3qRuk.
+!58=2rk8:2r4Vn+qn;e*q7Z\+rOr.0rk8(,qTJO3r6,$=!6b0<s3(?@rlb':s0)D%r1X)iornAq
+d/SU~>
+]`8!3r_`[qrBL8]r_`UoqdTR*qLe_Hqk<uhrOr.0!58@3qRuh-pV$M*pq?S*pq?S*pq?P)r4W(0
+s1S=1s1S@2rk871rk871rOr",qn;e*rk840rlb-<rQG*=r6+s;s3(?@s3(?@r6+^4rh9;kp94Gq
+d/SU~>
+]`8!3r_`[qrBL8]r_`UoqdTR*qLe_Hqk<uhrOr.0!58@3qRuh-pV$M*pq?S*pq?S*pq?P)r4W(0
+s1S=1s1S@2rk871rk871rOr",qn;e*rk840rlb-<rQG*=r6+s;s3(?@s3(?@r6+^4rh9;kp94Gq
+d/SU~>
+]`8!3r_`[qrBL8]r_`UoqdTR*qLe_Hqk<uhrOr.0!58@3qRuh-pV$M*pq?S*pq?S*pq?P)r4W(0
+s1S=1s1S@2rk871rk871rOr",qn;e*rk840rlb-<rQG*=r6+s;s3(?@s3(?@r6+^4rh9;kp94Gq
+d/SU~>
+^&S'3r_`[qr]^H]!!)por;ce*rW)hJqZ-SgrW)i/qZ-H*r;cT*r;cT*r;cW+quHN*quHT,q>gE+
+q#L<*p]1?-quH]/q>gE+p](<;quHZ<o`4p5rW)o?nc8]`q>gDrrLs,hd/SU~>
+^&S'3r_`[qr]^H]!!)por;ce*rW)hJqZ-SgrW)i/qZ-H*r;cT*r;cT*r;cW+quHN*quHT,q>gE+
+q#L<*p]1?-quH]/q>gE+p](<;quHZ<o`4p5rW)o?nc8]`q>gDrrLs,hd/SU~>
+^&S'3r_`[qr]^H]!!)por;ce*rW)hJqZ-SgrW)i/qZ-H*r;cT*r;cT*r;cW+quHN*quHT,q>gE+
+q#L<*p]1?-quH]/q>gE+p](<;quHZ<o`4p5rW)o?nc8]`q>gDrrLs,hd/SU~>
+^&S*4r_`[qr]^B[rW)jnquH_*rrDnJrrE(mrW)tlrW)c-r;cZ,qZ-H*qZ-H*qZ-K+q>gB*q>gB*
+r;cT*r;cT*quHW-r;Zi2qu?`1qZ-W/q>gH:r;ci?p](<;r;cc=rW)uAoDeoc!;rPh!!'4tU&G#n
+T`>)>s*t~>
+^&S*4r_`[qr]^B[rW)jnquH_*rrDnJrrE(mrW)tlrW)c-r;cZ,qZ-H*qZ-H*qZ-K+q>gB*q>gB*
+r;cT*r;cT*quHW-r;Zi2qu?`1qZ-W/q>gH:r;ci?p](<;r;cc=rW)uAoDeoc!;rPh!!'4tU&G#n
+T`>)>s*t~>
+^&S*4r_`[qr]^B[rW)jnquH_*rrDnJrrE(mrW)tlrW)c-r;cZ,qZ-H*qZ-H*qZ-K+q>gB*q>gB*
+r;cT*r;cT*quHW-r;Zi2qu?`1qZ-W/q>gH:r;ci?p](<;r;cc=rW)uAoDeoc!;rPh!!'4tU&G#n
+T`>)>s*t~>
+^&S*4r_`[qs$$K\rW)jnrVuq-q>gDFrW)qkrVuqlrW)c-quHT,rrE)4rW)i/rVur3r;c`.rW)u3
+rW)l0rW)r2rW)l0rW)r2rW)l0q>gE+q>gB*q>g<(quHW-nc8U2oDnj5r;cf>o)SfarrDnhrW)bf
+r;ckkrrCFGJ,~>
+^&S*4r_`[qs$$K\rW)jnrVuq-q>gDFrW)qkrVuqlrW)c-quHT,rrE)4rW)i/rVur3r;c`.rW)u3
+rW)l0rW)r2rW)l0rW)r2rW)l0q>gE+q>gB*q>g<(quHW-nc8U2oDnj5r;cf>o)SfarrDnhrW)bf
+r;ckkrrCFGJ,~>
+^&S*4r_`[qs$$K\rW)jnrVuq-q>gDFrW)qkrVuqlrW)c-quHT,rrE)4rW)i/rVur3r;c`.rW)u3
+rW)l0rW)r2rW)l0rW)r2rW)l0q>gE+q>gB*q>g<(quHW-nc8U2oDnj5r;cf>o)SfarrDnhrW)bf
+r;ckkrrCFGJ,~>
+^&S*4s&&aq"@#a\!!)mnrrE%-quHVHrW)kiquHN*quHW-rW)r2rW)o1rW)r2r;cf0rW)o1r;cl2
+rW)l0rW)r2rW)l0rW)r2rW)u3r;cf0r;cl2r;ci1quHc1r;cf0q#L6(quHZ<o)S^3r;cc=pAk39
+qZ$\k!!)nirr<&&rW)hhr;ceirrCIHJ,~>
+^&S*4s&&aq"@#a\!!)mnrrE%-quHVHrW)kiquHN*quHW-rW)r2rW)o1rW)r2r;cf0rW)o1r;cl2
+rW)l0rW)r2rW)l0rW)r2rW)u3r;cf0r;cl2r;ci1quHc1r;cf0q#L6(quHZ<o)S^3r;cc=pAk39
+qZ$\k!!)nirr<&&rW)hhr;ceirrCIHJ,~>
+^&S*4s&&aq"@#a\!!)mnrrE%-quHVHrW)kiquHN*quHW-rW)r2rW)o1rW)r2r;cf0rW)o1r;cl2
+rW)l0rW)r2rW)l0rW)r2rW)u3r;cf0r;cl2r;ci1quHc1r;cf0q#L6(quHZ<o)S^3r;cc=pAk39
+qZ$\k!!)nirr<&&rW)hhr;ceirrCIHJ,~>
+^An35r_`[q!^BOZrW)jnrW)k*rW)hJrrDnhrW)`,rVur3rW)o1rW)l0rW)u3rW)l0r;cl2rW)i/
+q>gB*q>gB*q>gH,q#L<*q#L?+p&G*+r;cc/r;Zi2r;cc=q>gQ=quH]=r;Zi@p]1?;rVurArVurA
+quHYgrW)r$rrDtjrW)hhrrCIHJ,~>
+^An35r_`[q!^BOZrW)jnrW)k*rW)hJrrDnhrW)`,rVur3rW)o1rW)l0rW)u3rW)l0r;cl2rW)i/
+q>gB*q>gB*q>gH,q#L<*q#L?+p&G*+r;cc/r;Zi2r;cc=q>gQ=quH]=r;Zi@p]1?;rVurArVurA
+quHYgrW)r$rrDtjrW)hhrrCIHJ,~>
+^An35r_`[q!^BOZrW)jnrW)k*rW)hJrrDnhrW)`,rVur3rW)o1rW)l0rW)u3rW)l0r;cl2rW)i/
+q>gB*q>gB*q>gH,q#L<*q#L?+p&G*+r;cc/r;Zi2r;cc=q>gQ=quH]=r;Zi@p]1?;rVurArVurA
+quHYgrW)r$rrDtjrW)hhrrCIHJ,~>
+^An-3!`8ptr_`[qr)*Fnr*oO're(1Mqk<ofqRuk.rk8:2s1SC3qRub+qRu_*q7Z_,p:^G*p:^G*
+pq?V+pV$P+p:^A(qn;q.!58=2r4W%/!6b*:rlb3>rlap6rlb3>!6b9?rLs/irNH2#s.TAkqP!oh
+dJn^~>
+^An-3!`8ptr_`[qr)*Fnr*oO're(1Mqk<ofqRuk.rk8:2s1SC3qRub+qRu_*q7Z_,p:^G*p:^G*
+pq?V+pV$P+p:^A(qn;q.!58=2r4W%/!6b*:rlb3>rlap6rlb3>!6b9?rLs/irNH2#s.TAkqP!oh
+dJn^~>
+^An-3!`8ptr_`[qr)*Fnr*oO're(1Mqk<ofqRuk.rk8:2s1SC3qRub+qRu_*q7Z_,p:^G*p:^G*
+pq?V+pV$P+p:^A(qn;q.!58=2r4W%/!6b*:rlb3>rlap6rlb3>!6b9?rLs/irNH2#s.TAkqP!oh
+dJn^~>
+^An$0s&&aqr)*IoqdTR*!+Pm,!/(7NqP!oh!29Alqn<"0r4Vt-pq?V+pq?S*pq?S*pq?S*pq?S*
+qRub+qRu_*qRu_*qRu_*qRu_*rQG*=r6+d6rlb3>s3(BA!58:1rLs2jqQKo!!29>kq4[fgdJn^~>
+^An$0s&&aqr)*IoqdTR*!+Pm,!/(7NqP!oh!29Alqn<"0r4Vt-pq?V+pq?S*pq?S*pq?S*pq?S*
+qRub+qRu_*qRu_*qRu_*qRu_*rQG*=r6+d6rlb3>s3(BA!58:1rLs2jqQKo!!29>kq4[fgdJn^~>
+^An$0s&&aqr)*IoqdTR*!+Pm,!/(7NqP!oh!29Alqn<"0r4Vt-pq?V+pq?S*pq?S*pq?S*pq?S*
+qRub+qRu_*qRu_*qRu_*qRu_*rQG*=r6+d6rlb3>s3(BA!58:1rLs2jqQKo!!29>kq4[fgdJn^~>
+^]495!+Pa(r)*Fnr*oX*raPd*qP!lgs.TDlrOr11qn;q.pV$M*pV$M*q7Zb-!3c>$qn;t/!3cA%
+qn;q.!3cA%r4W%/!3c>$rOr.0s0)A$rOr.0!3c;#r4Vq,qRu_*qoeU3rlb6?r6,'>!6b?A!6b<@
+rh98jq60\rpS%TedJn^~>
+^]495!+Pa(r)*Fnr*oX*raPd*qP!lgs.TDlrOr11qn;q.pV$M*pV$M*q7Zb-!3c>$qn;t/!3cA%
+qn;q.!3cA%r4W%/!3c>$rOr.0s0)A$rOr.0!3c;#r4Vq,qRu_*qoeU3rlb6?r6,'>!6b?A!6b<@
+rh98jq60\rpS%TedJn^~>
+^]495!+Pa(r)*Fnr*oX*raPd*qP!lgs.TDlrOr11qn;q.pV$M*pV$M*q7Zb-!3c>$qn;t/!3cA%
+qn;q.!3cA%r4W%/!3c>$rOr.0s0)A$rOr.0!3c;#r4Vq,qRu_*qoeU3rlb6?r6,'>!6b?A!6b<@
+rh98jq60\rpS%TedJn^~>
+^]4<6s'ka'r_`XpqdTR*r*oU)qk<uhrLs2js1SC3qRuk.pV$G(q7ZY*qn;t/ric8#rk871ric8#
+rk871ric;$rk8:2rNGtrr3-&!!58=2r3-&!!5870!5870!5870!5870s3(-:!6b<@rQG->s3(6=
+!6b?ArLs/ipTOPrp7_KddJn^~>
+^]4<6s'ka'r_`XpqdTR*r*oU)qk<uhrLs2js1SC3qRuk.pV$G(q7ZY*qn;t/ric8#rk871ric8#
+rk871ric;$rk8:2rNGtrr3-&!!58=2r3-&!!5870!5870!5870!5870s3(-:!6b<@rQG->s3(6=
+!6b?ArLs/ipTOPrp7_KddJn^~>
+^]4<6s'ka'r_`XpqdTR*r*oU)qk<uhrLs2js1SC3qRuk.pV$G(q7ZY*qn;t/ric8#rk871ric8#
+rk871ric;$rk8:2rNGtrr3-&!!58=2r3-&!!5870!5870!5870!5870s3(-:!6b<@rQG->s3(6=
+!6b?ArLs/ipTOPrp7_KddJn^~>
+_#OB6s'l!.r_`Om!`8ptqdTO)r*oR(rLs2jqk<leq7Z_,q7Zb-s1SC3qn;t/s1SC3rOr11r3-&!
+!58=2r3-&!!58=2r3,qsqQKbrq60Yqq60Vpr4Vk*r4VY$rQG->rQFp8!6b*:pojSqoV)9bdf4g~>
+_#OB6s'l!.r_`Om!`8ptqdTO)r*oR(rLs2jqk<leq7Z_,q7Zb-s1SC3qn;t/s1SC3rOr11r3-&!
+!58=2r3-&!!58=2r3,qsqQKbrq60Yqq60Vpr4Vk*r4VY$rQG->rQFp8!6b*:pojSqoV)9bdf4g~>
+_#OB6s'l!.r_`Om!`8ptqdTO)r*oR(rLs2jqk<leq7Z_,q7Zb-s1SC3qn;t/s1SC3rOr11r3-&!
+!58=2r3-&!!58=2r3,qsqQKbrq60Yqq60Vpr4Vk*r4VY$rQG->rQFp8!6b*:pojSqoV)9bdf4g~>
+_#OE7raPm-s&&aq!'g>\r*oX*r*oL&rh9>lq4[`eq7ZY*qRun/rOr11rOr11rOr.0!58@3q60\r
+pojSqq60\rq60Yqq60Yqq60Sor4Vk*r4Vq,!58BTquHZ<pAb3:rVur3r;cbhrrDo!qu?el!!)\c
+rrCLIJ,~>
+_#OE7raPm-s&&aq!'g>\r*oX*r*oL&rh9>lq4[`eq7ZY*qRun/rOr11rOr11rOr.0!58@3q60\r
+pojSqq60\rq60Yqq60Yqq60Sor4Vk*r4Vq,!58BTquHZ<pAb3:rVur3r;cbhrrDo!qu?el!!)\c
+rrCLIJ,~>
+_#OE7raPm-s&&aq!'g>\r*oX*r*oL&rh9>lq4[`eq7ZY*qRun/rOr11rOr11rOr.0!58@3q60\r
+pojSqq60\rq60Yqq60Yqq60Sor4Vk*r4Vq,!58BTquHZ<pAb3:rVur3r;cbhrrDo!qu?el!!)\c
+rrCLIJ,~>
+_#OE7s'l!.r_`[qrBL5\r*o[+qdTR*s+C7M!29Alpn@ZeqRuk.s0)D%r4W(0r4W(0s1SC3qn;k,
+pTOMqpojVrpojVrq60_s!3c>$r3-)"!3c;#r3-)"s1S(*s1S(*!58:1rOr.0!6b-;s3(-:rh9>l
+!3cA%rNH,!rh9;kp7_Kddf4g~>
+_#OE7s'l!.r_`[qrBL5\r*o[+qdTR*s+C7M!29Alpn@ZeqRuk.s0)D%r4W(0r4W(0s1SC3qn;k,
+pTOMqpojVrpojVrq60_s!3c>$r3-)"!3c;#r3-)"s1S(*s1S(*!58:1rOr.0!6b-;s3(-:rh9>l
+!3cA%rNH,!rh9;kp7_Kddf4g~>
+_#OE7s'l!.r_`[qrBL5\r*o[+qdTR*s+C7M!29Alpn@ZeqRuk.s0)D%r4W(0r4W(0s1SC3qn;k,
+pTOMqpojVrpojVrq60_s!3c>$r3-)"!3c;#r3-)"s1S(*s1S(*!58:1rOr.0!6b-;s3(-:rh9>l
+!3cA%rNH,!rh9;kp7_Kddf4g~>
+_>jK7s'l!.s&&aqrBL2[raPj,r*oX*re((Jpn@Tcr4W(0rNH2#rk8:2qRub+pq?Y,pTOGoqQKbr
+qQK_qr3-)"r3-&!!3c>$rNH,!!3c>$qn;k,pq?P)r4W".rk7n's1S1-!hfSorNH2#!3c;#qk=#i
+p7_Kddf4g~>
+_>jK7s'l!.s&&aqrBL2[raPj,r*oX*re((Jpn@Tcr4W(0rNH2#rk8:2qRub+pq?Y,pTOGoqQKbr
+qQK_qr3-)"r3-&!!3c>$rNH,!!3c>$qn;k,pq?P)r4W".rk7n's1S1-!hfSorNH2#!3c;#qk=#i
+p7_Kddf4g~>
+_>jK7s'l!.s&&aqrBL2[raPj,r*oX*re((Jpn@Tcr4W(0rNH2#rk8:2qRub+pq?Y,pTOGoqQKbr
+qQK_qr3-)"r3-&!!3c>$rNH,!!3c>$qn;k,pq?P)r4W".rk7n's1S1-!hfSorNH2#!3c;#qk=#i
+p7_Kddf4g~>
+_>jN8s'ks-s&&drr'12]!)`RmqdTR*r.FqJpn@Ze!58@3rk8:2qlfu!!58@3pq?V+pq?S*q60bt
+!3c>$r3-&!!3cA%rNH/"s0)>#s0)D%q60YqqQK_qq7ZS(rOqq*qn;S$s3(<?!58.-qQKbrq4[cf
+pS%Tedf4g~>
+_>jN8s'ks-s&&drr'12]!)`RmqdTR*r.FqJpn@Ze!58@3rk8:2qlfu!!58@3pq?V+pq?S*q60bt
+!3c>$r3-&!!3cA%rNH/"s0)>#s0)D%q60YqqQK_qq7ZS(rOqq*qn;S$s3(<?!58.-qQKbrq4[cf
+pS%Tedf4g~>
+_>jN8s'ks-s&&drr'12]!)`RmqdTR*r.FqJpn@Ze!58@3rk8:2qlfu!!58@3pq?V+pq?S*q60bt
+!3c>$r3-&!!3cA%rNH/"s0)>#s0)D%q60YqqQK_qq7ZS(rOqq*qn;S$s3(<?!58.-qQKbrq4[cf
+pS%Tedf4g~>
+_Z0T8s'l!.s&&aqrBL8]s&&[oqdTO)qh+hIqP!lgrk8:2s1SF4q60\rpV$M*q7Zb-!58=2r3-)"
+rNH2#ric;$rNH2#s0)A$r3,qspTOJpq60Vpr4W%/s0)+rrk7Fo!6b0<!m:QDpTOPrp7_KdpS%Te
+df4g~>
+_Z0T8s'l!.s&&aqrBL8]s&&[oqdTO)qh+hIqP!lgrk8:2s1SF4q60\rpV$M*q7Zb-!58=2r3-)"
+rNH2#ric;$rNH2#s0)A$r3,qspTOJpq60Vpr4W%/s0)+rrk7Fo!6b0<!m:QDpTOPrp7_KdpS%Te
+df4g~>
+_Z0T8s'l!.s&&aqrBL8]s&&[oqdTO)qh+hIqP!lgrk8:2s1SF4q60\rpV$M*q7Zb-!58=2r3-)"
+rNH2#ric;$rNH2#s0)A$r3,qspTOJpq60Vpr4W%/s0)+rrk7Fo!6b0<!m:QDpTOPrp7_KdpS%Te
+df4g~>
+_Z0W9s'ks-s&&drr'12]r)*Fnr*oX*qh+bGqk=#ir4Vt-pojVrpq?P)qn;t/rk871ric;$qlfhr
+qlfhrq60_spTOAmr3-&!!3c;#!58=2q60\rq7ZP'rk7\!!m:QDrNH%t!3cA%!3c0krrDnhqZ,+F
+J,~>
+_Z0W9s'ks-s&&drr'12]r)*Fnr*oX*qh+bGqk=#ir4Vt-pojVrpq?P)qn;t/rk871ric;$qlfhr
+qlfhrq60_spTOAmr3-&!!3c;#!58=2q60\rq7ZP'rk7\!!m:QDrNH%t!3cA%!3c0krrDnhqZ,+F
+J,~>
+_Z0W9s'ks-s&&drr'12]r)*Fnr*oX*qh+bGqk=#ir4Vt-pojVrpq?P)qn;t/rk871ric;$qlfhr
+qlfhrq60_spTOAmr3-&!!3c;#!58=2q60\rq7ZP'rk7\!!m:QDrNH%t!3cA%!3c0krrDnhqZ,+F
+J,~>
+_Z0W9s'l!.s&&aqrBL8]r)*@lraPm-qLeeJs.TDlrLs2jqn;t/pTOGoqRuk.s0)A$rk8:2qn;t/
+!3cA%q60\rq60btpTODnqlfquric8#s0)A$r3,ttq60Mmrk7Cn!58=2!R'-i!;s&"!<'+uU&P,m
+U%SK9s*t~>
+_Z0W9s'l!.s&&aqrBL8]r)*@lraPm-qLeeJs.TDlrLs2jqn;t/pTOGoqRuk.s0)A$rk8:2qn;t/
+!3cA%q60\rq60btpTODnqlfquric8#s0)A$r3,ttq60Mmrk7Cn!58=2!R'-i!;s&"!<'+uU&P,m
+U%SK9s*t~>
+_Z0W9s'l!.s&&aqrBL8]r)*@lraPm-qLeeJs.TDlrLs2jqn;t/pTOGoqRuk.s0)A$rk8:2qn;t/
+!3cA%q60\rq60btpTODnqlfquric8#s0)A$r3,ttq60Mmrk7Cn!58=2!R'-i!;s&"!<'+uU&P,m
+U%SK9s*t~>
+_uK]9!+Pp-s&&drr'12]r)*:j!+Pp-qh+kJrh98j!29AlqRue,qQKkus1SC3r4W(0rNH/"!58@3
+q7Z\+pojSqqQKbrqQKkus0)>#ric8#qlfhrqQK_qrNH,!rNGtrqn;Fu!58=2s3(6=pTOPrqlg!m
+p]1;Vr;bCJJ,~>
+_uK]9!+Pp-s&&drr'12]r)*:j!+Pp-qh+kJrh98j!29AlqRue,qQKkus1SC3r4W(0rNH/"!58@3
+q7Z\+pojSqqQKbrqQKkus0)>#ric8#qlfhrqQK_qrNH,!rNGtrqn;Fu!58=2s3(6=pTOPrqlg!m
+p]1;Vr;bCJJ,~>
+_uK]9!+Pp-s&&drr'12]r)*:j!+Pp-qh+kJrh98j!29AlqRue,qQKkus1SC3r4W(0rNH/"!58@3
+q7Z\+pojSqqQKbrqQKkus0)>#ric8#qlfhrqQK_qrNH,!rNGtrqn;Fu!58=2s3(6=pTOPrqlg!m
+p]1;Vr;bCJJ,~>
+_uK`:s'l!.s&&aqrBL8]r)*IoraPd*qLeeJr1WufqRu_*r3-)"rOr11rk8:2qlfkspV$P+pojYs
+!3cA%r3-&!!3c>$ric8#r3,nrpojPpr3-&!s0).sq60;grOqq*!58=2s2tJr!!)u2rW)_srVur%
+o`4iO"9>-h!!(UMJ,~>
+_uK`:s'l!.s&&aqrBL8]r)*IoraPd*qLeeJr1WufqRu_*r3-)"rOr11rk8:2qlfkspV$P+pojYs
+!3cA%r3-&!!3c>$ric8#r3,nrpojPpr3-&!s0).sq60;grOqq*!58=2s2tJr!!)u2rW)_srVur%
+o`4iO"9>-h!!(UMJ,~>
+_uK`:s'l!.s&&aqrBL8]r)*IoraPd*qLeeJr1WufqRu_*r3-)"rOr11rk8:2qlfkspV$P+pojYs
+!3cA%r3-&!!3c>$ric8#r3,nrpojPpr3-&!s0).sq60;grOqq*!58=2s2tJr!!)u2rW)_srVur%
+o`4iO"9>-h!!(UMJ,~>
+`;fK1rBL;^r)*Ior*oU)qh+kJqP!lgqRuk.s1S@2ric;$qn;h+pojYspq?P)qQKkuric;$ric8#
+ric8#!3c>$q60\rpojGms0)A$qlfeqrNH(u!3bhk!29Al"JGeq]tOCFs2tDprW)l0r;cf"rVur%
+pAb5f!;DWW!29;jf`-I~>
+`;fK1rBL;^r)*Ior*oU)qh+kJqP!lgqRuk.s1S@2ric;$qn;h+pojYspq?P)qQKkuric;$ric8#
+ric8#!3c>$q60\rpojGms0)A$qlfeqrNH(u!3bhk!29Al"JGeq]tOCFs2tDprW)l0r;cf"rVur%
+pAb5f!;DWW!29;jf`-I~>
+`;fK1rBL;^r)*Ior*oU)qh+kJqP!lgqRuk.s1S@2ric;$qn;h+pojYspq?P)qQKkuric;$ric8#
+ric8#!3c>$q60\rpojGms0)A$qlfeqrNH(u!3bhk!29Al"JGeq]tOCFs2tDprW)l0r;cf"rVur%
+pAb5f!;DWW!29;jf`-I~>
+`;fi;s)\2?s&&Xn!'gG_rDEOor*oO'rIb+Mq4[`eqn<"0r4W(0!3cA%q7Z\+pojSqqRuh-!3cA%
+rNH/"r3-)"!3cA%qQKespTODnqlfu!rNH(upoj8hq60\rribqos1SC3s3(Gpq>gQ/o)ST[rrDhW
+q#K+JJ,~>
+`;fi;s)\2?s&&Xn!'gG_rDEOor*oO'rIb+Mq4[`eqn<"0r4W(0!3cA%q7Z\+pojSqqRuh-!3cA%
+rNH/"r3-)"!3cA%qQKespTODnqlfu!rNH(upoj8hq60\rribqos1SC3s3(Gpq>gQ/o)ST[rrDhW
+q#K+JJ,~>
+`;fi;s)\2?s&&Xn!'gG_rDEOor*oO'rIb+Mq4[`eqn<"0r4W(0!3cA%q7Z\+pojSqqRuh-!3cA%
+rNH/"r3-)"!3cA%qQKespTODnqlfu!rNH(upoj8hq60\rribqos1SC3s3(Gpq>gQ/o)ST[rrDhW
+q#K+JJ,~>
+`W,o;!-A,>s&&dr!'g>\r)*IoqdTR*!/(4Ms+C:NqP!cdrOr11qn;n-pV$M*q60bt!3cA%r4W(0
+rNH2#s0)A$qQKespojSqq60_s!3c>$ric8#qQK_qr3-)"r3$*onc8Wlnc8^'rW)r@!8.8NrVuTl
+qk3uiq4[fg!294OrW)qkr;bUPJ,~>
+`W,o;!-A,>s&&dr!'g>\r)*IoqdTR*!/(4Ms+C:NqP!cdrOr11qn;n-pV$M*q60bt!3cA%r4W(0
+rNH2#s0)A$qQKespojSqq60_s!3c>$ric8#qQK_qr3-)"r3$*onc8Wlnc8^'rW)r@!8.8NrVuTl
+qk3uiq4[fg!294OrW)qkr;bUPJ,~>
+`W,o;!-A,>s&&dr!'g>\r)*IoqdTR*!/(4Ms+C:NqP!cdrOr11qn;n-pV$M*q60bt!3cA%r4W(0
+rNH2#s0)A$qQKespojSqq60_s!3c>$ric8#qQK_qr3-)"r3$*onc8Wlnc8^'rW)r@!8.8NrVuTl
+qk3uiq4[fg!294OrW)qkr;bUPJ,~>
+`W,r<s)\2?s&&aqr]g;\r_`Xpr*oX*re((JqP!lgs.TDls1SC3q7Z_,pq?P)qlfu!ric;$rk8:2
+qlfkspojVrpojJnr3-)"r3,nrqlfqu!29)d!3c<or;ci#li7$ZrW!&6!!'_3!<11Af`(sJs8Duu
+YPnOuU&G&hU&G&fP5PC[U&=uHs*t~>
+`W,r<s)\2?s&&aqr]g;\r_`Xpr*oX*re((JqP!lgs.TDls1SC3q7Z_,pq?P)qlfu!ric;$rk8:2
+qlfkspojVrpojJnr3-)"r3,nrqlfqu!29)d!3c<or;ci#li7$ZrW!&6!!'_3!<11Af`(sJs8Duu
+YPnOuU&G&hU&G&fP5PC[U&=uHs*t~>
+`W,r<s)\2?s&&aqr]g;\r_`Xpr*oX*re((JqP!lgs.TDls1SC3q7Z_,pq?P)qlfu!ric;$rk8:2
+qlfkspojVrpojJnr3-)"r3,nrqlfqu!29)d!3c<or;ci#li7$ZrW!&6!!'_3!<11Af`(sJs8Duu
+YPnOuU&G&hU&G&fP5PC[U&=uHs*t~>
+`rH#<!-A,>s&&drrBL,Y!`8ptqdTR*r.FqJqP!lgrLs)gpq?S*qRuk.s0)A$ric;$r3-)"!58@3
+q60_spojPpqQKkuric5"s0)D%qQKesqQKhtr1WodrLs/iric9or;ceipAb2erW!&6!!'_2!<:7B
+f_tmGs7u`mU&P)mYPY$n!!&_hP5G=YU&=uJs*t~>
+`rH#<!-A,>s&&drrBL,Y!`8ptqdTR*r.FqJqP!lgrLs)gpq?S*qRuk.s0)A$ric;$r3-)"!58@3
+q60_spojPpqQKkuric5"s0)D%qQKesqQKhtr1WodrLs/iric9or;ceipAb2erW!&6!!'_2!<:7B
+f_tmGs7u`mU&P)mYPY$n!!&_hP5G=YU&=uJs*t~>
+`rH#<!-A,>s&&drrBL,Y!`8ptqdTR*r.FqJqP!lgrLs)gpq?S*qRuk.s0)A$ric;$r3-)"!58@3
+q60_spojPpqQKkuric5"s0)D%qQKesqQKhtr1WodrLs/iric9or;ceipAb2erW!&6!!'_2!<:7B
+f_tmGs7u`mU&P)mYPY$n!!&_hP5G=YU&=uJs*t~>
+`rH&=!-A,>s&&aqrBL;^s!mmGr*oX*qh+hIqk=#iqk<rgpq?Y,!3cA%r4W(0rNH/"!3cA%qQKes
+pojSqqQKht!3cA%r3-)"qlfhrpojMoric8#q4[K^q4[`erLrrcs.TDl!584/rlb>orrD`lrr<&&
+quH_irVur%r1X,js.T=Q!<Ahl!;iJi!8mg,~>
+`rH&=!-A,>s&&aqrBL;^s!mmGr*oX*qh+hIqk=#iqk<rgpq?Y,!3cA%r4W(0rNH/"!3cA%qQKes
+pojSqqQKht!3cA%r3-)"qlfhrpojMoric8#q4[K^q4[`erLrrcs.TDl!584/rlb>orrD`lrr<&&
+quH_irVur%r1X,js.T=Q!<Ahl!;iJi!8mg,~>
+`rH&=!-A,>s&&aqrBL;^s!mmGr*oX*qh+hIqk=#iqk<rgpq?Y,!3cA%r4W(0rNH/"!3cA%qQKes
+pojSqqQKht!3cA%r3-)"qlfhrpojMoric8#q4[K^q4[`erLrrcs.TDl!584/rlb>orrD`lrr<&&
+quH_irVur%r1X,js.T=Q!<Ahl!;iJi!8mg,~>
+a8c,=!cn>Ar_`[qrBL8]r@7aGrF5a+qh+bGrLs2jqk<rgq7Zb-ric8#s1SC3qQKesq60_spojMo
+r3-&!ric8#s0)D%pojSqqQKht!3c.tpn@Zerh8l_qk<of!0[9\s.TDl!581.s3(GprW)Qirr<&&
+quHbjrW)u%rh9>lrh97Q!W\pfr;chjquG[TJ,~>
+a8c,=!cn>Ar_`[qrBL8]r@7aGrF5a+qh+bGrLs2jqk<rgq7Zb-ric8#s1SC3qQKesq60_spojMo
+r3-&!ric8#s0)D%pojSqqQKht!3c.tpn@Zerh8l_qk<of!0[9\s.TDl!581.s3(GprW)Qirr<&&
+quHbjrW)u%rh9>lrh97Q!W\pfr;chjquG[TJ,~>
+a8c,=!cn>Ar_`[qrBL8]r@7aGrF5a+qh+bGrLs2jqk<rgq7Zb-ric8#s1SC3qQKesq60_spojMo
+r3-&!ric8#s0)D%pojSqqQKht!3c.tpn@Zerh8l_qk<of!0[9\s.TDl!581.s3(GprW)Qirr<&&
+quHbjrW)u%rh9>lrh97Q!W\pfr;chjquG[TJ,~>
+a8c/>!-A,>s&&aqr]gA^r$qUEraPm-qLeeJs+C:Ns.TDlqP!feqn;t/r3,qspojYsq60Vpqlfu!
+ric;$ric8#r3,qspojJnrNH/"r3,ttqP!ifr1X&h!28i]s-!?]s.TAks1S@2"NpcFbKKn;rrDQg
+rW)qkq>^T#TqVGcrh9:R!!*"lo`3tNJ,~>
+a8c/>!-A,>s&&aqr]gA^r$qUEraPm-qLeeJs+C:Ns.TDlqP!feqn;t/r3,qspojYsq60Vpqlfu!
+ric;$ric8#r3,qspojJnrNH/"r3,ttqP!ifr1X&h!28i]s-!?]s.TAks1S@2"NpcFbKKn;rrDQg
+rW)qkq>^T#TqVGcrh9:R!!*"lo`3tNJ,~>
+a8c/>!-A,>s&&aqr]gA^r$qUEraPm-qLeeJs+C:Ns.TDlqP!feqn;t/r3,qspojYsq60Vpqlfu!
+ric;$ric8#r3,qspojJnrNH/"r3,ttqP!ifr1X&h!28i]s-!?]s.TAks1S@2"NpcFbKKn;rrDQg
+rW)qkq>^T#TqVGcrh9:R!!*"lo`3tNJ,~>
+aT),;r_`[qr]gA^r$q[G!)`Rmqh+kJre(1M!hfSoqP!lg!58=2rk8:2qQKespojSqqlfqu!3c>$
+rNH2#r3,nrq60btpTOPrric8#s0)D%q60Sorh98jr1X)iqP!lgr0%!Yrf[6\!29>krk871s3(EB
+!6bAorW)BdrrDtjqZ-YirrE%lrK7-\r1X#grh98jj8XW~>
+aT),;r_`[qr]gA^r$q[G!)`Rmqh+kJre(1M!hfSoqP!lg!58=2rk8:2qQKespojSqqlfqu!3c>$
+rNH2#r3,nrq60btpTOPrric8#s0)D%q60Sorh98jr1X)iqP!lgr0%!Yrf[6\!29>krk871s3(EB
+!6bAorW)BdrrDtjqZ-YirrE%lrK7-\r1X#grh98jj8XW~>
+aT),;r_`[qr]gA^r$q[G!)`Rmqh+kJre(1M!hfSoqP!lg!58=2rk8:2qQKespojSqqlfqu!3c>$
+rNH2#r3,nrq60btpTOPrric8#s0)D%q60Sorh98jr1X)iqP!lgr0%!Yrf[6\!29>krk871s3(EB
+!6bAorW)BdrrDtjqZ-YirrE%lrK7-\r1X#grh98jj8XW~>
+aT)8?!cn>Ar_`Xpr]gD_r$q[Gr_`Rnqh+kJr.FqJqP!lgrk871!58@3pojVrq60bt!3cA%rNH/"
+rNH2#s0)D%qQKbrpojSqqQKkuqlfksq60bts.T5gqk<rgqP!lgr0%$ZrK?sVrk871s3(EBs3(Do
+rrDBbrrE"k!<Ahl!!8ho!<&VjOoPL]U&+ifU&=uPs*t~>
+aT)8?!cn>Ar_`Xpr]gD_r$q[Gr_`Rnqh+kJr.FqJqP!lgrk871!58@3pojVrq60bt!3cA%rNH/"
+rNH2#s0)D%qQKbrpojSqqQKkuqlfksq60bts.T5gqk<rgqP!lgr0%$ZrK?sVrk871s3(EBs3(Do
+rrDBbrrE"k!<Ahl!!8ho!<&VjOoPL]U&+ifU&=uPs*t~>
+aT)8?!cn>Ar_`Xpr]gD_r$q[Gr_`Rnqh+kJr.FqJqP!lgrk871!58@3pojVrq60bt!3cA%rNH/"
+rNH2#s0)D%qQKbrpojSqqQKkuqlfksq60bts.T5gqk<rgqP!lgr0%$ZrK?sVrk871s3(EBs3(Do
+rrDBbrrE"k!<Ahl!!8ho!<&VjOoPL]U&+ifU&=uPs*t~>
+aoD5<r_`[qr]gA^r$q^Hqbd=mqh+nKqLe_Hr1X)iqn;k,q60Yqqlfu!ric;$s0)A$qlfkspojVr
+q60Pnric8#q6'e3r;c\trW)hhp](;fr;c_gr;cbYrrDt[q#LE-r;ci?rr<&Brn.2Ml2L_`rh9>l
+rh9/gs.TIUq>^MhrW)hhrW)'[J,~>
+aoD5<r_`[qr]gA^r$q^Hqbd=mqh+nKqLe_Hr1X)iqn;k,q60Yqqlfu!ric;$s0)A$qlfkspojVr
+q60Pnric8#q6'e3r;c\trW)hhp](;fr;c_gr;cbYrrDt[q#LE-r;ci?rr<&Brn.2Ml2L_`rh9>l
+rh9/gs.TIUq>^MhrW)hhrW)'[J,~>
+aoD5<r_`[qr]gA^r$q^Hqbd=mqh+nKqLe_Hr1X)iqn;k,q60Yqqlfu!ric;$s0)A$qlfkspojVr
+q60Pnric8#q6'e3r;c\trW)hhp](;fr;c_gr;cbYrrDt[q#LE-r;ci?rr<&Brn.2Ml2L_`rh9>l
+rh9/gs.TIUq>^MhrW)hhrW)'[J,~>
+aoD#6!'gG_r$q[Gr)*=kre(1Mqh+bGrh9;kq7Zb-pojYs!3cA%r3-)"r3,qsq60_spojMor3-&!
+ric8#!3c>$ric44qZ-PtrW)egnc8W^rW)kZrrE(^p](B!!!*#3r;ci?rr<,Df\$-&kPkS`TqVGc
+rLs#e!0[6[rLs2jqk<rgkPp&~>
+aoD#6!'gG_r$q[Gr)*=kre(1Mqh+bGrh9;kq7Zb-pojYs!3cA%r3-)"r3,qsq60_spojMor3-&!
+ric8#!3c>$ric44qZ-PtrW)egnc8W^rW)kZrrE(^p](B!!!*#3r;ci?rr<,Df\$-&kPkS`TqVGc
+rLs#e!0[6[rLs2jqk<rgkPp&~>
+aoD#6!'gG_r$q[Gr)*=kre(1Mqh+bGrh9;kq7Zb-pojYs!3cA%r3-)"r3,qsq60_spojMor3-&!
+ric8#!3c>$ric44qZ-PtrW)egnc8W^rW)kZrrE(^p](B!!!*#3r;ci?rr<,Df\$-&kPkS`TqVGc
+rLs#e!0[6[rLs2jqk<rgkPp&~>
+b5_>=s'kd(r$q[Gr)*Fn!+Pm,!/(7Nqh+kJs.TDl!29Alpq?S*qQKo!ric;$ric;$qQKespojSq
+qQKht!3c;#s0)D%qQKespV$P+s0)A$s0)D%qP!ifrLj4pp&OrPo`5#qrr<&4qZ-T<rr<)Cf_ba3
+rr`=qT`>)jT`P4WP5#%VYPt6o!<8bh!9jH5~>
+b5_>=s'kd(r$q[Gr)*Fn!+Pm,!/(7Nqh+kJs.TDl!29Alpq?S*qQKo!ric;$ric;$qQKespojSq
+qQKht!3c;#s0)D%qQKespV$P+s0)A$s0)D%qP!ifrLj4pp&OrPo`5#qrr<&4qZ-T<rr<)Cf_ba3
+rr`=qT`>)jT`P4WP5#%VYPt6o!<8bh!9jH5~>
+b5_>=s'kd(r$q[Gr)*Fn!+Pm,!/(7Nqh+kJs.TDl!29Alpq?S*qQKo!ric;$ric;$qQKespojSq
+qQKht!3c;#s0)D%qQKespV$P+s0)A$s0)D%qP!ifrLj4pp&OrPo`5#qrr<&4qZ-T<rr<)Cf_ba3
+rr`=qT`>)jT`P4WP5#%VYPt6o!<8bh!9jH5~>
+bQ%G>raPm-s$-A\s!n!Jr)*FnrF5[)qLeeJrLs,hpq?M(r3-)"rNH2#!3cA%pojVrq60bt!3cA%
+r3-&!rNH%trNH.4quHQ+rW)o#q>gAcrW)njs0)D%rK?UL!3c>$s/uG'^%qa-bPqPCbLldo!n[JQ
+jT#2Z!3c?p!!)q[q>gDrq#LGIr;c-_J,~>
+bQ%G>raPm-s$-A\s!n!Jr)*FnrF5[)qLeeJrLs,hpq?M(r3-)"rNH2#!3cA%pojVrq60bt!3cA%
+r3-&!rNH%trNH.4quHQ+rW)o#q>gAcrW)njs0)D%rK?UL!3c>$s/uG'^%qa-bPqPCbLldo!n[JQ
+jT#2Z!3c?p!!)q[q>gDrq#LGIr;c-_J,~>
+bQ%G>raPm-s$-A\s!n!Jr)*FnrF5[)qLeeJrLs,hpq?M(r3-)"rNH2#!3cA%pojVrq60bt!3cA%
+r3-&!rNH%trNH.4quHQ+rW)o#q>gAcrW)njs0)D%rK?UL!3c>$s/uG'^%qa-bPqPCbLldo!n[JQ
+jT#2Z!3c?p!!)q[q>gDrq#LGIr;c-_J,~>
+bQ%SB!cn>AraPj,s$-5Xqbd=mr*oU)qh+kJr1X&hq7Zb-ric;$ric;$qlfntpojPpqlfu!ric;$
+ric8#qQKhtpq?J'r4W(0qQKesqk<uhs.TCprW)kZs0)D%r1X)ir3-&!s0);"!m:QDr6+s;!n[JQ
+irAuX!3cBqrrDqZrr<&&rW)eurW)hJquH*`J,~>
+bQ%SB!cn>AraPj,s$-5Xqbd=mr*oU)qh+kJr1X&hq7Zb-ric;$ric;$qlfntpojPpqlfu!ric;$
+ric8#qQKhtpq?J'r4W(0qQKesqk<uhs.TCprW)kZs0)D%r1X)ir3-&!s0);"!m:QDr6+s;!n[JQ
+irAuX!3cBqrrDqZrr<&&rW)eurW)hJquH*`J,~>
+bQ%SB!cn>AraPj,s$-5Xqbd=mr*oU)qh+kJr1X&hq7Zb-ric;$ric;$qlfntpojPpqlfu!ric;$
+ric8#qQKhtpq?J'r4W(0qQKesqk<uhs.TCprW)kZs0)D%r1X)ir3-&!s0);"!m:QDr6+s;!n[JQ
+irAuX!3cBqrrDqZrr<&&rW)eurW)hJquH*`J,~>
+bl@P?s'ks-s$-J_r[RgGr)*FnqdTI'rIb(Lqk<ofqn;t/r3-)"!3cA%q60btpojYs!3c>$rNH2#
+r3,nrq60\rqRuk.rk840s1SC3qQK\prh9;kqlfu!rf[5`rW)kirW)l"rW)u%qZ-Z>rW)o?qZ-ZK
+rrD$Xr;ckkrrDqZrr<)CYPnP#YPS=pKD#<=s*t~>
+bl@P?s'ks-s$-J_r[RgGr)*FnqdTI'rIb(Lqk<ofqn;t/r3-)"!3cA%q60btpojYs!3c>$rNH2#
+r3,nrq60\rqRuk.rk840s1SC3qQK\prh9;kqlfu!rf[5`rW)kirW)l"rW)u%qZ-Z>rW)o?qZ-ZK
+rrD$Xr;ckkrrDqZrr<)CYPnP#YPS=pKD#<=s*t~>
+bl@P?s'ks-s$-J_r[RgGr)*FnqdTI'rIb(Lqk<ofqn;t/r3-)"!3cA%q60btpojYs!3c>$rNH2#
+r3,nrq60\rqRuk.rk840s1SC3qQK\prh9;kqlfu!rf[5`rW)kirW)l"rW)u%qZ-Z>rW)o?qZ-ZK
+rrD$Xr;ckkrrDqZrr<)CYPnP#YPS=pKD#<=s*t~>
+c2[bC!cn>AraPm-r]gD_r$qRDs&&aqqdTO)!/(7Ns+C:Nqk<uh!3cA%r4W(0qlfntq60\rqQKku
+rNH2#s0)D%qQKbrq60bt!58@3r4W(0qn;h+qQKhts0);"q60bt!0[5_rW)kirW)l"rVur%qZ-W=
+rW)l>r;ciLrrD!WquHbjrrDt[rrE&ArW)u%r;Zh\r;cbJr;c[YrW)]mJ,~>
+c2[bC!cn>AraPm-r]gD_r$qRDs&&aqqdTO)!/(7Ns+C:Nqk<uh!3cA%r4W(0qlfntq60\rqQKku
+rNH2#s0)D%qQKbrq60bt!58@3r4W(0qn;h+qQKhts0);"q60bt!0[5_rW)kirW)l"rVur%qZ-W=
+rW)l>r;ciLrrD!WquHbjrrDt[rrE&ArW)u%r;Zh\r;cbJr;c[YrW)]mJ,~>
+c2[bC!cn>AraPm-r]gD_r$qRDs&&aqqdTO)!/(7Ns+C:Nqk<uh!3cA%r4W(0qlfntq60\rqQKku
+rNH2#s0)D%qQKbrq60bt!58@3r4W(0qn;h+qQKhts0);"q60bt!0[5_rW)kirW)l"rVur%qZ-W=
+rW)l>r;ciLrrD!WquHbjrrDt[rrE&ArW)u%r;Zh\r;cbJr;c[YrW)]mJ,~>
+cN!kD!-A,>s'ks-s$-J_r$q^H!)`RmqdTO)re((Jqk<uhric8#s1SC3q60_sqQKku!3cA%r3-)"
+qlfkspojSqqQKkurk871s1SC3pq?P)r3-)"qQKYo!3cA%qQKkur1X)ir3-,#!3c8"r6,*?r6,$=
+rRh,Mhu<o]T`>(dT`>)jP5YI[bPVA=P5PC[KDbfH5Q1ZVs*t~>
+cN!kD!-A,>s'ks-s$-J_r$q^H!)`RmqdTO)re((Jqk<uhric8#s1SC3q60_sqQKku!3cA%r3-)"
+qlfkspojSqqQKkurk871s1SC3pq?P)r3-)"qQKYo!3cA%qQKkur1X)ir3-,#!3c8"r6,*?r6,$=
+rRh,Mhu<o]T`>(dT`>)jP5YI[bPVA=P5PC[KDbfH5Q1ZVs*t~>
+cN!kD!-A,>s'ks-s$-J_r$q^H!)`RmqdTO)re((Jqk<uhric8#s1SC3q60_sqQKku!3cA%r3-)"
+qlfkspojSqqQKkurk871s1SC3pq?P)r3-)"qQKYo!3cA%qQKkur1X)ir3-,#!3c8"r6,*?r6,$=
+rRh,Mhu<o]T`>(dT`>)jP5YI[bPVA=P5PC[KDbfH5Q1ZVs*t~>
+cN!kD"EOPC@Uf<:s$-J_r$q[Gr_`UoqdTO)r.FqJqk<uhr3,qsq60Yqr3-)"ric;$ric;$q60_s
+pojMor3-)"r4Vq,pq?G&!3c>$qQKDhrNH5$qk=#iqlfks!6b?ArQG0?rQG->rRh)LhZ!f\T`>(d
+!!'5$P5PC[bP_G;P5YF]KDklG5Q:`Vs*t~>
+cN!kD"EOPC@Uf<:s$-J_r$q[Gr_`UoqdTO)r.FqJqk<uhr3,qsq60Yqr3-)"ric;$ric;$q60_s
+pojMor3-)"r4Vq,pq?G&!3c>$qQKDhrNH5$qk=#iqlfks!6b?ArQG0?rQG->rRh)LhZ!f\T`>(d
+!!'5$P5PC[bP_G;P5YF]KDklG5Q:`Vs*t~>
+cN!kD"EOPC@Uf<:s$-J_r$q[Gr_`UoqdTO)r.FqJqk<uhr3,qsq60Yqr3-)"ric;$ric;$q60_s
+pojMor3-)"r4Vq,pq?G&!3c>$qQKDhrNH5$qk=#iqlfks!6b?ArQG0?rQG->rRh)LhZ!f\T`>(d
+!!'5$P5PC[bP_G;P5YF]KDklG5Q:`Vs*t~>
+ci<tE!-A,>!+Pp-r]gD_r$q[Gr)*CmrF5a+qLe_Hr1X,jq60btpojYss0)D%ric;$r3-&!!3cA%
+q60\rqQKhts0)A$s0)D%qRuh-pV$P+rNH,!pojVrqlf\nqOmlhq60\r!6b?ArQG0?rlb6?qq1oK
+h#@BTU&4ohP5G:[bPVA9P5PCT5Q1ZUs*t~>
+ci<tE!-A,>!+Pp-r]gD_r$q[Gr)*CmrF5a+qLe_Hr1X,jq60btpojYss0)D%ric;$r3-&!!3cA%
+q60\rqQKhts0)A$s0)D%qRuh-pV$P+rNH,!pojVrqlf\nqOmlhq60\r!6b?ArQG0?rlb6?qq1oK
+h#@BTU&4ohP5G:[bPVA9P5PCT5Q1ZUs*t~>
+ci<tE!-A,>!+Pp-r]gD_r$q[Gr)*CmrF5a+qLe_Hr1X,jq60btpojYss0)D%ric;$r3-&!!3cA%
+q60\rqQKhts0)A$s0)D%qRuh-pV$P+rNH,!pojVrqlf\nqOmlhq60\r!6b?ArQG0?rlb6?qq1oK
+h#@BTU&4ohP5G:[bPVA9P5PCT5Q1ZUs*t~>
+d/X(F!-A,>s'l!.r]gA^r@7dHr)*:js'ks-qh+_Fs.TDlqlg%5r;c\trW)o#rVur%rW)euqZ-Gq
+rVur%rW)l"r;cf"q>g<(quHT,rW)euquHVtr;c\trrDtjlN$n,rrDu?rrE)BqZ-QHrW(^Q!<Ahl
+!!'5%P5bO^^&7p2bPhM;P5PCV5Q1ZTs*t~>
+d/X(F!-A,>s'l!.r]gA^r@7dHr)*:js'ks-qh+_Fs.TDlqlg%5r;c\trW)o#rVur%rW)euqZ-Gq
+rVur%rW)l"r;cf"q>g<(quHT,rW)euquHVtr;c\trrDtjlN$n,rrDu?rrE)BqZ-QHrW(^Q!<Ahl
+!!'5%P5bO^^&7p2bPhM;P5PCV5Q1ZTs*t~>
+d/X(F!-A,>s'l!.r]gA^r@7dHr)*:js'ks-qh+_Fs.TDlqlg%5r;c\trW)o#rVur%rW)euqZ-Gq
+rVur%rW)l"r;cf"q>g<(quHT,rW)euquHVtr;c\trrDtjlN$n,rrDu?rrE)BqZ-QHrW(^Q!<Ahl
+!!'5%P5bO^^&7p2bPhM;P5PCV5Q1ZTs*t~>
+d/WY:q^VUGr)*Fns&&Umqh+kJs+C.Js0)=5qZ-PtrW)i!quHJprW)_srrE&%r;cl$r;cYsrW)`,
+q>gH,rW)btq>gMur;c\trW)hhrW)hhrrDu#!58@3rQG0?rQFp8qq1oKg&M)GrVur%rf[*Xrlb9@
+qi^dUr'1/\oDa=~>
+d/WY:q^VUGr)*Fns&&Umqh+kJs+C.Js0)=5qZ-PtrW)i!quHJprW)_srrE&%r;cl$r;cYsrW)`,
+q>gH,rW)btq>gMur;c\trW)hhrW)hhrrDu#!58@3rQG0?rQFp8qq1oKg&M)GrVur%rf[*Xrlb9@
+qi^dUr'1/\oDa=~>
+d/WY:q^VUGr)*Fns&&Umqh+kJs+C.Js0)=5qZ-PtrW)i!quHJprW)_srrE&%r;cl$r;cYsrW)`,
+q>gH,rW)btq>gMur;c\trW)hhrW)hhrrDu#!58@3rQG0?rQFp8qq1oKg&M)GrVur%rf[*Xrlb9@
+qi^dUr'1/\oDa=~>
+dJs1G!-A,>!+Pa(r$q[GrDEOor)*FnqLebIr.FtKpV$P+!58@3ric;$q60btpTOJpqQKkurNH"s
+q60\rqRuk.rk871!58=2q60bts0)A$!3c>$qQKkuqk<uhqk<uhrN?47rW)o?rW)o?q>gQJrrDrK
+rrCaP!W\pfrW!#'P*5\Bs4I=orW)n[rW)t>r;cd\rrDWiJ,~>
+dJs1G!-A,>!+Pa(r$q[GrDEOor)*FnqLebIr.FtKpV$P+!58@3ric;$q60btpTOJpqQKkurNH"s
+q60\rqRuk.rk871!58=2q60bts0)A$!3c>$qQKkuqk<uhqk<uhrN?47rW)o?rW)o?q>gQJrrDrK
+rrCaP!W\pfrW!#'P*5\Bs4I=orW)n[rW)t>r;cd\rrDWiJ,~>
+dJs1G!-A,>!+Pa(r$q[GrDEOor)*FnqLebIr.FtKpV$P+!58@3ric;$q60btpTOJpqQKkurNH"s
+q60\rqRuk.rk871!58=2q60bts0)A$!3c>$qQKkuqk<uhqk<uhrN?47rW)o?rW)o?q>gQJrrDrK
+rrCaP!W\pfrW!#'P*5\Bs4I=orW)n[rW)t>r;cd\rrDWiJ,~>
+df9:H!-A,>!+Pp-r_`Rns!n!Jr)*Fnr)*@lrIb(Lr.>!CquHT,rW)r2rVur%rW)_sr;cYsrVur%
+r;cf"rW)i!quHMqrVur3rW)l0rW)i/r;cSqrW)l"r;cVrrW)egrrDqirW)r$rk8=3r6,*?r6,!<
+rn.5Nqq1lJf`)!QTqVGcs-!B^rlb<Arn%4orW)q\rW)k;r;Zg^rW)NhJ,~>
+df9:H!-A,>!+Pp-r_`Rns!n!Jr)*Fnr)*@lrIb(Lr.>!CquHT,rW)r2rVur%rW)_sr;cYsrVur%
+r;cf"rW)i!quHMqrVur3rW)l0rW)i/r;cSqrW)l"r;cVrrW)egrrDqirW)r$rk8=3r6,*?r6,!<
+rn.5Nqq1lJf`)!QTqVGcs-!B^rlb<Arn%4orW)q\rW)k;r;Zg^rW)NhJ,~>
+df9:H!-A,>!+Pp-r_`Rns!n!Jr)*Fnr)*@lrIb(Lr.>!CquHT,rW)r2rVur%rW)_sr;cYsrVur%
+r;cf"rW)i!quHMqrVur3rW)l0rW)i/r;cSqrW)l"r;cVrrW)egrrDqirW)r$rk8=3r6,*?r6,!<
+rn.5Nqq1lJf`)!QTqVGcs-!B^rlb<Arn%4orW)q\rW)k;r;Zg^rW)NhJ,~>
+e,TCI!-A,>!+Pp-r_`Fjqbd=mrD<Q(q>gPJrW)qMrh9/gr4W(0r4W".pojPpqlfu!ric8#s0)D%
+q60_sq60btrk871s1SC3q7Z\+qQKkuqQKbrr3-)"qP!lgqk=#iric=7rW)o?rW)uAqZ-QHrrDrK
+rrCXMs.TAks-!B^s3(EBr7LuKs-!B^qK)N6nc++~>
+e,TCI!-A,>!+Pp-r_`Fjqbd=mrD<Q(q>gPJrW)qMrh9/gr4W(0r4W".pojPpqlfu!ric8#s0)D%
+q60_sq60btrk871s1SC3q7Z\+qQKkuqQKbrr3-)"qP!lgqk=#iric=7rW)o?rW)uAqZ-QHrrDrK
+rrCXMs.TAks-!B^s3(EBr7LuKs-!B^qK)N6nc++~>
+e,TCI!-A,>!+Pp-r_`Fjqbd=mrD<Q(q>gPJrW)qMrh9/gr4W(0r4W".pojPpqlfu!ric8#s0)D%
+q60_sq60btrk871s1SC3q7Z\+qQKkuqQKbrr3-)"qP!lgqk=#iric=7rW)o?rW)uAqZ-QHrrDrK
+rrCXMs.TAks-!B^s3(EBr7LuKs-!B^qK)N6nc++~>
+eGoLJ!-A,>s'l!.r_`Xpr]g;\rDEOos&&c)rW)q=rW!%Q!!%ZKU&P,lU&G&k^&A$.^&A$,YPnP%
+YPeJ#YPnP!YPS=qYPJ7sYPnP"^%qa)^%h[,YPnOuYP/"sYPnOuU&G&hU&G#lYPl06!<(+?!!(4>
+!;kFK!;kFJ!7q/N!29>ks-!B^rlb<Aqq1fHpi?LG!!)NgJ,~>
+eGoLJ!-A,>s'l!.r_`Xpr]g;\rDEOos&&c)rW)q=rW!%Q!!%ZKU&P,lU&G&k^&A$.^&A$,YPnP%
+YPeJ#YPnP!YPS=qYPJ7sYPnP"^%qa)^%h[,YPnOuYP/"sYPnOuU&G&hU&G#lYPl06!<(+?!!(4>
+!;kFK!;kFJ!7q/N!29>ks-!B^rlb<Aqq1fHpi?LG!!)NgJ,~>
+eGoLJ!-A,>s'l!.r_`Xpr]g;\rDEOos&&c)rW)q=rW!%Q!!%ZKU&P,lU&G&k^&A$.^&A$,YPnP%
+YPeJ#YPnP!YPS=qYPJ7sYPnP"^%qa)^%h[,YPnOuYP/"sYPnOuU&G&hU&G#lYPl06!<(+?!!(4>
+!;kFK!;kFJ!7q/N!29>ks-!B^rlb<Aqq1fHpi?LG!!)NgJ,~>
+ec5UKs)\2?s'ks-s&&aqr'1&Ys&&dr!)`Z'rW)n<r;c\frW)njrVur3rW)f.quHSsrW)o#r;Zi$
+rW)btr;cYsr;Zi$r;cf"rrDl.rW)`,rW)r$qu?`#rW)eur;ci#q#L;crW)hhrVur%r4W+1r6,*?
+!6b3=qq1oKqq1oKeGfOLU&=rmOoPL]bPqS=f_tmF@f?Ass*t~>
+ec5UKs)\2?s'ks-s&&aqr'1&Ys&&dr!)`Z'rW)n<r;c\frW)njrVur3rW)f.quHSsrW)o#r;Zi$
+rW)btr;cYsr;Zi$r;cf"rrDl.rW)`,rW)r$qu?`#rW)eur;ci#q#L;crW)hhrVur%r4W+1r6,*?
+!6b3=qq1oKqq1oKeGfOLU&=rmOoPL]bPqS=f_tmF@f?Ass*t~>
+ec5UKs)\2?s'ks-s&&aqr'1&Ys&&dr!)`Z'rW)n<r;c\frW)njrVur3rW)f.quHSsrW)o#r;Zi$
+rW)btr;cYsr;Zi$r;cf"rrDl.rW)`,rW)r$qu?`#rW)eur;ci#q#L;crW)hhrVur%r4W+1r6,*?
+!6b3=qq1oKqq1oKeGfOLU&=rmOoPL]bPqS=f_tmF@f?Ass*t~>
+ec,ULrcA)>s'l!.r_`Xpr'1/\!%RjGqdTO)qfD]9r1X)iqk<ofq7ZV)rNH2#qlfkspojSqqlfqu
+ric8#s0)D%q7Z\+qn;t/qlfksqQKhtqlg%5p&Or_rW)i/rrDu?qZ-ZKrrDrKrrDoJrrCOJrW!+q
+!0R<^o)?i4!;tLJ!;L%&!:Tr<~>
+ec,ULrcA)>s'l!.r_`Xpr'1/\!%RjGqdTO)qfD]9r1X)iqk<ofq7ZV)rNH2#qlfkspojSqqlfqu
+ric8#s0)D%q7Z\+qn;t/qlfksqQKhtqlg%5p&Or_rW)i/rrDu?qZ-ZKrrDrKrrDoJrrCOJrW!+q
+!0R<^o)?i4!;tLJ!;L%&!:Tr<~>
+ec,ULrcA)>s'l!.r_`Xpr'1/\!%RjGqdTO)qfD]9r1X)iqk<ofq7ZV)rNH2#qlfkspojSqqlfqu
+ric8#s0)D%q7Z\+qn;t/qlfksqQKhtqlg%5p&Or_rW)i/rrDu?qZ-ZKrrDrKrrDoJrrCOJrW!+q
+!0R<^o)?i4!;tLJ!;L%&!:Tr<~>
+f)G^Mrc8&>raPm-r_`Xpr'1/\r@7^FrF5a+qfDW7rh9;kq4[`eqRuk.s0)A$s0)D%pojYspojYs
+!3c>$ric8#qlfksq7ZS(rk8:2pojSqr3-&!rNH15rW)u%o`5#c!!)l/!<C=<!<(RL!;kFK!;kFK
+!7CiB!!Ml9b5_P@f_baE@fHGrs*t~>
+f)G^Mrc8&>raPm-r_`Xpr'1/\r@7^FrF5a+qfDW7rh9;kq4[`eqRuk.s0)A$s0)D%pojYspojYs
+!3c>$ric8#qlfksq7ZS(rk8:2pojSqr3-&!rNH15rW)u%o`5#c!!)l/!<C=<!<(RL!;kFK!;kFK
+!7CiB!!Ml9b5_P@f_baE@fHGrs*t~>
+f)G^Mrc8&>raPm-r_`Xpr'1/\r@7^FrF5a+qfDW7rh9;kq4[`eqRuk.s0)A$s0)D%pojYspojYs
+!3c>$ric8#qlfksq7ZS(rk8:2pojSqr3-&!rNH15rW)u%o`5#c!!)l/!<C=<!<(RL!;kFK!;kFK
+!7CiB!!Ml9b5_P@f_baE@fHGrs*t~>
+fDkLDs&&drr'1/\r$qOC!+Pp-qfD`:s+C.Jq4[Zcr4W(0r3-)"!j;S(pojPpqlfu!ric(sq60_s
+q7Zb-ric8#!58@3pojGm!3c>$!3c74rW)i!jT,52rW)iJrrDoJrrCIHrVuqlr;clgs3(EBs4I;N
+!6b?AqI9F(mf.e~>
+fDkLDs&&drr'1/\r$qOC!+Pp-qfD`:s+C.Jq4[Zcr4W(0r3-)"!j;S(pojPpqlfu!ric(sq60_s
+q7Zb-ric8#!58@3pojGm!3c>$!3c74rW)i!jT,52rW)iJrrDoJrrCIHrVuqlr;clgs3(EBs4I;N
+!6b?AqI9F(mf.e~>
+fDkLDs&&drr'1/\r$qOC!+Pp-qfD`:s+C.Jq4[Zcr4W(0r3-)"!j;S(pojPpqlfu!ric(sq60_s
+q7Zb-ric8#!58@3pojGm!3c>$!3c74rW)i!jT,52rW)iJrrDoJrrCIHrVuqlr;clgs3(EBs4I;N
+!6b?AqI9F(mf.e~>
+f`1pN!-A,>!+Pa(q`k)\r$q[Gs&&[oqK)W9rIb"Jq4[`e!58@3rk8:2qQKhtpojYs!3c>$rNH2#
+qlfks!3c43quHW-rW)i!quHMqr;ci#quHK)rW)i!rW)f.rW)i/r;ci?rW)lKrrDoJrrDrKrW(=F
+rr<)'U&=ukncR&8!8.8Nrlb9@r*oX*mJh\~>
+f`1pN!-A,>!+Pa(q`k)\r$q[Gs&&[oqK)W9rIb"Jq4[`e!58@3rk8:2qQKhtpojYs!3c>$rNH2#
+qlfks!3c43quHW-rW)i!quHMqr;ci#quHK)rW)i!rW)f.rW)i/r;ci?rW)lKrrDoJrrDrKrW(=F
+rr<)'U&=ukncR&8!8.8Nrlb9@r*oX*mJh\~>
+f`1pN!-A,>!+Pa(q`k)\r$q[Gs&&[oqK)W9rIb"Jq4[`e!58@3rk8:2qQKhtpojYs!3c>$rNH2#
+qlfks!3c43quHW-rW)i!quHMqr;ci#quHK)rW)i!rW)f.rW)i/r;ci?rW)lKrrDoJrrDrKrW(=F
+rr<)'U&=ukncR&8!8.8Nrlb9@r*oX*mJh\~>
+g&M$O!-A,>!+Pp-s&&Xnr]gA^r$q[GrDELnqfDc;qLebIqP!ifrk8:2!58@3pojVrqQKkuric8#
+s0)D%q60_spq?Y,!58=2rk8:2q60\rqQKkuqQBn4r;c]-rW)i!rW)f.rW)i/rW)o?rW)lKrW)iJ
+rrDoJrrC@Err<%mr;cif!6b<@r6,*?r*o[+m/MS~>
+g&M$O!-A,>!+Pp-s&&Xnr]gA^r$q[GrDELnqfDc;qLebIqP!ifrk8:2!58@3pojVrqQKkuric8#
+s0)D%q60_spq?Y,!58=2rk8:2q60\rqQKkuqQBn4r;c]-rW)i!rW)f.rW)i/rW)o?rW)lKrW)iJ
+rrDoJrrC@Err<%mr;cif!6b<@r6,*?r*o[+m/MS~>
+g&M$O!-A,>!+Pp-s&&Xnr]gA^r$q[GrDELnqfDc;qLebIqP!ifrk8:2!58@3pojVrqQKkuric8#
+s0)D%q60_spq?Y,!58=2rk8:2q60\rqQKkuqQBn4r;c]-rW)i!rW)f.rW)i/rW)o?rW)lKrW)iJ
+rrDoJrrC@Err<%mr;cif!6b<@r6,*?r*o[+m/MS~>
+gAh-P!-A,>!+Pp-r_`@hr$q[Gr)*=krcA&=qh+eHr1X&hr4W".pojPpqlfu!r3,ttq60Vpqn;t/
+rk8+-q60Vpr3-)"rNH15q>gH,rrDr"rW)f.rW)i/rW)o?!n[JQqq1oKqUkfJqUkfJcN!kD!29>k
+rpp$gqoes=raPj,m/MS~>
+gAh-P!-A,>!+Pp-r_`@hr$q[Gr)*=krcA&=qh+eHr1X&hr4W".pojPpqlfu!r3,ttq60Vpqn;t/
+rk8+-q60Vpr3-)"rNH15q>gH,rrDr"rW)f.rW)i/rW)o?!n[JQqq1oKqUkfJqUkfJcN!kD!29>k
+rpp$gqoes=raPj,m/MS~>
+gAh-P!-A,>!+Pp-r_`@hr$q[Gr)*=krcA&=qh+eHr1X&hr4W".pojPpqlfu!r3,ttq60Vpqn;t/
+rk8+-q60Vpr3-)"rNH15q>gH,rrDr"rW)f.rW)i/rW)o?!n[JQqq1oKqUkfJqUkfJcN!kD!29>k
+rpp$gqoes=raPj,m/MS~>
+g].6Q!-A,>!+Pp-r_`Xpr_`Rnr$q[Gr)*Fn!-A)=!-A,>qh+kJ!29Alrh98jqRuk.pojYss0)D%
+rNH2#qQKkupojVr!3c>$rOr11qn;q.pTOPrs0)A$!3c>$!3c74rW)u3quHc1rW)l"rW)c-rrDr0
+rW)o?!8.8Nr7LuKqq1oKqq1lJbl@\C!29>k!:p$fqTJj<s'l!.li2J~>
+g].6Q!-A,>!+Pp-r_`Xpr_`Rnr$q[Gr)*Fn!-A)=!-A,>qh+kJ!29Alrh98jqRuk.pojYss0)D%
+rNH2#qQKkupojVr!3c>$rOr11qn;q.pTOPrs0)A$!3c>$!3c74rW)u3quHc1rW)l"rW)c-rrDr0
+rW)o?!8.8Nr7LuKqq1oKqq1lJbl@\C!29>k!:p$fqTJj<s'l!.li2J~>
+g].6Q!-A,>!+Pp-r_`Xpr_`Rnr$q[Gr)*Fn!-A)=!-A,>qh+kJ!29Alrh98jqRuk.pojYss0)D%
+rNH2#qQKkupojVr!3c>$rOr11qn;q.pTOPrs0)A$!3c>$!3c74rW)u3quHc1rW)l"rW)c-rrDr0
+rW)o?!8.8Nr7LuKqq1oKqq1lJbl@\C!29>k!:p$fqTJj<s'l!.li2J~>
+h#IBSs)\2?s'ks-r_`Xpr)*=ks!n!Jr)*FnrH%o;qLebIrh9;k!29>kq7Z_,qQKkurNH2#s0)D%
+q60_sqQKhtrNH2#s1SC3q7Z\+qQKkurNH(upq?Y,r4Vt-qlfu!q7Zb-qn<"0rlb>orW)iJrrDoJ
+rrE#MquFt@pAb9V!!*"]r6+s;li2J~>
+h#IBSs)\2?s'ks-r_`Xpr)*=ks!n!Jr)*FnrH%o;qLebIrh9;k!29>kq7Z_,qQKkurNH2#s0)D%
+q60_sqQKhtrNH2#s1SC3q7Z\+qQKkurNH(upq?Y,r4Vt-qlfu!q7Zb-qn<"0rlb>orW)iJrrDoJ
+rrE#MquFt@pAb9V!!*"]r6+s;li2J~>
+h#IBSs)\2?s'ks-r_`Xpr)*=ks!n!Jr)*FnrH%o;qLebIrh9;k!29>kq7Z_,qQKkurNH2#s0)D%
+q60_sqQKhtrNH2#s1SC3q7Z\+qQKkurNH(upq?Y,r4Vt-qlfu!q7Zb-qn<"0rlb>orW)iJrrDoJ
+rrE#MquFt@pAb9V!!*"]r6+s;li2J~>
+h>[HTrcA)>s'l!.r)*IorD<PZrVup_q>gFjrW)h:r;cbJrW)kiqZ-H*qZ-MsrrDr"qZ-GqqZ-Pt
+r;c_uqZ-H*q>gGsrW)euquHT,rW)c-q#CDurW)c-rW)i/rW)uArn.5Nqq1lJqq1oKs4I,IbQ%A<
+s5j4[r0%'&r;c-_J,~>
+h>[HTrcA)>s'l!.r)*IorD<PZrVup_q>gFjrW)h:r;cbJrW)kiqZ-H*qZ-MsrrDr"qZ-GqqZ-Pt
+r;c_uqZ-H*q>gGsrW)euquHT,rW)c-q#CDurW)c-rW)i/rW)uArn.5Nqq1lJqq1oKs4I,IbQ%A<
+s5j4[r0%'&r;c-_J,~>
+h>[HTrcA)>s'l!.r)*IorD<PZrVup_q>gFjrW)h:r;cbJrW)kiqZ-H*qZ-MsrrDr"qZ-GqqZ-Pt
+r;c_uqZ-H*q>gGsrW)euquHT,rW)c-q#CDurW)c-rW)i/rW)uArn.5Nqq1lJqq1oKs4I,IbQ%A<
+s5j4[r0%'&r;c-_J,~>
+hZ*9LrDEOos&&e\rW)m]quH[mrW)h:qZ-VJrW)egrW)`,rW)u%r;ci#rW)eur;cYsrW)u%rW)r$
+r;cYsr;cW+rrE)&r;ci#rW)l"rk8..rOr11pq?>#qRuk.qn;t/s3(DorW)iJrrDoJq>gNI!!(1A
+q#LEUrrDkXrW)3_J,~>
+hZ*9LrDEOos&&e\rW)m]quH[mrW)h:qZ-VJrW)egrW)`,rW)u%r;ci#rW)eur;cYsrW)u%rW)r$
+r;cYsr;cW+rrE)&r;ci#rW)l"rk8..rOr11pq?>#qRuk.qn;t/s3(DorW)iJrrDoJq>gNI!!(1A
+q#LEUrrDkXrW)3_J,~>
+hZ*9LrDEOos&&e\rW)m]quH[mrW)h:qZ-VJrW)egrW)`,rW)u%r;ci#rW)eur;cYsrW)u%rW)r$
+r;cYsr;cW+rrE)&r;ci#rW)l"rk8..rOr11pq?>#qRuk.qn;t/s3(DorW)iJrrDoJq>gNI!!(1A
+q#LEUrrDkXrW)3_J,~>
+h>[HTrr2rurr;os!)`^qrBL8]rBC93q>^LmrW)e9rrE(OrW)tNrrDkgr;c]-rW)o#r;Zi$rW)bt
+quHVtrW)o#rVur%r;cc!rOr+/qRuk.rNH2#!3cA%ric75rW)u3quHc1rrDi-rW)i!q>gN.rW)i/
+rVurArRh)Lqq1lJrRgoGrRh,MaoD;>!keR6roO+ZqNCgXl2Q8~>
+h>[HTrr2rurr;os!)`^qrBL8]rBC93q>^LmrW)e9rrE(OrW)tNrrDkgr;c]-rW)o#r;Zi$rW)bt
+quHVtrW)o#rVur%r;cc!rOr+/qRuk.rNH2#!3cA%ric75rW)u3quHc1rrDi-rW)i!q>gN.rW)i/
+rVurArRh)Lqq1lJrRgoGrRh,MaoD;>!keR6roO+ZqNCgXl2Q8~>
+h>[HTrr2rurr;os!)`^qrBL8]rBC93q>^LmrW)e9rrE(OrW)tNrrDkgr;c]-rW)o#r;Zi$rW)bt
+quHVtrW)o#rVur%r;cc!rOr+/qRuk.rNH2#!3cA%ric75rW)u3quHc1rrDi-rW)i!q>gN.rW)i/
+rVurArRh)Lqq1lJrRgoGrRh,MaoD;>!keR6roO+ZqNCgXl2Q8~>
+eGoFHr'1/\s$-K4r;Zg^qZ-J6rW)qMqZ-Jdq>gK-rW)euquHPrrVur%rW)o#rW)i!qZ$W"q7Zb-
+!58@3r4W(0qlfntq7Zb-r4Vq,q7Zb-qlfu!!581.q7Ze.!6b;mrrDoJo`4mArrC.?r;Zr5!!'_3
+jo5>XP5YIFs*t~>
+eGoFHr'1/\s$-K4r;Zg^qZ-J6rW)qMqZ-Jdq>gK-rW)euquHPrrVur%rW)o#rW)i!qZ$W"q7Zb-
+!58@3r4W(0qlfntq7Zb-r4Vq,q7Zb-qlfu!!581.q7Ze.!6b;mrrDoJo`4mArrC.?r;Zr5!!'_3
+jo5>XP5YIFs*t~>
+eGoFHr'1/\s$-K4r;Zg^qZ-J6rW)qMqZ-Jdq>gK-rW)euquHPrrVur%rW)o#rW)i!qZ$W"q7Zb-
+!58@3r4W(0qlfntq7Zb-r4Vq,q7Zb-qlfu!!581.q7Ze.!6b;mrrDoJo`4mArrC.?r;Zr5!!'_3
+jo5>XP5YIFs*t~>
+df91E!'gG_r$qXFrBL5\qfD`:r.FqJqP!lgs1S@2rk8:2q60btq60btric;$s0)D%pojYspq?Y,
+rk8:2rk8:2q60_sqRuk.q7Z_,q7Zb-qlfu!r4Vh)s1SC3r7L?9qq1lJa8c,=#/(!:]tNOhrW)n[
+rW)-]J,~>
+df91E!'gG_r$qXFrBL5\qfD`:r.FqJqP!lgs1S@2rk8:2q60btq60btric;$s0)D%pojYspq?Y,
+rk8:2rk8:2q60_sqRuk.q7Z_,q7Zb-qlfu!r4Vh)s1SC3r7L?9qq1lJa8c,=#/(!:]tNOhrW)n[
+rW)-]J,~>
+df91E!'gG_r$qXFrBL5\qfD`:r.FqJqP!lgs1S@2rk8:2q60btq60btric;$s0)D%pojYspq?Y,
+rk8:2rk8:2q60_sqRuk.q7Z_,q7Zb-qlfu!r4Vh)s1SC3r7L?9qq1lJa8c,=#/(!:]tNOhrW)n[
+rW)-]J,~>
+dJs"Br$qXFr]gE[quH\:rW)hJquHYgrW)l0rVur3rW)btquHVtrW)l"qZ-DpquHT,rW)l0q>g;o
+qZ-T.rW)`,qZ-Q-rW)i!rW)f.!6aF'qTJm=qq(tn!!("<qZ-Z0s5j7\rf[6\k5Tr~>
+dJs"Br$qXFr]gE[quH\:rW)hJquHYgrW)l0rVur3rW)btquHVtrW)l"qZ-DpquHT,rW)l0q>g;o
+qZ-T.rW)`,qZ-Q-rW)i!rW)f.!6aF'qTJm=qq(tn!!("<qZ-Z0s5j7\rf[6\k5Tr~>
+dJs"Br$qXFr]gE[quH\:rW)hJquHYgrW)l0rVur3rW)btquHVtrW)l"qZ-DpquHT,rW)l0q>g;o
+qZ-T.rW)`,qZ-Q-rW)i!rW)f.!6aF'qTJm=qq(tn!!("<qZ-Z0s5j7\rf[6\k5Tr~>
+c2[Y@s!msI!'gEZrVupqr;Zh=rW)hJrVuqlrW)qkrW)f.quHPrrVur%rW)o#rW)eur;cVrrVur%
+rW)l0rW)f.quHMqrVur3r;cl2rW)`,rVur3quHc1rW)eurrDr0s3(BAr6,$=qq1fHrRh,MqTJj<
+r7D"mrW'q;rW!#5!!*#3"Q]U`P*5eEjo9i~>
+c2[Y@s!msI!'gEZrVupqr;Zh=rW)hJrVuqlrW)qkrW)f.quHPrrVur%rW)o#rW)eur;cVrrVur%
+rW)l0rW)f.quHMqrVur3r;cl2rW)`,rVur3quHc1rW)eurrDr0s3(BAr6,$=qq1fHrRh,MqTJj<
+r7D"mrW'q;rW!#5!!*#3"Q]U`P*5eEjo9i~>
+c2[Y@s!msI!'gEZrVupqr;Zh=rW)hJrVuqlrW)qkrW)f.quHPrrVur%rW)o#rW)eur;cVrrVur%
+rW)l0rW)f.quHMqrVur3r;cl2rW)`,rVur3quHc1rW)eurrDr0s3(BAr6,$=qq1fHrRh,MqTJj<
+r7D"mrW'q;rW!#5!!*#3"Q]U`P*5eEjo9i~>
+b5_;<qbd=mr_`Omqh+kJrh9;ks.TGmpq?V+qlfquric;$s0)D%q60_sq60btric;$rk8:2pq?V+
+q60btrOr(.pq?Y,rOr(.q60btrk86QrrDo=rrDoJrrDoJrrDo=rrDrK!m:QD_uK`:!keR6rOi<p
+!!&2]!9O62~>
+b5_;<qbd=mr_`Omqh+kJrh9;ks.TGmpq?V+qlfquric;$s0)D%q60_sq60btric;$rk8:2pq?V+
+q60btrOr(.pq?Y,rOr(.q60btrk86QrrDo=rrDoJrrDoJrrDo=rrDrK!m:QD_uK`:!keR6rOi<p
+!!&2]!9O62~>
+b5_;<qbd=mr_`Omqh+kJrh9;ks.TGmpq?V+qlfquric;$s0)D%q60_sq60btric;$rk8:2pq?V+
+q60btrOr(.pq?Y,rOr(.q60btrk86QrrDo=rrDoJrrDoJrrDo=rrDrK!m:QD_uK`:!keR6rOi<p
+!!&2]!9O62~>
+aT)2=qbd=mqbd=mqLeeJr1Wufq7ZY*rNH/"r3,ttpojSqqlfu!r3,qspq?P)qlfu!qn;q.pq?Y,
+qRue,qlfu!s1S<QrW)i=rW)iJrrDoJrrDo=rW)lK!6b?A_uKW7r4W".jSs`~>
+aT)2=qbd=mqbd=mqLeeJr1Wufq7ZY*rNH/"r3,ttpojSqqlfu!r3,qspq?P)qlfu!qn;q.pq?Y,
+qRue,qlfu!s1S<QrW)i=rW)iJrrDoJrrDo=rW)lK!6b?A_uKW7r4W".jSs`~>
+aT)2=qbd=mqbd=mqLeeJr1Wufq7ZY*rNH/"r3,ttpojSqqlfu!r3,qspq?P)qlfu!qn;q.pq?Y,
+qRue,qlfu!s1S<QrW)i=rW)iJrrDoJrrDo=rW)lK!6b?A_uKW7r4W".jSs`~>
+`rH#<rDEOor)!H8qZ-SIrW)hhrW)`,rW)u%rW)u%rW)btrW)\rrVur%r;ci#rW)eur;cT*r;Zi$
+r;ci#rW)c-quHT,rrDl.q#LDtrr<&4qTJj<qoes=qUkfJr7M%mrrDo=rrDuLs3(EB_Z0T8!keR6
+rOr.0j8XW~>
+`rH#<rDEOor)!H8qZ-SIrW)hhrW)`,rW)u%rW)u%rW)btrW)\rrVur%r;ci#rW)eur;cT*r;Zi$
+r;ci#rW)c-quHT,rrDl.q#LDtrr<&4qTJj<qoes=qUkfJr7M%mrrDo=rrDuLs3(EB_Z0T8!keR6
+rOr.0j8XW~>
+`rH#<rDEOor)!H8qZ-SIrW)hhrW)`,rW)u%rW)u%rW)btrW)\rrVur%r;ci#rW)eur;cT*r;Zi$
+r;ci#rW)c-quHT,rrDl.q#LDtrr<&4qTJj<qoes=qUkfJr7M%mrrDo=rrDuLs3(EB_Z0T8!keR6
+rOr.0j8XW~>
+`W,o;s&&aqr_`Z9q#LGIrW)egquHW-rW)o#qZ-Dpr;cYsrW)r$r;cl$rrDo!s1S@2q7Z_,ric8#
+s0)D%qRu_*r4W(0q7Ze.s3(3<pri[;qoes=qUkfJr7M%mrrDl<rrE#Ms3(BA_>jN8!keR6rOr11
+ir=N~>
+`W,o;s&&aqr_`Z9q#LGIrW)egquHW-rW)o#qZ-Dpr;cYsrW)r$r;cl$rrDo!s1S@2q7Z_,ric8#
+s0)D%qRu_*r4W(0q7Ze.s3(3<pri[;qoes=qUkfJr7M%mrrDl<rrE#Ms3(BA_>jN8!keR6rOr11
+ir=N~>
+`W,o;s&&aqr_`Z9q#LGIrW)egquHW-rW)o#qZ-Dpr;cYsrW)r$r;cl$rrDo!s1S@2q7Z_,ric8#
+s0)D%qRu_*r4W(0q7Ze.s3(3<pri[;qoes=qUkfJr7M%mrrDl<rrE#Ms3(BA_>jN8!keR6rOr11
+ir=N~>
+`;f]7qfD]9rc@r:qP!`crOr11qlfqupojMor3-)"r3,qss0)=5qZ-N,r;c_uqZ-H*rrE&3rW)r2
+rW)c-rW)l>qZ-K9rW)i=rrDlIrrE#Mrlb<AqTJj<rn.4nrrBk7quH`0rW(pWJ,~>
+`;f]7qfD]9rc@r:qP!`crOr11qlfqupojMor3-)"r3,qss0)=5qZ-N,r;c_uqZ-H*rrE&3rW)r2
+rW)c-rW)l>qZ-K9rW)i=rrDlIrrE#Mrlb<AqTJj<rn.4nrrBk7quH`0rW(pWJ,~>
+`;f]7qfD]9rc@r:qP!`crOr11qlfqupojMor3-)"r3,qss0)=5qZ-N,r;c_uqZ-H*rrE&3rW)r2
+rW)c-rW)l>qZ-K9rW)i=rrDlIrrE#Mrlb<AqTJj<rn.4nrrBk7quH`0rW(pWJ,~>
+_uK]9qK)T8r,_f:qP!lgrh98j!58@3qQKesqQKkus0)A$ric;$q60btpq?Y,s1S@2rk871q60bt
+pq?Y,rOr11!58@3q7Zb-qTJ^8r6,*?qoes=qUkfJrRh+mrrDl<rrE&NrQG3@^]433!58@3i;\<~>
+_uK]9qK)T8r,_f:qP!lgrh98j!58@3qQKesqQKkus0)A$ric;$q60btpq?Y,s1S@2rk871q60bt
+pq?Y,rOr11!58@3q7Zb-qTJ^8r6,*?qoes=qUkfJrRh+mrrDl<rrE&NrQG3@^]433!58@3i;\<~>
+_uK]9qK)T8r,_f:qP!lgrh98j!58@3qQKesqQKkus0)A$ric;$q60btpq?Y,s1S@2rk871q60bt
+pq?Y,rOr11!58@3q7Zb-qTJ^8r6,*?qoes=qUkfJrRh+mrrDl<rrE&NrQG3@^]433!58@3i;\<~>
+_Z0Q7rH%o;r,Vk$quHVfrrDtjqZ-JrrVur%r;cf"rW)l"rVur%rW)_squHT,rW)r2r;Zi2r;c_u
+rlb3>qn;t/qn;q.pq?Y,q9/d<s3(<?s3(BAr6,'>q:P]Irn.1mrrDo=rW)rMrlb<A^An35!58:1
+huA3~>
+_Z0Q7rH%o;r,Vk$quHVfrrDtjqZ-JrrVur%r;cf"rW)l"rVur%rW)_squHT,rW)r2r;Zi2r;c_u
+rlb3>qn;t/qn;q.pq?Y,q9/d<s3(<?s3(BAr6,'>q:P]Irn.1mrrDo=rW)rMrlb<A^An35!58:1
+huA3~>
+_Z0Q7rH%o;r,Vk$quHVfrrDtjqZ-JrrVur%r;cf"rW)l"rVur%rW)_squHT,rW)r2r;Zi2r;c_u
+rlb3>qn;t/qn;q.pq?Y,q9/d<s3(<?s3(BAr6,'>q:P]Irn.1mrrDo=rW)rMrlb<A^An35!58:1
+huA3~>
+_>jH6s)\,=rcA(%q>gJfrW)egr;c_urW)r$r;cl$rW)euqZ-Gqq>gH,rW)i/qZ$W"q9/U7r4W+1
+q7Z\+qRun/q9/a;rQG'<qoes=q:P]Irn.1mrrDl<rrE&NrQG3@^An$0hZ&*~>
+_>jH6s)\,=rcA(%q>gJfrW)egr;c_urW)r$r;cl$rW)euqZ-Gqq>gH,rW)i/qZ$W"q9/U7r4W+1
+q7Z\+qRun/q9/a;rQG'<qoes=q:P]Irn.1mrrDl<rrE&NrQG3@^An$0hZ&*~>
+_>jH6s)\,=rcA(%q>gJfrW)egr;c_urW)r$r;cl$rW)euqZ-Gqq>gH,rW)i/qZ$W"q9/U7r4W+1
+q7Z\+qRun/q9/a;rQG'<qoes=q:P]Irn.1mrrDl<rrE&NrQG3@^An$0hZ&*~>
+^]4-1qi^pYs-!<\s.TDlrLs5(qZ-SurW)i!qZ-Dpr;cYsrW)u3r;ci1rW)c-rW)]9rW)r2rW)r2
+rW)f.q#LB,rW)f<rW)f<q>gN<rrDiHrrE)Or6,*?qTJj<s4I:nrrB\2r;b[RJ,~>
+^]4-1qi^pYs-!<\s.TDlrLs5(qZ-SurW)i!qZ-Dpr;cYsrW)u3r;ci1rW)c-rW)]9rW)r2rW)r2
+rW)f.q#LB,rW)f<rW)f<q>gN<rrDiHrrE)Or6,*?qTJj<s4I:nrrB\2r;b[RJ,~>
+^]4-1qi^pYs-!<\s.TDlrLs5(qZ-SurW)i!qZ-Dpr;cYsrW)u3r;ci1rW)c-rW)]9rW)r2rW)r2
+rW)f.q#LB,rW)f<rW)f<q>gN<rrDiHrrE)Or6,*?qTJj<s4I:nrrB\2r;b[RJ,~>
+^An-3qNCgXrK@!Ws.TA(rVur3r;ci#rW)eur;cSqquHSsrrDu1rVur3rW)`,quHT:rW)l0rVur3
+rW)c-rW)uAqu?`1rW)f<rW)c;!58(+q:P]Is4I7mrrDl<rrE)Or6,*?\c2X0h#Dm~>
+^An-3qNCgXrK@!Ws.TA(rVur3r;ci#rW)eur;cSqquHSsrrDu1rVur3rW)`,quHT:rW)l0rVur3
+rW)c-rW)uAqu?`1rW)f<rW)c;!58(+q:P]Is4I7mrrDl<rrE)Or6,*?\c2X0h#Dm~>
+^An-3qNCgXrK@!Ws.TA(rVur3r;ci#rW)eur;cSqquHSsrrDu1rVur3rW)`,quHT:rW)l0rVur3
+rW)c-rW)uAqu?`1rW)f<rW)c;!58(+q:P]Is4I7mrrDl<rrE)Or6,*?\c2X0h#Dm~>
+^&S$2r0%$Zqi^jWqRuk.rk871!3cA%q60\rq60bt!3cA%r3-)"qn;n-pq?M(r6,'>qRue,q7Zb-
+r6,!<pri[;qoeuPrW)o?q#L?Frr<&Oqof!>q9/d<!8.4mrW&/^J,~>
+^&S$2r0%$Zqi^jWqRuk.rk871!3cA%q60\rq60bt!3cA%r3-)"qn;n-pq?M(r6,'>qRue,q7Zb-
+r6,!<pri[;qoeuPrW)o?q#L?Frr<&Oqof!>q9/d<!8.4mrW&/^J,~>
+^&S$2r0%$Zqi^jWqRuk.rk871!3cA%q60\rq60bt!3cA%r3-)"qn;n-pq?M(r6,'>qRue,q7Zb-
+r6,!<pri[;qoeuPrW)o?q#L?Frr<&Oqof!>q9/d<!8.4mrW&/^J,~>
+]Dqj1rf[6\q3([Vqn;t/r4Vt-pojPpqlfu!ric;$ric;$q7Z_,q7Zb-rlb9@rlb9@pV$P+qRuk.
+q9/[9qoes=rQG/QrW)i=rr<&BpAb3Gqof!>q9/a;!8.4mrrA5^J,~>
+]Dqj1rf[6\q3([Vqn;t/r4Vt-pojPpqlfu!ric;$ric;$q7Z_,q7Zb-rlb9@rlb9@pV$P+qRuk.
+q9/[9qoes=rQG/QrW)i=rr<&BpAb3Gqof!>q9/a;!8.4mrrA5^J,~>
+]Dqj1rf[6\q3([Vqn;t/r4Vt-pojPpqlfu!ric;$ric;$q7Z_,q7Zb-rlb9@rlb9@pV$P+qRuk.
+q9/[9qoes=rQG/QrW)i=rr<&BpAb3Gqof!>q9/a;!8.4mrrA5^J,~>
+])VU,q3(UTrOr11qRuh-pojYss0)D%rNH2#r3,qspq?S*qn;t/r6,'>!6b?ApV$G(rOr11priO7
+rQG0?rlb2PrrDr>rW)l>p]199rrDl<rr<&Or6,'>P5g%~>
+])VU,q3(UTrOr11qRuh-pojYss0)D%rNH2#r3,qspq?S*qn;t/r6,'>!6b?ApV$G(rOr11priO7
+rQG0?rlb2PrrDr>rW)l>p]199rrDl<rr<&Or6,'>P5g%~>
+])VU,q3(UTrOr11qRuh-pojYss0)D%rNH2#r3,qspq?S*qn;t/r6,'>!6b?ApV$G(rOr11priO7
+rQG0?rlb2PrrDr>rW)l>p]199rrDl<rr<&Or6,'>P5g%~>
+\c;R-q3(^Ws.TDls1SC3r4W*5quHSsrW)o#rW)u%rW)euquHN*rVur3rW)o1rW)f<quHK)rVurN
+qu?`1rW)`:rW)uAr;Zi@rVurAq7Zb-qof!>pri=1qTJj<qof!>OoKq~>
+\c;R-q3(^Ws.TDls1SC3r4W*5quHSsrW)o#rW)u%rW)euquHN*rVur3rW)o1rW)f<quHK)rVurN
+qu?`1rW)`:rW)uAr;Zi@rVurAq7Zb-qof!>pri=1qTJj<qof!>OoKq~>
+\c;R-q3(^Ws.TDls1SC3r4W*5quHSsrW)o#rW)u%rW)euquHN*rVur3rW)o1rW)f<quHK)rVurN
+qu?`1rW)`:rW)uAr;Zi@rVurAq7Zb-qof!>pri=1qTJj<qof!>OoKq~>
+\,ZC,qi^pYrLs)g!5833rr<&&rW)l"rW)i!qZ-Dpr;cZ,rW)r2r;cl2rrDi;r;cW+rW)oLqZ-E7
+rW)o?qZ-E)rW)i=rW)c;rW)r@nGrI0rW&)\J,~>
+\,ZC,qi^pYrLs)g!5833rr<&&rW)l"rW)i!qZ-Dpr;cZ,rW)r2r;cl2rrDi;r;cW+rW)oLqZ-E7
+rW)o?qZ-E)rW)i=rW)c;rW)r@nGrI0rW&)\J,~>
+\,ZC,qi^pYrLs)g!5833rr<&&rW)l"rW)i!qZ-Dpr;cZ,rW)r2r;cl2rrDi;r;cW+rW)oLqZ-E7
+rW)o?qZ-E)rW)i=rW)c;rW)r@nGrI0rW&)\J,~>
+[f?:+rK@-[qk<rgpojYss0)D%ric;$q60_spojPpqn;t/r4Vq,q9/U7qn;t/qUk`Hq9/a;qTJg;
+q7Zb-qTJm=pri[;qTJm=s3'm3OT0h~>
+[f?:+rK@-[qk<rgpojYss0)D%ric;$q60_spojPpqn;t/r4Vq,q9/U7qn;t/qUk`Hq9/a;qTJg;
+q7Zb-qTJm=pri[;qTJm=s3'm3OT0h~>
+[f?:+rK@-[qk<rgpojYss0)D%ric;$q60_spojPpqn;t/r4Vq,q9/U7qn;t/qUk`Hq9/a;qTJg;
+q7Zb-qTJm=pri[;qTJm=s3'm3OT0h~>
+[/^()!0[<]qP!feqQKkurNH%tpojVrq60bts1S@2rk8:2qRuh-priX:s3(?@rOr11q:PTFqoes=
+q9/X8qn<"0qTJj<q9/a;qTJm=q9/d<q9&a<OT0h~>
+[/^()!0[<]qP!feqQKkurNH%tpojVrq60bts1S@2rk8:2qRuh-priX:s3(?@rOr11q:PTFqoes=
+q9/X8qn<"0qTJj<q9/a;qTJm=q9/d<q9&a<OT0h~>
+[/^()!0[<]qP!feqQKkurNH%tpojVrq60bts1S@2rk8:2qRuh-priX:s3(?@rOr11q:PTFqoes=
+q9/X8qn<"0qTJj<q9/a;qTJm=q9/d<q9&a<OT0h~>
+ZiBn&qP!lg!58=2rNH2#qlfntpojPpqlfu!rOr.0!58@3pq?V+q9/d<r6,$=s1SF4q:PZH!6b?A
+r6,'>q9/d<s0)A$rk8:2qTJm=q9/a;qo]&S!!)i<rW)f<!!&)[J,~>
+ZiBn&qP!lg!58=2rNH2#qlfntpojPpqlfu!rOr.0!58@3pq?V+q9/d<r6,$=s1SF4q:PZH!6b?A
+r6,'>q9/d<s0)A$rk8:2qTJm=q9/a;qo]&S!!)i<rW)f<!!&)[J,~>
+ZiBn&qP!lg!58=2rNH2#qlfntpojPpqlfu!rOr.0!58@3pq?V+q9/d<r6,$=s1SF4q:PZH!6b?A
+r6,'>q9/d<s0)A$rk8:2qTJm=q9/a;qo]&S!!)i<rW)f<!!&)[J,~>
+Z2ab&qP!ohrk871s0)D%pojYsq60bts0)D%rNH2#qRub+q7ZV)r6,'>qoeg9q:P]Irlb9@rlb9@
+q9/a;rNH%tqTJj<q9/d<qof#QrrDl<rrDo=rrA,[J,~>
+Z2ab&qP!ohrk871s0)D%pojYsq60bts0)D%rNH2#qRub+q7ZV)r6,'>qoeg9q:P]Irlb9@rlb9@
+q9/a;rNH%tqTJj<q9/d<qof#QrrDl<rrDo=rrA,[J,~>
+Z2ab&qP!ohrk871s0)D%pojYsq60bts0)D%rNH2#qRub+q7ZV)r6,'>qoeg9q:P]Irlb9@rlb9@
+q9/a;rNH%tqTJj<q9/d<qof#QrrDl<rrDo=rrA,[J,~>
+YlFY%r1X)ir4Vt-pojSqqlfu!rNH2#s0)D%pq?Y,pq?Y,s3(?@rlb9@priU9q:PZHrQG$;q9/a;
+qQKhtq9/d<q9/a;r6,,RrrDl<rW)i=rW&#ZJ,~>
+YlFY%r1X)ir4Vt-pojSqqlfu!rNH2#s0)D%pq?Y,pq?Y,s3(?@rlb9@priU9q:PZHrQG$;q9/a;
+qQKhtq9/d<q9/a;r6,,RrrDl<rW)i=rW&#ZJ,~>
+YlFY%r1X)ir4Vt-pojSqqlfu!rNH2#s0)D%pq?Y,pq?Y,s3(?@rlb9@priU9q:PZHrQG$;q9/a;
+qQKhtq9/d<q9/a;r6,,RrrDl<rW)i=rW&#ZJ,~>
+YQ+P$rh9;kqRuh-pojYs!3cA%rNH2#qlg#"!3cA%pV$J)qRun/rQG->!6b?AqoerjquHWHrW)i=
+r;cW9rW)_squHZ<rW)c;rrE#@rOr42q9/d<qo]&S!!&&ZJ,~>
+YQ+P$rh9;kqRuh-pojYs!3cA%rNH2#qlg#"!3cA%pV$J)qRun/rQG->!6b?AqoerjquHWHrW)i=
+r;cW9rW)_squHZ<rW)c;rrE#@rOr42q9/d<qo]&S!!&&ZJ,~>
+YQ+P$rh9;kqRuh-pojYs!3cA%rNH2#qlg#"!3cA%pV$J)qRun/rQG->!6b?AqoerjquHWHrW)i=
+r;cW9rW)_squHZ<rW)c;rrE#@rOr42q9/d<qo]&S!!&&ZJ,~>
+Y5eG#!29Alq7Z_,q60btric;$s0)D%qQKespV$D'r4W(0qoem;s3(5jq>gKHrW)c;quHT:rrDht
+rVur3r;ci?rrDl<rW)r@rOr42q9/a;r6,,RrrA)ZJ,~>
+Y5eG#!29Alq7Z_,q60btric;$s0)D%qQKespV$D'r4W(0qoem;s3(5jq>gKHrW)c;quHT:rrDht
+rVur3r;ci?rrDl<rW)r@rOr42q9/a;r6,,RrrA)ZJ,~>
+Y5eG#!29Alq7Z_,q60btric;$s0)D%qQKespV$D'r4W(0qoem;s3(5jq>gKHrW)c;quHT:rrDht
+rVur3r;ci?rrDl<rW)r@rOr42q9/a;r6,,RrrA)ZJ,~>
+XoJ7uq7ZY*qlfu!r3,ttpojYspV$P+rk8:2rk8:2q9/^:pt5QGrn.2Mrn.5NpriL6rQG0?poj\t
+rOr%-qTJj<rlb5QrrDl<rrDu?s1SC3NrOV~>
+XoJ7uq7ZY*qlfu!r3,ttpojYspV$P+rk8:2rk8:2q9/^:pt5QGrn.2Mrn.5NpriL6rQG0?poj\t
+rOr%-qTJj<rlb5QrrDl<rrDu?s1SC3NrOV~>
+XoJ7uq7ZY*qlfu!r3,ttpojYspV$P+rk8:2rk8:2q9/^:pt5QGrn.2Mrn.5NpriL6rQG0?poj\t
+rOr%-qTJj<rlb5QrrDl<rrDu?s1SC3NrOV~>
+XT/5!q7Z_,!3cA%rNH2#qQKkupTOGoqRuk.r4W(0!58@3priR8qUkcIr7LiGq9/a;s1S=1!6b?A
+pojYsqn;n-qTJm=s3(;QrrDl<rW)o?rk8=3NW4M~>
+XT/5!q7Z_,!3cA%rNH2#qQKkupTOGoqRuk.r4W(0!58@3priR8qUkcIr7LiGq9/a;s1S=1!6b?A
+pojYsqn;n-qTJm=s3(;QrrDl<rW)o?rk8=3NW4M~>
+XT/5!q7Z_,!3cA%rNH2#qQKkupTOGoqRuk.r4W(0!58@3priR8qUkcIr7LiGq9/a;s1S=1!6b?A
+pojYsqn;n-qTJm=s3(;QrrDl<rW)o?rk8=3NW4M~>
+X8i+uqn;q.ric;$s0)D%q60_sq60bt!58=2r4W(0qRue,priL6r7LuKqUk]Gq9/a;r4W".pTOPr
+q7ZV)rlb9@!6b5PrrDl<rrE#@rOr42NW4M~>
+X8i+uqn;q.ric;$s0)D%q60_sq60bt!58=2r4W(0qRue,priL6r7LuKqUk]Gq9/a;r4W".pTOPr
+q7ZV)rlb9@!6b5PrrDl<rrE#@rOr42NW4M~>
+X8i+uqn;q.ric;$s0)D%q60_sq60bt!58=2r4W(0qRue,priL6r7LuKqUk]Gq9/a;r4W".pTOPr
+q7ZV)rlb9@!6b5PrrDl<rrE#@rOr42NW4M~>
+WrN"trOr.0r3,ttq60Vpr3-)"rOr11rk8:2q7QdOr;cZ:rW)rMrW)rMrW)`Gr;c];rW)c-quHPr
+rrDi-rr<&4p](<;qRun/q9/a;rlb8RrW%rXJ,~>
+WrN"trOr.0r3,ttq60Vpr3-)"rOr11rk8:2q7QdOr;cZ:rW)rMrW)rMrW)`Gr;c];rW)c-quHPr
+rrDi-rr<&4p](<;qRun/q9/a;rlb8RrW%rXJ,~>
+WrN"trOr.0r3,ttq60Vpr3-)"rOr11rk8:2q7QdOr;cZ:rW)rMrW)rMrW)`Gr;c];rW)c-quHPr
+rrDi-rr<&4p](<;qRun/q9/a;rlb8RrW%rXJ,~>
+WW2nss1S@2qQKkupojYss0)A$ric;$qn;t/!58@3rOr-PqZ-N:rW)lKq>g9BquHW;rrDi-qZ-Ms
+rW)c-rW)o1qZ-H*rrDl<rrE&Ar4W+1N;nD~>
+WW2nss1S@2qQKkupojYss0)A$ric;$qn;t/!58@3rOr-PqZ-N:rW)lKq>g9BquHW;rrDi-qZ-Ms
+rW)c-rW)o1qZ-H*rrDl<rrE&Ar4W+1N;nD~>
+WW2nss1S@2qQKkupojYss0)A$ric;$qn;t/!58@3rOr-PqZ-N:rW)lKq>g9BquHW;rrDi-qZ-Ms
+rW)c-rW)o1qZ-H*rrDl<rrE&Ar4W+1N;nD~>
+W;lYnq60\rqlfu!r3-)"!3cA%q7Z_,pWNO9s3(BArQG0?qUk`Hp=T?E!8.5Mrlb9@q7Zb-s1S@2
+ric;$q7Zb-q7Z\+r4W+1q9/a;s3(;QrrA#XJ,~>
+W;lYnq60\rqlfu!r3-)"!3cA%q7Z_,pWNO9s3(BArQG0?qUk`Hp=T?E!8.5Mrlb9@q7Zb-s1S@2
+ric;$q7Zb-q7Z\+r4W+1q9/a;s3(;QrrA#XJ,~>
+W;lYnq60\rqlfu!r3-)"!3cA%q7Z_,pWNO9s3(BArQG0?qUk`Hp=T?E!8.5Mrlb9@q7Zb-s1S@2
+ric;$q7Zb-q7Z\+r4W+1q9/a;s3(;QrrA#XJ,~>
+VuQVoq60Vpr3-,#qQKespV$M*q9/a;rQG->!6b?Apt5NFpt5QGrn./L!6b?Apq?\-rOr.0s0)G&
+pq?\-q7ZS(rk8=3q9/d<rlb5QrW%oWJ,~>
+VuQVoq60Vpr3-,#qQKespV$M*q9/a;rQG->!6b?Apt5NFpt5QGrn./L!6b?Apq?\-rOr.0s0)G&
+pq?\-q7ZS(rk8=3q9/d<rlb5QrW%oWJ,~>
+VuQVoq60Vpr3-,#qQKespV$M*q9/a;rQG->!6b?Apt5NFpt5QGrn./L!6b?Apq?\-rOr.0s0)G&
+pq?\-q7ZS(rk8=3q9/d<rlb5QrW%oWJ,~>
+VZ6Spq60btric;$ric;$q60btpV$G(qoes=qoej:pt5HDqUkcIr7LlHpq?Y,qn;k,q7Zb-qRuk.
+rk8..q9/a;s3(;Qrr@uWJ,~>
+VZ6Spq60btric;$ric;$q60btpV$G(qoes=qoej:pt5HDqUkcIr7LlHpq?Y,qn;k,q7Zb-qRuk.
+rk8..q9/a;s3(;Qrr@uWJ,~>
+VZ6Spq60btric;$ric;$q60btpV$G(qoes=qoej:pt5HDqUkcIr7LlHpq?Y,qn;k,q7Zb-qRuk.
+rk8..q9/a;s3(;Qrr@uWJ,~>
+V#UDoqlfu!r3-)"!3cA%pojVrq7Zb-s1SC3rQG0?priX:pXoKGs4I;Nr7LuKq:PZHpq?Y,q7Z_,
+q7Zb-q7Ze.qn;n-q9/d<s3(8Prr@uWJ,~>
+V#UDoqlfu!r3-)"!3cA%pojVrq7Zb-s1SC3rQG0?priX:pXoKGs4I;Nr7LuKq:PZHpq?Y,q7Z_,
+q7Zb-q7Ze.qn;n-q9/d<s3(8Prr@uWJ,~>
+V#UDoqlfu!r3-)"!3cA%pojVrq7Zb-s1SC3rQG0?priX:pXoKGs4I;Nr7LuKq:PZHpq?Y,q7Z_,
+q7Zb-q7Ze.qn;n-q9/d<s3(8Prr@uWJ,~>
+U]:;nr3-,#qQKespojPpqn;t/rOr.0!6b?ApWNL8q:PZHrn.2Mrn.2MqUkhkquHW-rW)`,!3c>$
+qRun/q7Zb-q7Z\+r6,'>!6b5Prr@rVJ,~>
+U]:;nr3-,#qQKespojPpqn;t/rOr.0!6b?ApWNL8q:PZHrn.2Mrn.2MqUkhkquHW-rW)`,!3c>$
+qRun/q7Zb-q7Z\+r6,'>!6b5Prr@rVJ,~>
+U]:;nr3-,#qQKespojPpqn;t/rOr.0!6b?ApWNL8q:PZHrn.2Mrn.2MqUkhkquHW-rW)`,!3c>$
+qRun/q7Zb-q7Z\+r6,'>!6b5Prr@rVJ,~>
+UAt/ls0)D%q60_sq60bts1SC3r4W+1qn;k,pWNF6qq1lJr7LuK!8.8Nr7Ltkq>gH,rrDo/ric2!
+r4W(0q7Ze.pq?M(rlb<A!6b2Orr@rVJ,~>
+UAt/ls0)D%q60_sq60bts1SC3r4W+1qn;k,pWNF6qq1lJr7LuK!8.8Nr7Ltkq>gH,rrDo/ric2!
+r4W(0q7Ze.pq?M(rlb<A!6b2Orr@rVJ,~>
+UAt/ls0)D%q60_sq60bts1SC3r4W+1qn;k,pWNF6qq1lJr7LuK!8.8Nr7Ltkq>gH,rrDo/ric2!
+r4W(0q7Ze.pq?M(rlb<A!6b2Orr@rVJ,~>
+U&Xrhq60Yqqlfu!rOr11rk8:2q7Zb-pWNO9s4I;Nr7M#LqUkZF!8.+jrrE)Br;ci1rW)o1r3-)"
+s0)A$s1SC3q7Zb-qRls6!!*#3q#L6(rW%iUJ,~>
+U&Xrhq60Yqqlfu!rOr11rk8:2q7Zb-pWNO9s4I;Nr7M#LqUkZF!8.+jrrE)Br;ci1rW)o1r3-)"
+s0)A$s1SC3q7Zb-qRls6!!*#3q#L6(rW%iUJ,~>
+U&Xrhq60Yqqlfu!rOr11rk8:2q7Zb-pWNO9s4I;Nr7M#LqUkZF!8.+jrrE)Br;ci1rW)o1r3-)"
+s0)A$s1SC3q7Zb-qRls6!!*#3q#L6(rW%iUJ,~>
+TE"ljpojYss0)D%rNH2#qn;t/!58@3r4W*QquHQ9rW)oLrW)rMrW)cHrW)]9rW)o?rVur3rW)u3
+q60eurNH/"!keR6pq?\-qRup4rrDu1quHN*rr@oUJ,~>
+TE"ljpojYss0)D%rNH2#qn;t/!58@3r4W*QquHQ9rW)oLrW)rMrW)cHrW)]9rW)o?rVur3rW)u3
+q60eurNH/"!keR6pq?\-qRup4rrDu1quHN*rr@oUJ,~>
+TE"ljpojYss0)D%rNH2#qn;t/!58@3r4W*QquHQ9rW)oLrW)rMrW)cHrW)]9rW)o?rVur3rW)u3
+q60eurNH/"!keR6pq?\-qRup4rrDu1quHN*rr@oUJ,~>
+T)\ciqQKkurNH/"!3cA%q7Z\+!583OqZ-N:rW)iJrVurNrW)fIs3(?@q9/a;qoem;pTOPrqlfnt
+q7Zb-r4W*5rrDl.qZ-N,rW%iUJ,~>
+T)\ciqQKkurNH/"!3cA%q7Z\+!583OqZ-N:rW)iJrVurNrW)fIs3(?@q9/a;qoem;pTOPrqlfnt
+q7Zb-r4W*5rrDl.qZ-N,rW%iUJ,~>
+T)\ciqQKkurNH/"!3cA%q7Z\+!583OqZ-N:rW)iJrVurNrW)fIs3(?@q9/a;qoem;pTOPrqlfnt
+q7Zb-r4W*5rrDl.qZ-N,rW%iUJ,~>
+ScAZhr3-)"qlfkspV$M*q9/a;s3(BAr6,'>qUk]Grn.+kq>gE9rrDi;rW)_srW)btr;cZ,rrDu1
+rNH5$q7Ze.!58:1rk81/N;nD~>
+ScAZhr3-)"qlfkspV$M*q9/a;s3(BAr6,'>qUk]Grn.+kq>gE9rrDi;rW)_srW)btr;cZ,rrDu1
+rNH5$q7Ze.!58:1rk81/N;nD~>
+ScAZhr3-)"qlfkspV$M*q9/a;s3(BAr6,'>qUk]Grn.+kq>gE9rrDi;rW)_srW)btr;cZ,rrDu1
+rNH5$q7Ze.!58:1rk81/N;nD~>
+SH&Qgric;$pojYspV$G(qoes=rQG0?rlb9@pt5QGpriX:s3(?@rQG0?q9/X8qlfu!pojSqqn;t/
+rk865rrDi-rrE&3qu?i4!!*&t!0.#/~>
+SH&Qgric;$pojYspV$G(qoes=rQG0?rlb9@pt5QGpriX:s3(?@rQG0?q9/X8qlfu!pojSqqn;t/
+rk865rrDi-rrE&3qu?i4!!*&t!0.#/~>
+SH&Qgric;$pojYspV$G(qoes=rQG0?rlb9@pt5QGpriX:s3(?@rQG0?q9/X8qlfu!pojSqqn;t/
+rk865rrDi-rrE&3qu?i4!!*&t!0.#/~>
+S,`Hf!3cA%pTOMqq7Zb-s3(BArQG0?qoes=!6b?ApXoEEqTJj<r6,$=!6b?Aq9/a;!58=2r3-,#
+pojYs!3c>$rOr42rk834rrDl.rrDr0qZ-WqrW%uYJ,~>
+S,`Hf!3cA%pTOMqq7Zb-s3(BArQG0?qoes=!6b?ApXoEEqTJj<r6,$=!6b?Aq9/a;!58=2r3-,#
+pojYs!3c>$rOr42rk834rrDl.rrDr0qZ-WqrW%uYJ,~>
+S,`Hf!3cA%pTOMqq7Zb-s3(BArQG0?qoes=!6b?ApXoEEqTJj<r6,$=!6b?Aq9/a;!58=2r3-,#
+pojYs!3c>$rOr42rk834rrDl.rrDr0qZ-WqrW%uYJ,~>
+RfE9cpTOGoqn;t/rQG0?s3(BAq9/[9pXo<Br6,*?qTJa9pri[;rOr.0s0)D%poj\tric8#s1SC3
+!5864rrDi-rrDi-rW)osr;_rZJ,~>
+RfE9cpTOGoqn;t/rQG0?s3(BAq9/[9pXo<Br6,*?qTJa9pri[;rOr.0s0)D%poj\tric8#s1SC3
+!5864rrDi-rrDi-rW)osr;_rZJ,~>
+RfE9cpTOGoqn;t/rQG0?s3(BAq9/[9pXo<Br6,*?qTJa9pri[;rOr.0s0)D%poj\tric8#s1SC3
+!5864rrDi-rrDi-rW)osr;_rZJ,~>
+RK*6dpTOPrs1SF4r4W(0qoej:pr`ZirW)]FrW)uNr;ci?rW)`:r;cZ:rW)l0q>g;orW)l"qZ$W0
+q60euq7Zb-pUpP,qu?TpOoKq~>
+RK*6dpTOPrs1SF4r4W(0qoej:pr`ZirW)]FrW)uNr;ci?rW)`:r;cZ:rW)l0q>g;orW)l"qZ$W0
+q60euq7Zb-pUpP,qu?TpOoKq~>
+RK*6dpTOPrs1SF4r4W(0qoej:pr`ZirW)]FrW)uNr;ci?rW)`:r;cZ:rW)l0q>g;orW)l"qZ$W0
+q60euq7Zb-pUpP,qu?TpOoKq~>
+R/d-cq60btrk8:2rk8:2q9/^:pXoBDq:PZHr7LuK!6b?ApWNI7qoes=q7Z_,pojYsqQKhtpoj\t
+pq?\-pq?Y,q>^EoP5g%~>
+R/d-cq60btrk8:2rk8:2q9/^:pXoBDq:PZHr7LuK!6b?ApWNI7qoes=q7Z_,pojYsqQKhtpoj\t
+pq?\-pq?Y,q>^EoP5g%~>
+R/d-cq60btrk8:2rk8:2q9/^:pXoBDq:PZHr7LuK!6b?ApWNI7qoes=q7Z_,pojYsqQKhtpoj\t
+pq?\-pq?Y,q>^EoP5g%~>
+QiI!ar3-)"r4W(0!58@3pWNL8pt5TH!8.5Mr7LuKqUk]GpWNC5r6,*?pV$M*q60eupojSqqQKo!
+q7Zb-q7Qj5!!)cnr;`)^J,~>
+QiI!ar3-)"r4W(0!58@3pWNL8pt5TH!8.5Mr7LuKqUk]GpWNC5r6,*?pV$M*q60eupojSqqQKo!
+q7Zb-q7Qj5!!)cnr;`)^J,~>
+QiI!ar3-)"r4W(0!58@3pWNL8pt5TH!8.5Mr7LuKqUk]GpWNC5r6,*?pV$M*q60eupojSqqQKo!
+q7Zb-q7Qj5!!)cnr;`)^J,~>
+QN-m`ric;$qRue,pWNF6qUkcIs4I8Mrn.2Mq:G\jrW)]9rW)u3r;ci?rW)`,qZ-MsrW)_sqZ-Pt
+rrDi-rrDl.!3cA%pAb'kQ2c@~>
+QN-m`ric;$qRue,pWNF6qUkcIs4I8Mrn.2Mq:G\jrW)]9rW)u3r;ci?rW)`,qZ-MsrW)_sqZ-Pt
+rrDi-rrDl.!3cA%pAb'kQ2c@~>
+QN-m`ric;$qRue,pWNF6qUkcIs4I8Mrn.2Mq:G\jrW)]9rW)u3r;ci?rW)`,qZ-MsrW)_sqZ-Pt
+rrDi-rrDl.!3cA%pAb'kQ2c@~>
+PlL^_!3cA%pq?Y,pWNO9s3(BAr7LuKr7LuK!8.8NrRh"jr;cZ:rW)o1r;cl@rrDi-rW)u%rW)l"
+rrDhtrW)u%r;ci#rrDl.rW)i/ric>%oDediQN)I~>
+PlL^_!3cA%pq?Y,pWNO9s3(BAr7LuKr7LuK!8.8NrRh"jr;cZ:rW)o1r;cl@rrDi-rW)u%rW)l"
+rrDhtrW)u%r;ci#rrDl.rW)i/ric>%oDediQN)I~>
+PlL^_!3cA%pq?Y,pWNO9s3(BAr7LuKr7LuK!8.8NrRh"jr;cZ:rW)o1r;cl@rrDi-rW)u%rW)l"
+rrDhtrW)u%r;ci#rrDl.rW)i/ric>%oDediQN)I~>
+PQ1O\pq?S*q9/a;rQG0?rn.2MqUk`Hp<3=5qoes=qn;h+pq?\-rNH2#ric;$poj\trNH/"!j;S(
+pq?\-qn<!4rW)Nhr;`5bJ,~>
+PQ1O\pq?S*q9/a;rQG0?rn.2MqUk`Hp<3=5qoes=qn;h+pq?\-rNH2#ric;$poj\trNH/"!j;S(
+pq?\-qn<!4rW)Nhr;`5bJ,~>
+PQ1O\pq?S*q9/a;rQG0?rn.2MqUk`Hp<3=5qoes=qn;h+pq?\-rNH2#ric;$poj\trNH/"!j;S(
+pq?\-qn<!4rW)Nhr;`5bJ,~>
+P5kI\q7Zb-!6b?Aqoes=qoes=!8.8Npt5NFpriX:s3(BAr6,*?q7Z\+pq?Y,r3-)"s0)G&poj\t
+qQKesq7Zb-r4W'4rrDQgr;`8cJ,~>
+P5kI\q7Zb-!6b?Aqoes=qoes=!8.8Npt5NFpriX:s3(BAr6,*?q7Z\+pq?Y,r3-)"s0)G&poj\t
+qQKesq7Zb-r4W'4rrDQgr;`8cJ,~>
+P5kI\q7Zb-!6b?Aqoes=qoes=!8.8Npt5NFpriX:s3(BAr6,*?q7Z\+pq?Y,r3-)"s0)G&poj\t
+qQKesq7Zb-r4W'4rrDQgr;`8cJ,~>
+OoP@[qn;t/rlb6?rlb9@q9/[9pt5HDqTJj<rQG0?rlb9@pV$P+q7Zb-qQKbrq60btq60_sq7Ze.
+r4W$3rrDNfr;`;dJ,~>
+OoP@[qn;t/rlb6?rlb9@q9/[9pt5HDqTJj<rQG0?rlb9@pV$P+q7Zb-qQKbrq60btq60_sq7Ze.
+r4W$3rrDNfr;`;dJ,~>
+OoP@[qn;t/rlb6?rlb9@q9/[9pt5HDqTJj<rQG0?rlb9@pV$P+q7Zb-qQKbrq60btq60_sq7Ze.
+r4W$3rrDNfr;`;dJ,~>
+O8o1ZrOr11r6,$=!6b?ApWNO9pt5QGs3(BAqof!>qoes=!6b?ApV$J)qRun/pojVrpoj\tpojPp
+r4W(0rk834rrDEcrW&GfJ,~>
+O8o1ZrOr11r6,$=!6b?ApWNO9pt5QGs3(BAqof!>qoes=!6b?ApV$J)qRun/pojVrpoj\tpojPp
+r4W(0rk834rrDEcrW&GfJ,~>
+O8o1ZrOr11r6,$=!6b?ApWNO9pt5QGs3(BAqof!>qoes=!6b?ApV$J)qRun/pojVrpoj\tpojPp
+r4W(0rk834rrDEcrW&GfJ,~>
+NrT(Ys1SC3q9/[9rlb/jquHQFrrE#@rW)o?rW)f<quHK)q>gH,rW)\rr;c\trW)_srr<%mr;cf0
+rrE&3qQKo!li6n`Sc=3~>
+NrT(Ys1SC3q9/[9rlb/jquHQFrrE#@rW)o?rW)f<quHK)q>gH,rW)\rr;c\trW)_srr<%mr;cf0
+rrE&3qQKo!li6n`Sc=3~>
+NrT(Ys1SC3q9/[9rlb/jquHQFrrE#@rW)o?rW)f<quHK)q>gH,rW)\rr;c\trW)_srr<%mr;cf0
+rrE&3qQKo!li6n`Sc=3~>
+NW8kUpWNO9pXo<Bqq1lJr6,'>s3(BAq9&cOr;cT*rrE)4r;ci1rW)\rqZ-MsrrDhtrW)qkr;cl2
+rrE)4qQKkulMpe_T)X<~>
+NW8kUpWNO9pXo<Bqq1lJr6,'>s3(BAq9&cOr;cT*rrE)4r;ci1rW)\rqZ-MsrrDhtrW)qkr;cl2
+rrE)4qQKkulMpe_T)X<~>
+NW8kUpWNO9pXo<Bqq1lJr6,'>s3(BAq9&cOr;cT*rrE)4r;ci1rW)\rqZ-MsrrDhtrW)qkr;cl2
+rrE)4qQKkulMpe_T)X<~>
+N;rhVpWNI7q:PWGs4I;NrRh)LqTJa9rQG)OquHQ+rW)r2r;cl2rrDbrrrE(mrW)o#rrDesrrDtj
+qZ$W0poj\tkPtM]TDsE~>
+N;rhVpWNI7q:PWGs4I;NrRh)LqTJa9rQG)OquHQ+rW)r2r;cl2rrDbrrrE(mrW)o#rrDesrrDtj
+qZ$W0poj\tkPtM]TDsE~>
+N;rhVpWNI7q:PWGs4I;NrRh)LqTJa9rQG)OquHQ+rW)r2r;cl2rrDbrrrE(mrW)o#rrDesrrDtj
+qZ$W0poj\tkPtM]TDsE~>
+NW8kUq9/a;!8.8Nqq1iIrRh)Lrn.5NpriU9pV$P+!58@3qn;t/r4Vq,pTOPrrh9;ks0)D%pojYs
+qP!ifpojYsk5YA[U&TW~>
+NW8kUq9/a;!8.8Nqq1iIrRh)Lrn.5NpriU9pV$P+!58@3qn;t/r4Vq,pTOPrrh9;ks0)D%pojYs
+qP!ifpojYsk5YA[U&TW~>
+NW8kUq9/a;!8.8Nqq1iIrRh)Lrn.5NpriU9pV$P+!58@3qn;t/r4Vq,pTOPrrh9;ks0)D%pojYs
+qP!ifpojYsk5YA[U&TW~>
+O8o.Ys8W&uqoes=rn.2MrRh&Kqq1lJ!8.8NpWNL8q7Zb-rk8:2rOr11qRue,pTOPrr1X)i!j;S(
+pTOSspn@Wdq60eujT#/YUAo`~>
+O8o.Ys8W&uqoes=rn.2MrRh&Kqq1lJ!8.8NpWNL8q7Zb-rk8:2rOr11qRue,pTOPrr1X)i!j;S(
+pTOSspn@Wdq60eujT#/YUAo`~>
+O8o.Ys8W&uqoes=rn.2MrRh&Kqq1lJ!8.8NpWNL8q7Zb-rk8:2rOr11qRue,pTOPrr1X)i!j;S(
+pTOSspn@Wdq60eujT#/YUAo`~>
+OT57ZrVuisrQG0?r7LuKs4I8Mq:PTFpWNF6qn;t/r4W(0rk8=3pq6[2rW)\rrrDnhquHMqrW)_e
+quHVtrW(sXrW&_nJ,~>
+OT57ZrVuisrQG0?r7LuKs4I8Mq:PTFpWNF6qn;t/r4W(0rk8=3pq6[2rW)\rrrDnhquHMqrW)_e
+quHVtrW(sXrW&_nJ,~>
+OT57ZrVuisrQG0?r7LuKs4I8Mq:PTFpWNF6qn;t/r4W(0rk8=3pq6[2rW)\rrrDnhquHMqrW)_e
+quHVtrW(sXrW&_nJ,~>
+OoPC\qZ$Nprlb<AqUkWEpXoHFpWNO9s3(BAr4W+1qRu_*rOr-4quHPrrW)bfrW)\rrrDhfrVur%
+rW)l"rrD!Wr;`\oJ,~>
+OoPC\qZ$Nprlb<AqUkWEpXoHFpWNO9s3(BAr4W+1qRu_*rOr-4quHPrrW)bfrW)\rrrDhfrVur%
+rW)l"rrD!Wr;`\oJ,~>
+OoPC\qZ$Nprlb<AqUkWEpXoHFpWNO9s3(BAr4W+1qRu_*rOr-4quHPrrW)bfrW)\rrrDhfrVur%
+rW)l"rrD!Wr;`\oJ,~>
+PQ1R]q#C<n!6b?Aq:PTFs4I.jquHQ9rW)o?rW)r2rW)c-quHMqrVur%rW)i!rW)_er;cYsrW)_e
+rrE&%rW)r$rW(jUr;`_pJ,~>
+PQ1R]q#C<n!6b?Aq:PTFs4I.jquHQ9rW)o?rW)r2rW)c-quHMqrVur%rW)i!rW)_er;cYsrW)_e
+rrE&%rW)r$rW(jUr;`_pJ,~>
+PQ1R]q#C<n!6b?Aq:PTFs4I.jquHQ9rW)o?rW)r2rW)c-quHMqrVur%rW)i!rW)_er;cYsrW)_e
+rrE&%rW)r$rW(jUr;`_pJ,~>
+PlL[^pAb$jpXoHFpWNC5qTJj<r6,'>!58@3pV$M*q60btric;$r3-,#pn@QbqQKo!pn@ZerNH/"
+!j;S(h#I?RVuM8~>
+PlL[^pAb$jpXoHFpWNC5qTJj<r6,'>!58@3pV$M*q60btric;$r3-,#pn@QbqQKo!pn@ZerNH/"
+!j;S(h#I?RVuM8~>
+PlL[^pAb$jpXoHFpWNC5qTJj<r6,'>!58@3pV$M*q60btric;$r3-,#pn@QbqQKo!pn@ZerNH/"
+!j;S(h#I?RVuM8~>
+Q2gg`oDedipXoBDq9/^:s3(BAr6,'>qTJd:p:^A(qQKo!r3-)"ric;$pn@]fs.TDlr3-)"pn@]f
+qlfksg].6QW;hA~>
+Q2gg`oDedipXoBDq9/^:s3(BAr6,'>qTJd:p:^A(qQKo!r3-)"ric;$pn@]fs.TDlr3-)"pn@]f
+qlfksg].6QW;hA~>
+Q2gg`oDedipXoBDq9/^:s3(BAr6,'>qTJd:p:^A(qQKo!r3-)"ric;$pn@]fs.TDlr3-)"pn@]f
+qlfksg].6QW;hA~>
+QiI!anc/Rgq:PZH!8.8Nqoep<rQG0?rlb9@priX:p:^G*!58@3r3-)"qlfhrpn@Zerh98js0)D%
+pn@ZeqQKhtg&M!NWrIS~>
+QiI!anc/Rgq:PZH!8.8Nqoep<rQG0?rlb9@priX:p:^G*!58@3r3-)"qlfhrpn@Zerh98js0)D%
+pn@ZeqQKhtg&M!NWrIS~>
+QiI!anc/Rgq:PZH!8.8Nqoep<rQG0?rlb9@priX:p:^G*!58@3r3-)"qlfhrpn@Zerh98js0)D%
+pn@ZeqQKhtg&M!NWrIS~>
+R/d*bn,N@eqq1lJrn.2MrQG->qoes=!6b?ApWNL8pq?Y,rk8:2ric;$q60\rpS%Ter1X&h!j;S(
+pS%TepTOSsf`1mMX8d\~>
+R/d*bn,N@eqq1lJrn.2MrQG->qoes=!6b?ApWNL8pq?Y,rk8:2ric;$q60\rpS%Ter1X&h!j;S(
+pS%TepTOSsf`1mMX8d\~>
+R/d*bn,N@eqq1lJrn.2MrQG->qoes=!6b?ApWNL8pq?Y,rk8:2ric;$q60\rpS%Ter1X&h!j;S(
+pS%TepTOSsf`1mMX8d\~>
+RK*3cmJm.crRh)Lr7LuKs3(?@q9/[9pWNF6qRuk.r4W(0s0)G&p94Gqpn@ZeqP!fepn@Zepoj\t
+ec5UKXT*e~>
+RK*3cmJm.crRh)Lr7LuKs3(?@q9/[9pWNF6qRuk.r4W(0s0)G&p94Gqpn@ZeqP!fepn@Zepoj\t
+ec5UKXT*e~>
+RK*3cmJm.crRh)Lr7LuKs3(?@q9/[9pWNF6qRuk.r4W(0s0)G&p94Gqpn@ZeqP!fepn@Zepoj\t
+ec5UKXT*e~>
+RfE?elMph`s4I;NqUkWEpWNO9pWNO9s3(BAr4W(0qRub+pTOJpq4[fgpn@ZepS%Tepoaam!!(OK
+r;a##J,~>
+RfE?elMph`s4I;NqUkWEpWNO9pWNO9s3(BAr4W(0qRub+pTOJpq4[fgpn@ZepS%Tepoaam!!(OK
+r;a##J,~>
+RfE?elMph`s4I;NqUkWEpWNO9pWNO9s3(BAr4W(0qRub+pTOJpq4[fgpn@ZepS%Tepoaam!!(OK
+r;a##J,~>
+SH&Nfkl:V^!8.8Nq:PTFp<3C7q9/a;rQG0?rk8:2pq?V+pTOPr!29Alqk<uhpn@Wdpn@]fqQKpm
+rW(FIr;a&$J,~>
+SH&Nfkl:V^!8.8Nq:PTFp<3C7q9/a;rQG0?rk8:2pq?V+pTOPr!29Alqk<uhpn@Wdpn@]fqQKpm
+rW(FIr;a&$J,~>
+SH&Nfkl:V^!8.8Nq:PTFp<3C7q9/a;rQG0?rk8:2pq?V+pTOPr!29Alqk<uhpn@Wdpn@]fqQKpm
+rW(FIr;a&$J,~>
+ScAWgk5Y>Zr7LqjrW)Z8qZ-K9rrDr>rVur3rW)]+r;cSqrrE%lr;ceirrDeequHSerrDo!rh9>l
+d/X(FYlB4~>
+ScAWgk5Y>Zr7LqjrW)Z8qZ-K9rrDr>rVur3rW)]+r;cSqrrE%lr;ceirrDeequHSerrDo!rh9>l
+d/X(FYlB4~>
+ScAWgk5Y>Zr7LqjrW)Z8qZ-K9rrDr>rVur3rW)]+r;cSqrrE%lr;ceirrDeequHSerrDo!rh9>l
+d/X(FYlB4~>
+T)\cij8])YpWNI7priX:s3(BAr6,'>qTJd:p:^A(q60btrLs/is.TGmpS%Qd!29Alqk=#ir3-'m
+rW(:Er;a/'J,~>
+T)\cij8])YpWNI7priX:s3(BAr6,'>qTJd:p:^A(q60btrLs/is.TGmpS%Qd!29Alqk=#ir3-'m
+rW(:Er;a/'J,~>
+T)\cij8])YpWNI7priX:s3(BAr6,'>qTJd:p:^A(q60btrLs/is.TGmpS%Qd!29Alqk=#ir3-'m
+rW(:Er;a/'J,~>
+T`=rjiW&lWq9/a;!6b<@qoes=rQG0?rlb9@priX:p:^>'qQKkuqP!cdpn@Zerh9;krLs2jrNH-m
+rrC=Dr;a2(J,~>
+T`=rjiW&lWq9/a;!6b<@qoes=rQG0?rlb9@priX:p:^>'qQKkuqP!cdpn@Zerh9;krLs2jrNH-m
+rrC=Dr;a2(J,~>
+T`=rjiW&lWq9/a;!6b<@qoes=rQG0?rlb9@priX:p:^>'qQKkuqP!cdpn@Zerh9;krLs2jrNH-m
+rrC=Dr;a2(J,~>
+WrN%ur;ZZphuEZUqoes=rlb6?rQG0?qoes=!6b?AqTJlOr;cW+rW)u%rW)l"rW)_er;cScrrDtj
+rW)qkrrE&%qP!ohbQ%PApAb*lr;Zcsao?k~>
+WrN%ur;ZZphuEZUqoes=rlb6?rQG0?qoes=!6b?AqTJlOr;cW+rW)u%rW)l"rW)_er;cScrrDtj
+rW)qkrrE&%qP!ohbQ%PApAb*lr;Zcsao?k~>
+WrN%ur;ZZphuEZUqoes=rlb6?rQG0?qoes=!6b?AqTJlOr;cW+rW)u%rW)l"rW)_er;cScrrDtj
+rW)qkrrE&%qP!ohbQ%PApAb*lr;Zcsao?k~>
+WW2turVufrh#I?RrQG0?qoes=s3(BAq9/[9rlb/OquHQ+rW)o#rW)o#rrDbdrW)_erW)hhrVuql
+rW)u%qP!ohaoD;>p](6nr;Q`saT$b~>
+WW2turVufrh#I?RrQG0?qoes=s3(BAq9/[9rlb/OquHQ+rW)o#rW)o#rrDbdrW)_erW)hhrVuql
+rW)u%qP!ohaoD;>p](6nr;Q`saT$b~>
+WW2turVufrh#I?RrQG0?qoes=s3(BAq9/[9rlb/OquHQ+rW)o#rW)o#rrDbdrW)_erW)hhrVuql
+rW)u%qP!ohaoD;>p](6nr;Q`saT$b~>
+W;lkts8W#tgAh-Ps3(BAq9/a;!m:QDpWNO9p:^J+!58@3qRun/qlfu!s0)D%p7_Ebq4[fgq4[]d
+!3c0krrC.?r;cTlrrE&u!!((>J,~>
+W;lkts8W#tgAh-Ps3(BAq9/a;!m:QDpWNO9p:^J+!58@3qRun/qlfu!s0)D%p7_Ebq4[fgq4[]d
+!3c0krrC.?r;cTlrrE&u!!((>J,~>
+W;lkts8W#tgAh-Ps3(BAq9/a;!m:QDpWNO9p:^J+!58@3qRun/qlfu!s0)D%p7_Ebq4[fgq4[]d
+!3c0krrC.?r;cTlrrE&u!!((>J,~>
+VuQVof`1pN!m:QDpWNI7pWNL8pq?Y,s1SC3r4W(0qQKbrp7_?`qk<uhpn@Wdpn@Ze`rH#<q#C?o
+rr2rua8^Y~>
+VuQVof`1pN!m:QDpWNI7pWNL8pq?Y,s1SC3r4W(0qQKbrp7_?`qk<uhpn@Wdpn@Ze`rH#<q#C?o
+rr2rua8^Y~>
+VuQVof`1pN!m:QDpWNI7pWNL8pq?Y,s1SC3r4W(0qQKbrp7_?`qk<uhpn@Wdpn@Ze`rH#<q#C?o
+rr2rua8^Y~>
+VuQ\qec5OIp<3F8pWNF6qRuk.rOr11rk8:2pojVrp7_Hcs.TDlrLs2jp7_Hcpn@]f`;]f;pAb-m
+!WN/>s*t~>
+VuQ\qec5OIp<3F8pWNF6qRuk.rOr11rk8:2pojVrp7_Hcs.TDlrLs2jp7_Hcpn@]f`;]f;pAb-m
+!WN/>s*t~>
+VuQ\qec5OIp<3F8pWNF6qRuk.rOr11rk8:2pojVrp7_Hcs.TDlrLs2jp7_Hcpn@]f`;]f;pAb-m
+!WN/>s*t~>
+VZ6Yre,TCIp<3@6q9/a;s1SC3r4W(0qn;t/!58@3p94JroqDBcrLs5krLs5kpRqSMquHSerW'G-
+rrC%<J,~>
+VZ6Yre,TCIp<3@6q9/a;s1SC3r4W(0qn;t/!58@3p94JroqDBcrLs5krLs5kpRqSMquHSerW'G-
+rrC%<J,~>
+VZ6Yre,TCIp<3@6q9/a;s1SC3r4W(0qn;t/!58@3p94JroqDBcrLs5krLs5kpRqSMquHSerW'G-
+rrC%<J,~>
+VuHi!rr<&Js8E#nbPhJAbPhM=bPhM?^&7s1^&J*.^&.m(YPeIqU&G&jU&G&lU&G&gU&C/S!!&2]
+!;iJi!4Mq-!6+tg~>
+VuHi!rr<&Js8E#nbPhJAbPhM=bPhM?^&7s1^&J*.^&.m(YPeIqU&G&jU&G&lU&G&gU&C/S!!&2]
+!;iJi!4Mq-!6+tg~>
+VuHi!rr<&Js8E#nbPhJAbPhM=bPhM?^&7s1^&J*.^&.m(YPeIqU&G&jU&G&lU&G&gU&C/S!!&2]
+!;iJi!4Mq-!6+tg~>
+VuHi!rr<&Is8E#pbPhM@bPhM>bPqS>^&7p2^&A$,^&7s*YPS=qU&G&hU&G#nT`>)jU&1#P!<85]
+!;rPj!4Mq-!6+tg~>
+VuHi!rr<&Is8E#pbPhM@bPhM>bPqS>^&7p2^&A$,^&7s*YPS=qU&G&hU&G#nT`>)jU&1#P!<85]
+!;rPj!4Mq-!6+tg~>
+VuHi!rr<&Is8E#pbPhM@bPhM>bPqS>^&7p2^&A$,^&7s*YPS=qU&G&hU&G#nT`>)jU&1#P!<85]
+!;rPj!4Mq-!6+tg~>
+W;chtrr;uudf9:Hr6,'>r6,'>rlb9@q7Z\+qRum3rW)YqrrE)&rW)egrrDkgquHbjplbXWrK@-[
+rh9>l[K$7,`W(G~>
+W;chtrr;uudf9:Hr6,'>r6,'>rlb9@q7Z\+qRum3rW)YqrrE)&rW)egrrDkgquHbjplbXWrK@-[
+rh9>l[K$7,`W(G~>
+W;chtrr;uudf9:Hr6,'>r6,'>rlb9@q7Z\+qRum3rW)YqrrE)&rW)egrrDkgquHbjplbXWrK@-[
+rh9>l[K$7,`W(G~>
+WW)qur;Zcsdf9:Hrlb9@qTJm=s3(BApV$P+pTOJppojYsric;$r1X)ipn@Zep6,CTr0%$Zs.TGm
+[K$7,`W(G~>
+WW)qur;Zcsdf9:Hrlb9@qTJm=s3(BApV$P+pTOJppojYsric;$r1X)ipn@Zep6,CTr0%$Zs.TGm
+[K$7,`W(G~>
+WW)qur;Zcsdf9:Hrlb9@qTJm=s3(BApV$P+pTOJppojYsric;$r1X)ipn@Zep6,CTr0%$Zs.TGm
+[K$7,`W(G~>
+WrN)!r;Z`rdf9:H!6b?Aq9/a;!m:QDp:^D)poj\t!3cA%q60eur3-)"rh9;kpS%NcpQGOVqNC^U
+[K$4+`rCP~>
+WrN)!r;Z`rdf9:H!6b?Aq9/a;!m:QDp:^D)poj\t!3cA%q60eur3-)"rh9;kpS%NcpQGOVqNC^U
+[K$4+`rCP~>
+WrN)!r;Z`rdf9:H!6b?Aq9/a;!m:QDp:^D)poj\t!3cA%q60eur3-)"rh9;kpS%NcpQGOVqNC^U
+[K$4+`rCP~>
+JcG6>quHK7quHK)qZ-JrrW)u%rW)i!rW)i!rW)tlrrDeeqZ-GTrrDhWr;_EKpA]X~>
+JcG6>quHK7quHK)qZ-JrrW)u%rW)i!rW)i!rW)tlrrDeeqZ-GTrrDhWr;_EKpA]X~>
+JcG6>quHK7quHK)qZ-JrrW)u%rW)i!rW)i!rW)tlrrDeeqZ-GTrrDhWr;_EKpA]X~>
+JcG3=rW)W)rW)]+rW)u%rW)l"rW)o#rW)o#rW)btqZ-Aarr<%mrW)eXrW)\UrW%NLpA]X~>
+JcG3=rW)W)rW)]+rW)u%rW)l"rW)o#rW)o#rW)btqZ-Aarr<%mrW)eXrW)\UrW%NLpA]X~>
+JcG3=rW)W)rW)]+rW)u%rW)l"rW)o#rW)o#rW)btqZ-Aarr<%mrW)eXrW)\UrW%NLpA]X~>
+JcG0<rrDc+quHQ+rW)r$rW)l"rrDr"rW)r$rrDesr;cScrW)tlrW)hYrrDbUrr@WMp&BO~>
+JcG0<rrDc+quHQ+rW)r$rW)l"rrDr"rW)r$rrDesr;cScrW)tlrW)hYrrDbUrr@WMp&BO~>
+JcG0<rrDc+quHQ+rW)r$rW)l"rrDr"rW)r$rrDesr;cScrW)tlrW)hYrrDbUrr@WMp&BO~>
+JcG0<rW)`,rVur3rW)i/rW)l"rW)r$rW)eurVur%rW)YqrW)\drrE"krW)n[rW)_V!/(7NJcGEC
+J,~>
+JcG0<rW)`,rVur3rW)i/rW)l"rW)r$rW)eurVur%rW)YqrW)\drrE"krW)n[rW)_V!/(7NJcGEC
+J,~>
+JcG0<rW)`,rVur3rW)i/rW)l"rW)r$rW)eurVur%rW)YqrW)\drrE"krW)n[rW)_V!/(7NJcGEC
+J,~>
+JcG-;rW)f.rW)r2rW)o1rW)eurVur%rW)_squHVtr1X#gq4[cfr1X)irf[9]qNCf0rr@WMo`'F~>
+JcG-;rW)f.rW)r2rW)o1rW)eurVur%rW)_squHVtr1X#gq4[cfr1X)irf[9]qNCf0rr@WMo`'F~>
+JcG-;rW)f.rW)r2rW)o1rW)eurVur%rW)_squHVtr1X#gq4[cfr1X)irf[9]qNCf0rr@WMo`'F~>
+JcG*:rW)l0rW)l0rW)r2rrDhtquHDnrrE)&pn@Ze!29AlqP!ohqP!lg!0[<]r0$r0rr@WMo`'F~>
+JcG*:rW)l0rW)l0rW)r2rrDhtquHDnrrE)&pn@Ze!29AlqP!ohqP!lg!0[<]r0$r0rr@WMo`'F~>
+JcG*:rW)l0rW)l0rW)r2rrDhtquHDnrrE)&pn@Ze!29AlqP!ohqP!lg!0[<]r0$r0rr@WMo`'F~>
+JcG'9rW)r2rW)f.rVur3rW)\rrW)Vpr;cScrrE%lrW)kirW)bfquH\YqLeeJJcG?AJ,~>
+JcG'9rW)r2rW)f.rVur3rW)\rrW)Vpr;cScrrE%lrW)kirW)bfquH\YqLeeJJcG?AJ,~>
+JcG'9rW)r2rW)f.rVur3rW)\rrW)Vpr;cScrrE%lrW)kirW)bfquH\YqLeeJJcG?AJ,~>
+JcG$8rVur3rW)`,quHGorW)YqqZ-GcrW)njrW)njrrDeer;Zh\pOiJGJcG?AJ,~>
+JcG$8rVur3rW)`,quHGorW)YqqZ-GcrW)njrW)njrrDeer;Zh\pOiJGJcG?AJ,~>
+JcG$8rVur3rW)`,quHGorW)YqqZ-GcrW)njrW)njrrDeer;Zh\pOiJGJcG?AJ,~>
+JcG!7quHH(rW)YqquHMqrW)u%rrDnhrW)hhrW)tlrW)\drW)YErW%NLoDa=~>
+JcG!7quHH(rW)YqquHMqrW)u%rrDnhrW)hhrW)tlrW)\drW)YErW%NLoDa=~>
+JcG!7quHH(rW)YqquHMqrW)u%rrDnhrW)hhrW)tlrW)\drW)YErW%NLoDa=~>
+JcG!7rW)W)quHMqrVur%rW)btrW)u%rW)hhrrDnhrW)tlrrDee!0[9\pOiJGJcG<@J,~>
+JcG!7rW)W)quHMqrVur%rW)btrW)u%rW)hhrrDnhrW)tlrrDee!0[9\pOiJGJcG<@J,~>
+JcG!7rW)W)quHMqrVur%rW)btrW)u%rW)hhrrDnhrW)tlrrDee!0[9\pOiJGJcG<@J,~>
+JcFs6rW)]+rVur3rW)eurW)r$rW)i!rW)o#rW)njrW)bfqZ-Jdrf[-Yq1JYHJcG<@J,~>
+JcFs6rW)]+rVur3rW)eurW)r$rW)i!rW)o#rW)njrW)bfqZ-Jdrf[-Yq1JYHJcG<@J,~>
+JcFs6rW)]+rVur3rW)eurW)r$rW)i!rW)o#rW)njrW)bfqZ-Jdrf[-Yq1JYHJcG<@J,~>
+JcFp5rW)c-rW)r2rrDr"rW)l"rrDu#rW)i!rW)tlrW)\dr;ceiqNCjYs-!?]qLeeJJcG9?J,~>
+JcFp5rW)c-rW)r2rrDr"rW)l"rrDu#rW)i!rW)tlrW)\dr;ceiqNCjYs-!?]qLeeJJcG9?J,~>
+JcFp5rW)c-rW)r2rrDr"rW)l"rrDu#rW)i!rW)tlrW)\dr;ceiqNCjYs-!?]qLeeJJcG9?J,~>
+JcFm4rW)f.rrE#2rW)l"rW)l"rW)r$rW)btrrE(mrrD_crW)\UrW)q\rrDqKrW%NLnc++~>
+JcFm4rW)f.rrE#2rW)l"rW)l"rW)r$rW)btrrE(mrrD_crW)\UrW)q\rrDqKrW%NLnc++~>
+JcFm4rW)f.rrE#2rW)l"rW)l"rW)r$rW)btrrE(mrrD_crW)\UrW)q\rrDqKrW%NLnc++~>
+JcFj3rW)l0rW)l0rW)r$rW)eurW)u%rW)btqZ-Aas-!<\plbXWrK@-[r.G"LJcG6>J,~>
+JcFj3rW)l0rW)l0rW)r$rW)eurW)u%rW)btqZ-Aas-!<\plbXWrK@-[r.G"LJcG6>J,~>
+JcFj3rW)l0rW)l0rW)r$rW)eurW)u%rW)btqZ-Aas-!<\plbXWrK@-[r.G"LJcG6>J,~>
+JcFg2rrE#2rW)f.rVur%rW)_srr<&&rW)\rr;cbhqNCaVq3(^Wr0%$Zre(1MJcG6>J,~>
+JcFg2rrE#2rW)f.rVur%rW)_srr<&&rW)\rr;cbhqNCaVq3(^Wr0%$Zre(1MJcG6>J,~>
+JcFg2rrE#2rW)f.rVur%rW)_srr<&&rW)\rr;cbhqNCaVq3(^Wr0%$Zre(1MJcG6>J,~>
+JcFg2rW)u3rW)`,quHJpquHDnrrD_TrVuqlrW)hYrW)eXrW)tNrr@WMn,In~>
+JcFg2rW)u3rW)`,quHJpquHDnrrD_TrVuqlrW)hYrW)eXrW)tNrr@WMn,In~>
+JcFg2rW)u3rW)`,quHJpquHDnrrD_TrVuqlrW)hYrW)eXrW)tNrr@WMn,In~>
+JcFd1qZ-?'rW)SorrD_qr;cPSrrE%lrW)kZrrDhWrr<%OrW%NLn,In~>
+JcFd1qZ-?'rW)SorrD_qr;cPSrrE%lrW)kZrrDhWrr<%OrW%NLn,In~>
+JcFd1qZ-?'rW)SorrD_qr;cPSrrE%lrW)kZrrDhWrr<%OrW%NLn,In~>
+JcFa0r;cl2pTOProrn;opTOGoplbUVrLs5krK@-[plbOTJcG0<J,~>
+JcFa0r;cl2pTOProrn;opTOGoplbUVrLs5krK@-[plbOTJcG0<J,~>
+JcFa0r;cl2pTOProrn;opTOGoplbUVrLs5krK@-[plbOTJcG0<J,~>
+JcF^/rW)YqquHJpqZ-GqrW)tlrW)eXrW)kirW)q\rrDbUr;_EKmf.e~>
+JcF^/rW)YqquHJpqZ-GqrW)tlrW)eXrW)kirW)q\rrDbUr;_EKmf.e~>
+JcF^/rW)YqquHJpqZ-GqrW)tlrW)eXrW)kirW)q\rrDbUr;_EKmf.e~>
+JcF[.rW)_srVur%rW)btrW)tlrW)eurrE"krW)hYrrDnhrVuq]rW)VSrr@WMmJh\~>
+JcF[.rW)_srVur%rW)btrW)tlrW)eurrE"krW)hYrrDnhrVuq]rW)VSrr@WMmJh\~>
+JcF[.rW)_srVur%rW)btrW)tlrW)eurrE"krW)hYrrDnhrVuq]rW)VSrr@WMmJh\~>
+JcFX-rW)eurW)r$rW)eurrE"krW)l"rW)kirW)n[rW)bfquHGR!/(7NJcG-;J,~>
+JcFX-rW)eurW)r$rW)eurrE"krW)l"rW)kirW)n[rW)bfquHGR!/(7NJcG-;J,~>
+JcFX-rW)eurW)r$rW)eurrE"krW)l"rW)kirW)n[rW)bfquHGR!/(7NJcG-;J,~>
+JcFU,rW)i!rrDu#rW)l"rW)kirW)r$rW)egrW)t]rW)\drW)hYqLeeJJcG*:J,~>
+JcFU,rW)i!rrDu#rW)l"rW)kirW)r$rW)egrW)t]rW)\drW)hYqLeeJJcG*:J,~>
+JcFU,rW)i!rrDu#rW)l"rW)kirW)r$rW)egrW)t]rW)\drW)hYqLeeJJcG*:J,~>
+JcFR+rW)o#rW)i!rW)r$rW)egrW)u%rrDhfrW!"_!!)_drW)VDrW%NLm/MS~>
+JcFR+rW)o#rW)i!rW)r$rW)egrW)u%rrDhfrW!"_!!)_drW)VDrW%NLm/MS~>
+JcFR+rW)o#rW)i!rW)r$rW)egrW)u%rrDhfrW!"_!!)_drW)VDrW%NLm/MS~>
+JcFO*rW)u%rW)btrW)u%rrDhfqZ-DbqZ-Gcrf[3[p4NAFJcG'9J,~>
+JcFO*rW)u%rW)btrW)u%rrDhfqZ-DbqZ-Gcrf[3[p4NAFJcG'9J,~>
+JcFO*rW)u%rW)btrW)u%rrDhfqZ-DbqZ-Gcrf[3[p4NAFJcG'9J,~>
+JcFL)rW!#'!!)bsrr<&&rW)\dr;cPbr;ceiqNCaVpOiGFJcG'9J,~>
+JcFL)rW!#'!!)bsrr<&&rW)\dr;cPbr;ceiqNCaVpOiGFJcG'9J,~>
+JcFL)rW!#'!!)bsrr<&&rW)\dr;cPbr;ceiqNCaVpOiGFJcG'9J,~>
+JcFI(quHJpquHGar;cMarW)YTrr<%^rW)_Grr@WMlMlA~>
+JcFI(quHJpquHGar;cMarW)YTrr<%^rW)_Grr@WMlMlA~>
+JcFI(quHJpquHGar;cMarW)YTrr<%^rW)_Grr@WMlMlA~>
+JcFF'rW)VprW)Vbr;cPbquHMTrW)t]rW)eIrW%NLlMlA~>
+JcFF'rW)VprW)Vbr;cPbquHMTrW)t]rW)eIrW%NLlMlA~>
+JcFF'rW)VprW)Vbr;cPbquHMTrW)t]rW)eIrW%NLlMlA~>
+JcFC&rW)\rquHJbqZ-DbrW!"n!!)eWrrE"\rrDnJrr@WMl2Q8~>
+JcFC&rW)\rquHJbqZ-DbrW!"n!!)eWrrE"\rrDnJrr@WMl2Q8~>
+JcFC&rW)\rquHJbqZ-DbrW!"n!!)eWrrE"\rrDnJrr@WMl2Q8~>
+JcF@%rrDesrr<&&rW)bfrW)tlrrDkgrW)tlrW)eXrW)n[rW)kKrW%NLl2Q8~>
+JcF@%rrDesrr<&&rW)bfrW)tlrrDkgrW)tlrW)eXrW)n[rW)kKrW%NLl2Q8~>
+JcF@%rrDesrr<&&rW)bfrW)tlrrDkgrW)tlrW)eXrW)n[rW)kKrW%NLl2Q8~>
+JcF@%rW)btrW)u%rrDnhrW)qkrW)egrrE"krW)hYrrDqZrW)nLrr@WMkl6/~>
+JcF@%rW)btrW)u%rrDnhrW)qkrW)egrrE"krW)hYrrDqZrW)nLrr@WMkl6/~>
+JcF@%rW)btrW)u%rrDnhrW)qkrW)egrrE"krW)hYrrDqZrW)nLrr@WMkl6/~>
+JcF=$rW)i!rW)r$rW)hhrrDtjrW)kirW)kirW)n[rW)eXrrE%NrW%NLkl6/~>
+JcF=$rW)i!rW)r$rW)hhrrDtjrW)kirW)kirW)n[rW)eXrrE%NrW%NLkl6/~>
+JcF=$rW)i!rW)r$rW)hhrrDtjrW)kirW)kirW)n[rW)eXrrE%NrW%NLkl6/~>
+JcF:#rrDu#rW)l"rW)njrW)hhrrE"krW)egrrE"\rrDkXrVuqNrW%NLkPp&~>
+JcF:#rrDu#rW)l"rW)njrW)hhrrE"krW)egrrE"\rrDkXrVuqNrW%NLkPp&~>
+JcF:#rrDu#rW)l"rW)njrW)hhrrE"krW)egrrE"\rrDkXrVuqNrW%NLkPp&~>
+JcF:#rW)r$rW)eurrE%lrW)egrW)tlrW)bfrW)t]rW)_VquD<Jk5Tr~>
+JcF:#rW)r$rW)eurrE%lrW)egrW)tlrW)bfrW)t]rW)_VquD<Jk5Tr~>
+JcF:#rW)r$rW)eurrE%lrW)egrW)tlrW)bfrW)t]rW)_VquD<Jk5Tr~>
+JcF7"rVur%rW)btrVuqlrW)_erW!"n!!)berW!"_!!)_Ur;_EKk5Tr~>
+JcF7"rVur%rW)btrVuqlrW)_erW!"n!!)berW!"_!!)_Ur;_EKk5Tr~>
+JcF7"rVur%rW)btrVuqlrW)_erW!"n!!)berW!"_!!)_Ur;_EKk5Tr~>
+JcF4!quHJpquHGaquHGaquHGRrW%NLjo9i~>
+JcF4!quHJpquHGaquHGaquHGRrW%NLjo9i~>
+JcF4!quHJpquHGaquHGaquHGRrW%NLjo9i~>
+JcF0urW)Vpr;cPbr;cJ`rW)VSrW%NLjo9i~>
+JcF0urW)Vpr;cPbr;cJ`rW)VSrW%NLjo9i~>
+JcF0urW)Vpr;cPbr;cJ`rW)VSrW%NLjo9i~>
+JcF0urW)VbrW)VbrW)P`rW)YTrW%NLjSs`~>
+JcF0urW)VbrW)VbrW)P`rW)YTrW%NLjSs`~>
+JcF0urW)VbrW)VbrW)P`rW)YTrW%NLjSs`~>
+JcF-trW)\dquHGar;cMRquHJSrr@WMj8XW~>
+JcF-trW)\dquHGar;cMRquHJSrr@WMj8XW~>
+JcF-trW)\dquHGar;cMRquHJSrr@WMj8XW~>
+JcF*srW)bfrVur%rW)_eqZ->Qrr<+`!!)eWrW%NLj8XW~>
+JcF*srW)bfrVur%rW)_eqZ->Qrr<+`!!)eWrW%NLj8XW~>
+JcF*srW)bfrVur%rW)_eqZ->Qrr<+`!!)eWrW%NLj8XW~>
+JcF'rrW)hhrW)r$rW)egrW)tlrW)_VrVuq]rW)eXrW%NLir=N~>
+JcF'rrW)hhrW)r$rW)egrW)tlrW)_VrVuq]rW)eXrW%NLir=N~>
+JcF'rrW)hhrW)r$rW)egrW)tlrW)_VrVuq]rW)eXrW%NLir=N~>
+JcF$qrW)kirW)o#rW)hhrrE"krW)eXrW)q\rW)hYrr@WMiW"E~>
+JcF$qrW)kirW)o#rW)hhrrE"krW)eXrW)q\rW)hYrr@WMiW"E~>
+JcF$qrW)kirW)o#rW)hhrrE"krW)eXrW)q\rW)hYrr@WMiW"E~>
+JcF!prW)qkrW)i!rW)njrW)kirrDqZrW)kZrrDt[rW%NLiW"E~>
+JcF!prW)qkrW)i!rW)njrW)kirrDqZrW)kZrrDt[rW%NLiW"E~>
+JcF!prW)qkrW)i!rW)njrW)kirrDqZrW)kZrrDt[rW%NLiW"E~>
+JcEsorVuqlrW)btrW)tlrW)hhrW)kZrrDqZrW)q\rW%NLi;\<~>
+JcEsorVuqlrW)btrW)tlrW)hhrW)kZrrDqZrW)q\rW%NLi;\<~>
+JcEsorVuqlrW)btrW)tlrW)hhrW)kZrrDqZrW)q\rW%NLi;\<~>
+JcEpnquHMqrVuqlrW)bfrW)q\rW)eXrrE%]rr@WMhuA3~>
+JcEpnquHMqrVuqlrW)bfrW)q\rW)eXrrE%]rr@WMhuA3~>
+JcEpnquHMqrVuqlrW)bfrW)q\rW)eXrrE%]rr@WMhuA3~>
+JcEmmrW)tlpojSqpS%Qd!0[<]q3(^W!0[<]JcFX-J,~>
+JcEmmrW)tlpojSqpS%Qd!0[<]q3(^W!0[<]JcFX-J,~>
+JcEmmrW)tlpojSqpS%Qd!0[<]q3(^W!0[<]JcFX-J,~>
+JcEjlrW)VbrW)YcquHJSquD<JhZ&*~>
+JcEjlrW)VbrW)YcquHJSquD<JhZ&*~>
+JcEjlrW)VbrW)YcquHJSquD<JhZ&*~>
+JcEgkrrDbdr;cPbr;cMRrW%NLh>`!~>
+JcEgkrrDbdr;cPbr;cMRrW%NLh>`!~>
+JcEgkrrDbdr;cPbr;cMRrW%NLh>`!~>
+JcEgkrW)_equHD`rW)VSrW%NLh>`!~>
+JcEgkrW)_equHD`rW)VSrW%NLh>`!~>
+JcEgkrW)_equHD`rW)VSrW%NLh>`!~>
+JcEdjrrDkgrVuqlrW)\dr;cMRrr@WMh#Dm~>
+JcEdjrrDkgrVuqlrW)\dr;cMRrr@WMh#Dm~>
+JcEdjrrDkgrVuqlrW)\dr;cMRrr@WMh#Dm~>
+JcEairrDqirW)qkrW)bfqZ-ARrW%NLh#Dm~>
+JcEairrDqirW)qkrW)bfqZ-ARrW%NLh#Dm~>
+JcEairrDqirW)qkrW)bfqZ-ARrW%NLh#Dm~>
+JcEairW)kirW)njrrDnhrW)tlrW)_Vrr@WMg])d~>
+JcEairW)kirW)njrrDnhrW)tlrW)_Vrr@WMg])d~>
+JcEairW)kirW)njrrDnhrW)tlrW)_Vrr@WMg])d~>
+JcE^hrrE"krW)kirW)kirW)njrrDkXrr@WMgAc[~>
+JcE^hrrE"krW)kirW)kirW)njrrDkXrr@WMgAc[~>
+JcE^hrrE"krW)kirW)kirW)njrrDkXrr@WMgAc[~>
+JcE^hrW)tlrW)egrrE"krW)kirW)hYrW%NLgAc[~>
+JcE^hrW)tlrW)egrrE"krW)kirW)hYrW%NLgAc[~>
+JcE^hrW)tlrW)egrrE"krW)kirW)hYrW%NLgAc[~>
+JcE[gqZ-GcrW)qkrrDnhrW)kZrr@WMg&HR~>
+JcE[gqZ-GcrW)qkrrDnhrW)kZrr@WMg&HR~>
+JcE[gqZ-GcrW)qkrrDnhrW)kZrr@WMg&HR~>
+JcEXfr;cScrVuqlrW)bfrrE"\rW%NLg&HR~>
+JcEXfr;cScrVuqlrW)bfrrE"\rW%NLg&HR~>
+JcEXfr;cScrVuqlrW)bfrrE"\rW%NLg&HR~>
+JcEXfrW)VbquHMcrW)q\rr@WMf`-I~>
+JcEXfrW)VbquHMcrW)q\rr@WMf`-I~>
+JcEXfrW)VbquHMcrW)q\rr@WMf`-I~>
+JcEUerW)Ycr;cPbrVuq]rW%NLf`-I~>
+JcEUerW)Ycr;cPbrVuq]rW%NLf`-I~>
+JcEUerW)Ycr;cPbrVuq]rW%NLf`-I~>
+JcERdrrDbdr;cMarr<+`!!%TMfDg@~>
+JcERdrrDbdr;cMarr<+`!!%TMfDg@~>
+JcERdrrDbdr;cMarr<+`!!%TMfDg@~>
+JcERdrW)\dr;cMaquD<JfDg@~>
+JcERdrW)\dr;cMaquD<JfDg@~>
+JcERdrW)\dr;cMaquD<JfDg@~>
+JcEOcrW)bfqZ-;_rW%NLf)L7~>
+JcEOcrW)bfqZ-;_rW%NLf)L7~>
+JcEOcrW)bfqZ-;_rW%NLf)L7~>
+JcELbrW)hhrW)u%rW)Ycrr@WMec1.~>
+JcELbrW)hhrW)u%rW)Ycrr@WMec1.~>
+JcELbrW)hhrW)u%rW)Ycrr@WMec1.~>
+JcEIarrDtjrW)o#rrDeerW%NLec1.~>
+JcEIarrDtjrW)o#rrDeerW%NLec1.~>
+JcEIarrDtjrW)o#rrDeerW%NLec1.~>
+JcEIarW)njrrDu#rW)bfrW%NLeGk%~>
+JcEIarW)njrrDu#rW)bfrW%NLeGk%~>
+JcEIarW)njrrDu#rW)bfrW%NLeGk%~>
+JcEF`rW)tlrW)i!rW)hhrW%NLe,Op~>
+JcEF`rW)tlrW)i!rW)hhrW%NLe,Op~>
+JcEF`rW)tlrW)i!rW)hhrW%NLe,Op~>
+JcEC_qZ-GqrrDtjrW%NLdf4g~>
+JcEC_qZ-GqrrDtjrW%NLdf4g~>
+JcEC_qZ-GqrrDtjrW%NLdf4g~>
+JcE@^r;cVrrW)qkrW%NLdJn^~>
+JcE@^r;cVrrW)qkrW%NLdJn^~>
+JcE@^r;cVrrW)qkrW%NLdJn^~>
+JcE@^r;cSqrVuqlrW%NLd/SU~>
+JcE@^r;cSqrVuqlrW%NLd/SU~>
+JcE@^r;cSqrVuqlrW%NLd/SU~>
+JcE=]rW)Yqrr<+o!!%TMci8L~>
+JcE=]rW)Yqrr<+o!!%TMci8L~>
+JcE=]rW)Yqrr<+o!!%TMci8L~>
+JcE:\rrDbrquD<Jci8L~>
+JcE:\rrDbrquD<Jci8L~>
+JcE:\rrDbrquD<Jci8L~>
+JcE:\rW)YqrW%NLcMrC~>
+JcE:\rW)YqrW%NLcMrC~>
+JcE:\rW)YqrW%NLcMrC~>
+JcE7[rW)_srW%NLc2W:~>
+JcE7[rW)_srW%NLc2W:~>
+JcE7[rW)_srW%NLc2W:~>
+JcE4ZrrDkurW%NLbl<1~>
+JcE4ZrrDkurW%NLbl<1~>
+JcE4ZrrDkurW%NLbl<1~>
+JcE4ZrW)i!rW%NLbQ!(~>
+JcE4ZrW)i!rW%NLbQ!(~>
+JcE4ZrW)i!rW%NLbQ!(~>
+JcE1YrrDu#rW%NLb5Zt~>
+JcE1YrrDu#rW%NLb5Zt~>
+JcE1YrrDu#rW%NLb5Zt~>
+JcE.XrrE&%rW%NLao?k~>
+JcE.XrrE&%rW%NLao?k~>
+JcE.XrrE&%rW%NLao?k~>
+JcE.XrVur%rW%NLaT$b~>
+JcE.XrVur%rW%NLaT$b~>
+JcE.XrVur%rW%NLaT$b~>
+JcE+WquD<Ja8^Y~>
+JcE+WquD<Ja8^Y~>
+JcE+WquD<Ja8^Y~>
+JcE+Wr;_EK`rCP~>
+JcE+Wr;_EK`rCP~>
+JcE+Wr;_EK`rCP~>
+JcE(Vrr@WM`W(G~>
+JcE(Vrr@WM`W(G~>
+JcE(Vrr@WM`W(G~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/modbessc.ps b/books/ps/modbessc.ps
deleted file mode 100644
index 8a59e1d..0000000
--- a/books/ps/modbessc.ps
+++ /dev/null
@@ -1,16338 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	276	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	67	207	216	93	psDrawLine
-	globGC	(X)	62	212	psDrawStr
-	globalGC1	99.000000	setForeground
-	globGC	99.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	232	207	83	93	psDrawLine
-	globGC	(Y)	237	212	psDrawStr
-	globalGC1	99.000000	setForeground
-	globGC	99.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	149	64	149	203	psDrawLine
-	globGC	(Z)	154	59	psDrawStr
-	globalGC1	99.000000	setForeground
-	globGC	99.000000	setForeground
-	1	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.437500	setForeground
-	renderGC
-	138	74
-	145	68
-	142	69
-	4	138	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	68
-	142	69
-	3	138	74	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	149	65
-	142	69
-	145	68
-	4	149	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	69
-	145	68
-	3	149	65	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	142	69
-	149	65
-	146	62
-	4	142	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	65
-	146	62
-	3	142	69	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	134	77
-	141	71
-	138	74
-	4	134	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	71
-	138	74
-	3	134	77	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	145	68
-	138	74
-	141	71
-	4	145	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	74
-	141	71
-	3	145	68	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	62
-	153	62
-	149	56
-	4	146	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	62
-	149	56
-	3	146	62	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	62
-	146	62
-	149	65
-	4	153	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	62
-	149	65
-	3	153	62	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	65
-	157	65
-	153	62
-	4	149	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	65
-	153	62
-	3	149	65	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	129	75
-	137	72
-	134	77
-	4	129	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	72
-	134	77
-	3	129	75	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	141	71
-	134	77
-	137	72
-	4	141	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	77
-	137	72
-	3	141	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	67
-	162	67
-	157	65
-	4	154	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	67
-	157	65
-	3	154	67	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	157	65
-	149	65
-	154	67
-	4	157	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	65
-	154	67
-	3	157	65	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	68
-	154	67
-	149	65
-	4	145	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	67
-	149	65
-	3	145	68	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	71
-	149	69
-	145	68
-	4	141	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	69
-	145	68
-	3	141	71	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	67
-	145	68
-	149	69
-	4	154	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	68
-	149	69
-	3	154	67	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	158	68
-	166	69
-	162	67
-	4	158	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	69
-	162	67
-	3	158	68	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	67
-	154	67
-	158	68
-	4	162	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	67
-	158	68
-	3	162	67	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	69
-	158	68
-	154	67
-	4	149	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	68
-	154	67
-	3	149	69	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	137	72
-	145	70
-	141	71
-	4	137	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	70
-	141	71
-	3	137	72	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	69
-	141	71
-	145	70
-	4	149	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	71
-	145	70
-	3	149	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	70
-	170	71
-	166	69
-	4	162	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	71
-	166	69
-	3	162	70	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	69
-	158	68
-	162	70
-	4	166	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	68
-	162	70
-	3	166	69	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	125	68
-	133	70
-	129	75
-	4	125	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	70
-	129	75
-	3	125	68	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	137	72
-	129	75
-	133	70
-	4	137	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	75
-	133	70
-	3	137	72	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	70
-	154	69
-	149	69
-	4	145	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	69
-	149	69
-	3	145	70	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	158	68
-	149	69
-	154	69
-	4	158	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	69
-	154	69
-	3	158	68	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	69
-	162	70
-	158	68
-	4	154	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	70
-	158	68
-	3	154	69	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	70
-	141	70
-	137	72
-	4	133	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	70
-	137	72
-	3	133	70	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	70
-	137	72
-	141	70
-	4	145	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	72
-	141	70
-	3	145	70	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	71
-	174	72
-	170	71
-	4	166	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	72
-	170	71
-	3	166	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	71
-	162	70
-	166	71
-	4	170	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	70
-	166	71
-	3	170	71	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	70
-	149	70
-	145	70
-	4	141	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	70
-	145	70
-	3	141	70	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	69
-	145	70
-	149	70
-	4	154	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	70
-	149	70
-	3	154	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	70
-	166	71
-	162	70
-	4	158	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	71
-	162	70
-	3	158	70	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	70
-	154	69
-	158	70
-	4	162	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	69
-	158	70
-	3	162	70	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	70
-	158	70
-	154	69
-	4	149	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	70
-	154	69
-	3	149	70	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	73
-	179	74
-	174	72
-	4	170	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	74
-	174	72
-	3	170	73	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	72
-	166	71
-	170	73
-	4	174	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	71
-	170	73
-	3	174	72	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	72
-	170	73
-	166	71
-	4	162	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	73
-	166	71
-	3	162	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	71
-	158	70
-	162	72
-	4	166	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	70
-	162	72
-	3	166	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	71
-	162	72
-	158	70
-	4	154	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	72
-	158	70
-	3	154	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	70
-	149	70
-	154	71
-	4	158	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	70
-	154	71
-	3	158	70	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	128	66
-	137	69
-	133	70
-	4	128	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	69
-	133	70
-	3	128	66	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	70
-	133	70
-	137	69
-	4	141	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	70
-	137	69
-	3	141	70	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	70
-	125	68
-	128	66
-	4	133	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	68
-	128	66
-	3	133	70	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	69
-	145	70
-	141	70
-	4	137	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	70
-	141	70
-	3	137	69	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	70
-	141	70
-	145	70
-	4	149	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	70
-	145	70
-	3	149	70	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	70
-	154	71
-	149	70
-	4	145	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	71
-	149	70
-	3	145	70	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	58
-	128	66
-	125	68
-	4	120	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	66
-	125	68
-	3	120	58	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	75
-	183	76
-	179	74
-	4	175	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	76
-	179	74
-	3	175	75	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	179	74
-	170	73
-	175	75
-	4	179	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	73
-	175	75
-	3	179	74	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	74
-	175	75
-	170	73
-	4	166	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	75
-	170	73
-	3	166	74	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	73
-	162	72
-	166	74
-	4	170	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	72
-	166	74
-	3	170	73	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	72
-	166	74
-	162	72
-	4	158	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	74
-	162	72
-	3	158	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	72
-	154	71
-	158	72
-	4	162	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	71
-	158	72
-	3	162	72	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	71
-	158	72
-	154	71
-	4	149	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	72
-	154	71
-	3	149	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	71
-	145	70
-	149	71
-	4	154	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	70
-	149	71
-	3	154	71	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	179	77
-	187	78
-	183	76
-	4	179	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	78
-	183	76
-	3	179	77	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	183	76
-	175	75
-	179	77
-	4	183	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	75
-	179	77
-	3	183	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	69
-	149	71
-	145	70
-	4	141	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	71
-	145	70
-	3	141	69	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	70
-	137	69
-	141	69
-	4	145	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	69
-	141	69
-	3	145	70	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	171	76
-	179	77
-	175	75
-	4	171	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	77
-	175	75
-	3	171	76	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	75
-	166	74
-	171	76
-	4	175	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	74
-	171	76
-	3	175	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	66
-	141	69
-	137	69
-	4	132	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	69
-	137	69
-	3	132	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	69
-	128	66
-	132	66
-	4	137	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	66
-	132	66
-	3	137	69	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	74
-	171	76
-	166	74
-	4	162	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	76
-	166	74
-	3	162	74	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	74
-	158	72
-	162	74
-	4	166	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	72
-	162	74
-	3	166	74	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	72
-	162	74
-	158	72
-	4	154	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	74
-	158	72
-	3	154	72	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	158	72
-	149	71
-	154	72
-	4	158	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	71
-	154	72
-	3	158	72	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	183	79
-	192	81
-	187	78
-	4	183	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	81
-	187	78
-	3	183	79	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	187	78
-	179	77
-	183	79
-	4	187	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	77
-	183	79
-	3	187	78	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	59
-	132	66
-	128	66
-	4	124	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	66
-	128	66
-	3	124	59	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	66
-	120	58
-	124	59
-	4	128	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	58
-	124	59
-	3	128	66	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	175	78
-	183	79
-	179	77
-	4	175	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	79
-	179	77
-	3	175	78	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	179	77
-	171	76
-	175	78
-	4	179	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	76
-	175	78
-	3	179	77	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	70
-	154	72
-	149	71
-	4	145	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	72
-	149	71
-	3	145	70	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	71
-	141	69
-	145	70
-	4	149	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	69
-	145	70
-	3	149	71	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	76
-	175	78
-	171	76
-	4	167	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	78
-	171	76
-	3	167	76	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	171	76
-	162	74
-	167	76
-	4	171	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	74
-	167	76
-	3	171	76	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	67
-	145	70
-	141	69
-	4	137	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	70
-	141	69
-	3	137	67	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	69
-	132	66
-	137	67
-	4	141	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	66
-	137	67
-	3	141	69	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	188	82
-	196	83
-	192	81
-	4	188	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	83
-	192	81
-	3	188	82	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	192	81
-	183	79
-	188	82
-	4	192	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	79
-	188	82
-	3	192	81	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	158	75
-	167	76
-	162	74
-	4	158	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	76
-	162	74
-	3	158	75	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	162	74
-	154	72
-	158	75
-	4	162	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	72
-	158	75
-	3	162	74	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	180	80
-	188	82
-	183	79
-	4	180	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	82
-	183	79
-	3	180	80	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	183	79
-	175	78
-	180	80
-	4	183	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	78
-	180	80
-	3	183	79	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	72
-	158	75
-	154	72
-	4	149	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	75
-	154	72
-	3	149	72	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	72
-	145	70
-	149	72
-	4	154	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	70
-	149	72
-	3	154	72	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	171	79
-	180	80
-	175	78
-	4	171	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	80
-	175	78
-	3	171	79	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	175	78
-	167	76
-	171	79
-	4	175	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	76
-	171	79
-	3	175	78	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	61
-	137	67
-	132	66
-	4	128	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	67
-	132	66
-	3	128	61	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	66
-	124	59
-	128	61
-	4	132	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	59
-	128	61
-	3	132	66	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	193	84
-	201	86
-	196	83
-	4	193	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	86
-	196	83
-	3	193	84	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	196	83
-	188	82
-	193	84
-	4	196	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	82
-	193	84
-	3	196	83	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	77
-	171	79
-	167	76
-	4	162	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	79
-	167	76
-	3	162	77	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	76
-	158	75
-	162	77
-	4	167	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	75
-	162	77
-	3	167	76	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	114	46
-	124	59
-	120	58
-	4	114	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	59
-	120	58
-	3	114	46	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	141	69
-	149	72
-	145	70
-	4	141	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	72
-	145	70
-	3	141	69	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	70
-	137	67
-	141	69
-	4	145	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	67
-	141	69
-	3	145	70	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	184	83
-	193	84
-	188	82
-	4	184	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	84
-	188	82
-	3	184	83	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	188	82
-	180	80
-	184	83
-	4	188	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	80
-	184	83
-	3	188	82	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	154	75
-	162	77
-	158	75
-	4	154	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	77
-	158	75
-	3	154	75	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	158	75
-	149	72
-	154	75
-	4	158	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	72
-	154	75
-	3	158	75	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	175	81
-	184	83
-	180	80
-	4	175	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	83
-	180	80
-	3	175	81	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	180	80
-	171	79
-	175	81
-	4	180	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	79
-	175	81
-	3	180	80	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	87
-	206	89
-	201	86
-	4	197	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	89
-	201	86
-	3	197	87	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	201	86
-	193	84
-	197	87
-	4	201	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	84
-	197	87
-	3	201	86	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	64
-	141	69
-	137	67
-	4	132	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	69
-	137	67
-	3	132	64	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	67
-	128	61
-	132	64
-	4	137	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	61
-	132	64
-	3	137	67	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	80
-	175	81
-	171	79
-	4	167	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	81
-	171	79
-	3	167	80	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	171	79
-	162	77
-	167	80
-	4	171	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	77
-	167	80
-	3	171	79	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	189	86
-	197	87
-	193	84
-	4	189	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	87
-	193	84
-	3	189	86	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	193	84
-	184	83
-	189	86
-	4	193	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	83
-	189	86
-	3	193	84	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	145	71
-	154	75
-	149	72
-	4	145	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	75
-	149	72
-	3	145	71	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	72
-	141	69
-	145	71
-	4	149	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	69
-	145	71
-	3	149	72	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	50
-	128	61
-	124	59
-	4	118	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	61
-	124	59
-	3	118	50	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	124	59
-	114	46
-	118	50
-	4	124	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	46
-	118	50
-	3	124	59	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	158	77
-	167	80
-	162	77
-	4	158	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	80
-	162	77
-	3	158	77	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	162	77
-	154	75
-	158	77
-	4	162	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	75
-	158	77
-	3	162	77	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	180	84
-	189	86
-	184	83
-	4	180	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	86
-	184	83
-	3	180	84	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	184	83
-	175	81
-	180	84
-	4	184	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	81
-	180	84
-	3	184	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	90
-	210	92
-	206	89
-	4	202	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	92
-	206	89
-	3	202	90	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	89
-	197	87
-	202	90
-	4	206	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	87
-	202	90
-	3	206	89	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	171	82
-	180	84
-	175	81
-	4	171	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	84
-	175	81
-	3	171	82	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	175	81
-	167	80
-	171	82
-	4	175	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	80
-	171	82
-	3	175	81	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	89
-	202	90
-	197	87
-	4	193	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	90
-	197	87
-	3	193	89	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	197	87
-	189	86
-	193	89
-	4	197	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	86
-	193	89
-	3	197	87	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	136	67
-	145	71
-	141	69
-	4	136	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	71
-	141	69
-	3	136	67	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	141	69
-	132	64
-	136	67
-	4	141	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	64
-	136	67
-	3	141	69	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	74
-	158	77
-	154	75
-	4	149	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	77
-	154	75
-	3	149	74	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	154	75
-	145	71
-	149	74
-	4	154	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	71
-	149	74
-	3	154	75	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	185	87
-	193	89
-	189	86
-	4	185	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	89
-	189	86
-	3	185	87	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	189	86
-	180	84
-	185	87
-	4	189	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	84
-	185	87
-	3	189	86	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	80
-	171	82
-	167	80
-	4	163	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	82
-	167	80
-	3	163	80	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	80
-	158	77
-	163	80
-	4	167	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	77
-	163	80
-	3	167	80	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	55
-	132	64
-	128	61
-	4	123	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	64
-	128	61
-	3	123	55	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	61
-	118	50
-	123	55
-	4	128	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	50
-	123	55
-	3	128	61	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	207	93
-	215	95
-	210	92
-	4	207	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	95
-	210	92
-	3	207	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	210	92
-	202	90
-	207	93
-	4	210	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	90
-	207	93
-	3	210	92	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	176	85
-	185	87
-	180	84
-	4	176	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	87
-	180	84
-	3	176	85	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	180	84
-	171	82
-	176	85
-	4	180	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	82
-	176	85
-	3	180	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	91
-	207	93
-	202	90
-	4	198	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	93
-	202	90
-	3	198	91	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	202	90
-	193	89
-	198	91
-	4	202	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	89
-	198	91
-	3	202	90	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	141	70
-	149	74
-	145	71
-	4	141	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	74
-	145	71
-	3	141	70	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	145	71
-	136	67
-	141	70
-	4	145	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	67
-	141	70
-	3	145	71	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	154	77
-	163	80
-	158	77
-	4	154	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	80
-	158	77
-	3	154	77	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	158	77
-	149	74
-	154	77
-	4	158	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	74
-	154	77
-	3	158	77	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	189	90
-	198	91
-	193	89
-	4	189	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	91
-	193	89
-	3	189	90	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	89
-	185	87
-	189	90
-	4	193	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	87
-	189	90
-	3	193	89	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	167	83
-	176	85
-	171	82
-	4	167	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	85
-	171	82
-	3	167	83	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	171	82
-	163	80
-	167	83
-	4	171	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	80
-	167	83
-	3	171	82	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	96
-	220	98
-	215	95
-	4	211	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	98
-	215	95
-	3	211	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	95
-	207	93
-	211	96
-	4	215	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	93
-	211	96
-	3	215	95	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	127	60
-	136	67
-	132	64
-	4	127	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	67
-	132	64
-	3	127	60	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	132	64
-	123	55
-	127	60
-	4	132	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	55
-	127	60
-	3	132	64	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	181	88
-	189	90
-	185	87
-	4	181	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	90
-	185	87
-	3	181	88	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	185	87
-	176	85
-	181	88
-	4	185	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	85
-	181	88
-	3	185	87	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	203	94
-	211	96
-	207	93
-	4	203	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	96
-	207	93
-	3	203	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	93
-	198	91
-	203	94
-	4	207	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	91
-	203	94
-	3	207	93	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	145	74
-	154	77
-	149	74
-	4	145	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	77
-	149	74
-	3	145	74	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	149	74
-	141	70
-	145	74
-	4	149	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	70
-	145	74
-	3	149	74	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	158	81
-	167	83
-	163	80
-	4	158	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	83
-	163	80
-	3	158	81	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	163	80
-	154	77
-	158	81
-	4	163	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	77
-	158	81
-	3	163	80	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	99
-	225	101
-	220	98
-	4	216	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	101
-	220	98
-	3	216	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	98
-	211	96
-	216	99
-	4	220	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	96
-	216	99
-	3	220	98	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	132	64
-	141	70
-	136	67
-	4	132	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	70
-	136	67
-	3	132	64	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	136	67
-	127	60
-	132	64
-	4	136	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	60
-	132	64
-	3	136	67	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	93
-	203	94
-	198	91
-	4	194	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	94
-	198	91
-	3	194	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	91
-	189	90
-	194	93
-	4	198	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	90
-	194	93
-	3	198	91	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	172	86
-	181	88
-	176	85
-	4	172	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	88
-	176	85
-	3	172	86	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	176	85
-	167	83
-	172	86
-	4	176	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	83
-	172	86
-	3	176	85	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	98
-	216	99
-	211	96
-	4	208	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	99
-	211	96
-	3	208	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	96
-	203	94
-	208	98
-	4	211	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	94
-	208	98
-	3	211	96	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	149	77
-	158	81
-	154	77
-	4	149	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	81
-	154	77
-	3	149	77	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	154	77
-	145	74
-	149	77
-	4	154	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	74
-	149	77
-	3	154	77	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	91
-	194	93
-	189	90
-	4	185	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	93
-	189	90
-	3	185	91	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	189	90
-	181	88
-	185	91
-	4	189	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	88
-	185	91
-	3	189	90	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	108	32
-	118	50
-	114	46
-	4	108	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	50
-	114	46
-	3	108	32	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	163	84
-	172	86
-	167	83
-	4	163	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	86
-	167	83
-	3	163	84	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	167	83
-	158	81
-	163	84
-	4	167	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	81
-	163	84
-	3	167	83	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	136	69
-	145	74
-	141	70
-	4	136	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	74
-	141	70
-	3	136	69	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	141	70
-	132	64
-	136	69
-	4	141	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	64
-	136	69
-	3	141	70	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	103
-	230	105
-	225	101
-	4	221	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	105
-	225	101
-	3	221	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	101
-	216	99
-	221	103
-	4	225	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	99
-	221	103
-	3	225	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	199	96
-	208	98
-	203	94
-	4	199	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	98
-	203	94
-	3	199	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	94
-	194	93
-	199	96
-	4	203	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	93
-	199	96
-	3	203	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	89
-	185	91
-	181	88
-	4	176	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	91
-	181	88
-	3	176	89	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	181	88
-	172	86
-	176	89
-	4	181	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	86
-	176	89
-	3	181	88	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	113	41
-	123	55
-	118	50
-	4	113	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	55
-	118	50
-	3	113	41	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	50
-	108	32
-	113	41
-	4	118	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	32
-	113	41
-	3	118	50	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	154	81
-	163	84
-	158	81
-	4	154	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	84
-	158	81
-	3	154	81	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	158	81
-	149	77
-	154	81
-	4	158	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	77
-	154	81
-	3	158	81	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	101
-	221	103
-	216	99
-	4	212	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	103
-	216	99
-	3	212	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	99
-	208	98
-	212	101
-	4	216	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	98
-	212	101
-	3	216	99	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	49
-	127	60
-	123	55
-	4	118	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	60
-	123	55
-	3	118	49	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	123	55
-	113	41
-	118	49
-	4	123	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	41
-	118	49
-	3	123	55	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	94
-	199	96
-	194	93
-	4	190	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	96
-	194	93
-	3	190	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	194	93
-	185	91
-	190	94
-	4	194	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	91
-	190	94
-	3	194	93	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	140	73
-	149	77
-	145	74
-	4	140	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	77
-	145	74
-	3	140	73	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	145	74
-	136	69
-	140	73
-	4	145	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	69
-	140	73
-	3	145	74	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	87
-	176	89
-	172	86
-	4	167	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	89
-	172	86
-	3	167	87	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	172	86
-	163	84
-	167	87
-	4	172	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	84
-	167	87
-	3	172	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	106
-	235	109
-	230	105
-	4	226	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	109
-	230	105
-	3	226	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	230	105
-	221	103
-	226	106
-	4	230	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	103
-	226	106
-	3	230	105	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	122	56
-	132	64
-	127	60
-	4	122	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	64
-	127	60
-	3	122	56	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	127	60
-	118	49
-	122	56
-	4	127	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	49
-	122	56
-	3	127	60	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	99
-	212	101
-	208	98
-	4	204	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	101
-	208	98
-	3	204	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	98
-	199	96
-	204	99
-	4	208	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	96
-	204	99
-	3	208	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	181	92
-	190	94
-	185	91
-	4	181	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	94
-	185	91
-	3	181	92	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	185	91
-	176	89
-	181	92
-	4	185	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	89
-	181	92
-	3	185	91	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	85
-	167	87
-	163	84
-	4	159	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	87
-	163	84
-	3	159	85	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	163	84
-	154	81
-	159	85
-	4	163	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	81
-	159	85
-	3	163	84	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	217	104
-	226	106
-	221	103
-	4	217	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	106
-	221	103
-	3	217	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	103
-	212	101
-	217	104
-	4	221	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	101
-	217	104
-	3	221	103	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	145	78
-	154	81
-	149	77
-	4	145	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	81
-	149	77
-	3	145	78	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	149	77
-	140	73
-	145	78
-	4	149	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	73
-	145	78
-	3	149	77	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	127	62
-	136	69
-	132	64
-	4	127	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	69
-	132	64
-	3	127	62	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	132	64
-	122	56
-	127	62
-	4	132	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	56
-	127	62
-	3	132	64	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	231	110
-	240	113
-	235	109
-	4	231	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	113
-	235	109
-	3	231	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	235	109
-	226	106
-	231	110
-	4	235	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	106
-	231	110
-	3	235	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	195	97
-	204	99
-	199	96
-	4	195	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	99
-	199	96
-	3	195	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	96
-	190	94
-	195	97
-	4	199	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	94
-	195	97
-	3	199	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	90
-	181	92
-	176	89
-	4	172	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	92
-	176	89
-	3	172	90	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	176	89
-	167	87
-	172	90
-	4	176	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	87
-	172	90
-	3	176	89	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	102
-	217	104
-	212	101
-	4	208	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	104
-	212	101
-	3	208	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	101
-	204	99
-	208	102
-	4	212	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	99
-	208	102
-	3	212	101	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	131	68
-	140	73
-	136	69
-	4	131	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	73
-	136	69
-	3	131	68	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	136	69
-	127	62
-	131	68
-	4	136	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	62
-	131	68
-	3	136	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	96
-	195	97
-	190	94
-	4	186	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	97
-	190	94
-	3	186	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	190	94
-	181	92
-	186	96
-	4	190	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	92
-	186	96
-	3	190	94	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	82
-	159	85
-	154	81
-	4	149	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	85
-	154	81
-	3	149	82	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	154	81
-	145	78
-	149	82
-	4	154	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	78
-	149	82
-	3	154	81	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	108
-	231	110
-	226	106
-	4	222	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	110
-	226	106
-	3	222	108	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	106
-	217	104
-	222	108
-	4	226	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	104
-	222	108
-	3	226	106	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	236	114
-	244	117
-	240	113
-	4	236	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	117
-	240	113
-	3	236	114	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	240	113
-	231	110
-	236	114
-	4	240	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	110
-	236	114
-	3	240	113	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	88
-	172	90
-	167	87
-	4	163	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	90
-	167	87
-	3	163	88	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	167	87
-	159	85
-	163	88
-	4	167	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	85
-	163	88
-	3	167	87	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	100
-	208	102
-	204	99
-	4	200	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	102
-	204	99
-	3	200	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	99
-	195	97
-	200	100
-	4	204	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	97
-	200	100
-	3	204	99	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	136	73
-	145	78
-	140	73
-	4	136	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	78
-	140	73
-	3	136	73	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	140	73
-	131	68
-	136	73
-	4	140	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	68
-	136	73
-	3	140	73	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	177	94
-	186	96
-	181	92
-	4	177	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	96
-	181	92
-	3	177	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	181	92
-	172	90
-	177	94
-	4	181	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	90
-	177	94
-	3	181	92	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	106
-	222	108
-	217	104
-	4	213	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	108
-	217	104
-	3	213	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	104
-	208	102
-	213	106
-	4	217	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	102
-	213	106
-	3	217	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	241	118
-	249	121
-	244	117
-	4	241	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	121
-	244	117
-	3	241	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	244	117
-	236	114
-	241	118
-	4	244	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	114
-	241	118
-	3	244	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	154	86
-	163	88
-	159	85
-	4	154	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	88
-	159	85
-	3	154	86	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	85
-	149	82
-	154	86
-	4	159	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	82
-	154	86
-	3	159	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	227	112
-	236	114
-	231	110
-	4	227	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	114
-	231	110
-	3	227	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	231	110
-	222	108
-	227	112
-	4	231	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	108
-	227	112
-	3	231	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	99
-	200	100
-	195	97
-	4	191	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	100
-	195	97
-	3	191	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	97
-	186	96
-	191	99
-	4	195	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	96
-	191	99
-	3	195	97	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	78
-	149	82
-	145	78
-	4	140	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	82
-	145	78
-	3	140	78	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	145	78
-	136	73
-	140	78
-	4	145	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	73
-	140	78
-	3	145	78	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	92
-	177	94
-	172	90
-	4	168	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	94
-	172	90
-	3	168	92	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	90
-	163	88
-	168	92
-	4	172	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	88
-	168	92
-	3	172	90	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	31	147
-	39	141
-	36	141
-	4	31	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	141
-	36	141
-	3	31	147	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	43	134
-	36	141
-	39	141
-	4	43	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	141
-	39	141
-	3	43	134	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	36	141
-	43	134
-	41	134
-	4	36	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	134
-	41	134
-	3	36	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	104
-	213	106
-	208	102
-	4	205	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	106
-	208	102
-	3	205	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	102
-	200	100
-	205	104
-	4	208	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	100
-	205	104
-	3	208	102	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	48	126
-	41	134
-	43	134
-	4	48	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	134
-	43	134
-	3	48	126	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	41	134
-	48	126
-	45	126
-	4	41	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	126
-	45	126
-	3	41	134	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	26	152
-	34	147
-	31	147
-	4	26	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	147
-	31	147
-	3	26	152	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	39	141
-	31	147
-	34	147
-	4	39	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	147
-	34	147
-	3	39	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	97
-	191	99
-	186	96
-	4	182	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	99
-	186	96
-	3	182	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	186	96
-	177	94
-	182	97
-	4	186	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	94
-	182	97
-	3	186	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	246	123
-	254	126
-	249	121
-	4	246	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	126
-	249	121
-	3	246	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	249	121
-	241	118
-	246	123
-	4	249	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	118
-	246	123
-	3	249	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	109
-	227	112
-	222	108
-	4	218	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	112
-	222	108
-	3	218	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	222	108
-	213	106
-	218	109
-	4	222	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	106
-	218	109
-	3	222	108	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	232	115
-	241	118
-	236	114
-	4	232	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	118
-	236	114
-	3	232	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	236	114
-	227	112
-	232	115
-	4	236	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	112
-	232	115
-	3	236	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	90
-	168	92
-	163	88
-	4	159	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	92
-	163	88
-	3	159	90	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	88
-	154	86
-	159	90
-	4	163	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	86
-	159	90
-	3	163	88	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	145	83
-	154	86
-	149	82
-	4	145	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	86
-	149	82
-	3	145	83	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	82
-	140	78
-	145	83
-	4	149	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	78
-	145	83
-	3	149	82	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	117	53
-	127	62
-	122	56
-	4	117	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	62
-	122	56
-	3	117	53	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	122	56
-	112	44
-	117	53
-	4	122	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	44
-	117	53
-	3	122	56	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	112	44
-	122	56
-	118	49
-	4	112	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	56
-	118	49
-	3	112	44	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	122	61
-	131	68
-	127	62
-	4	122	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	68
-	127	62
-	3	122	61	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	127	62
-	117	53
-	122	61
-	4	127	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	53
-	122	61
-	3	127	62	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	118	49
-	107	33
-	112	44
-	4	118	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	33
-	112	44
-	3	118	49	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	107	33
-	118	49
-	113	41
-	4	107	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	49
-	113	41
-	3	107	33	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	34	147
-	26	152
-	29	152
-	4	34	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	152
-	29	152
-	3	34	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	102
-	205	104
-	200	100
-	4	196	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	104
-	200	100
-	3	196	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	100
-	191	99
-	196	102
-	4	200	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	99
-	196	102
-	3	200	100	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	52	117
-	45	126
-	48	126
-	4	52	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	126
-	48	126
-	3	52	117	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	45	126
-	52	117
-	49	116
-	4	45	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	117
-	49	116
-	3	45	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	173	95
-	182	97
-	177	94
-	4	173	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	97
-	177	94
-	3	173	95	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	177	94
-	168	92
-	173	95
-	4	177	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	92
-	173	95
-	3	177	94	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	126	67
-	136	73
-	131	68
-	4	126	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	73
-	131	68
-	3	126	67	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	131	68
-	122	61
-	126	67
-	4	131	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	61
-	126	67
-	3	131	68	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	251	127
-	260	130
-	254	126
-	4	251	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	130
-	254	126
-	3	251	127	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	254	126
-	246	123
-	251	127
-	4	254	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	123
-	251	127
-	3	254	126	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	113	41
-	102	19
-	107	33
-	4	113	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	19
-	107	33
-	3	113	41	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	102	19
-	113	41
-	108	32
-	4	102	19	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	41
-	108	32
-	3	102	19	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	210	107
-	218	109
-	213	106
-	4	210	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	109
-	213	106
-	3	210	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	106
-	205	104
-	210	107
-	4	213	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	104
-	210	107
-	3	213	106	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	131	73
-	140	78
-	136	73
-	4	131	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	78
-	136	73
-	3	131	73	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	136	73
-	126	67
-	131	73
-	4	136	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	67
-	131	73
-	3	136	73	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	237	120
-	246	123
-	241	118
-	4	237	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	123
-	241	118
-	3	237	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	241	118
-	232	115
-	237	120
-	4	241	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	115
-	237	120
-	3	241	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	186	100
-	196	102
-	191	99
-	4	186	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	102
-	191	99
-	3	186	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	99
-	182	97
-	186	100
-	4	191	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	97
-	186	100
-	3	191	99	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	87
-	159	90
-	154	86
-	4	149	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	90
-	154	86
-	3	149	87	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	154	86
-	145	83
-	149	87
-	4	154	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	83
-	149	87
-	3	154	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	113
-	232	115
-	227	112
-	4	223	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	115
-	227	112
-	3	223	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	227	112
-	218	109
-	223	113
-	4	227	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	109
-	223	113
-	3	227	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	93
-	173	95
-	168	92
-	4	163	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	95
-	168	92
-	3	163	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	92
-	159	90
-	163	93
-	4	168	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	90
-	163	93
-	3	168	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	256	132
-	265	134
-	260	130
-	4	256	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	134
-	260	130
-	3	256	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	260	130
-	251	127
-	256	132
-	4	260	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	127
-	256	132
-	3	260	130	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	136	79
-	145	83
-	140	78
-	4	136	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	83
-	140	78
-	3	136	79	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	140	78
-	131	73
-	136	79
-	4	140	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	73
-	136	79
-	3	140	78	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	105
-	210	107
-	205	104
-	4	200	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	107
-	205	104
-	3	200	105	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	104
-	196	102
-	200	105
-	4	205	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	102
-	200	105
-	3	205	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	99
-	186	100
-	182	97
-	4	177	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	100
-	182	97
-	3	177	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	182	97
-	173	95
-	177	99
-	4	182	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	95
-	177	99
-	3	182	97	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	56	106
-	49	116
-	52	117
-	4	56	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	116
-	52	117
-	3	56	106	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	49	116
-	56	106
-	52	105
-	4	49	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	106
-	52	105
-	3	49	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	242	124
-	251	127
-	246	123
-	4	242	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	127
-	246	123
-	3	242	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	246	123
-	237	120
-	242	124
-	4	246	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	120
-	242	124
-	3	246	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	110
-	223	113
-	218	109
-	4	215	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	113
-	218	109
-	3	215	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	109
-	210	107
-	215	110
-	4	218	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	107
-	215	110
-	3	218	109	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	91
-	163	93
-	159	90
-	4	154	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	93
-	159	90
-	3	154	91	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	159	90
-	149	87
-	154	91
-	4	159	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	87
-	154	91
-	3	159	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	229	117
-	237	120
-	232	115
-	4	229	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	120
-	232	115
-	3	229	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	232	115
-	223	113
-	229	117
-	4	232	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	113
-	229	117
-	3	232	115	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	84
-	149	87
-	145	83
-	4	140	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	87
-	145	83
-	3	140	84	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	145	83
-	136	79
-	140	84
-	4	145	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	79
-	140	84
-	3	145	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	103
-	200	105
-	196	102
-	4	191	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	105
-	196	102
-	3	191	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	102
-	186	100
-	191	103
-	4	196	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	100
-	191	103
-	3	196	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	97
-	177	99
-	173	95
-	4	168	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	99
-	173	95
-	3	168	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	173	95
-	163	93
-	168	97
-	4	173	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	93
-	168	97
-	3	173	95	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	34	147
-	42	141
-	39	141
-	4	34	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	141
-	39	141
-	3	34	147	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	47	134
-	39	141
-	42	141
-	4	47	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	141
-	42	141
-	3	47	134	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	39	141
-	47	134
-	43	134
-	4	39	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	134
-	43	134
-	3	39	141	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	261	136
-	270	137
-	265	134
-	4	261	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	137
-	265	134
-	3	261	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	265	134
-	256	132
-	261	136
-	4	265	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	132
-	261	136
-	3	265	134	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	51	126
-	43	134
-	47	134
-	4	51	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	134
-	47	134
-	3	51	126	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	43	134
-	51	126
-	48	126
-	4	43	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	126
-	48	126
-	3	43	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	247	129
-	256	132
-	251	127
-	4	247	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	132
-	251	127
-	3	247	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	251	127
-	242	124
-	247	129
-	4	251	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	124
-	247	129
-	3	251	127	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	29	152
-	37	147
-	34	147
-	4	29	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	147
-	34	147
-	3	29	152	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	42	141
-	34	147
-	37	147
-	4	42	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	147
-	37	147
-	3	42	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	108
-	215	110
-	210	107
-	4	206	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	110
-	210	107
-	3	206	108	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	210	107
-	200	105
-	206	108
-	4	210	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	105
-	206	108
-	3	210	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	102
-	191	103
-	186	100
-	4	182	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	103
-	186	100
-	3	182	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	100
-	177	99
-	182	102
-	4	186	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	99
-	182	102
-	3	186	100	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	145	88
-	154	91
-	149	87
-	4	145	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	91
-	149	87
-	3	145	88	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	87
-	140	84
-	145	88
-	4	149	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	84
-	145	88
-	3	149	87	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	121	67
-	131	73
-	126	67
-	4	121	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	73
-	126	67
-	3	121	67	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	126	67
-	117	60
-	121	67
-	4	126	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	60
-	121	67
-	3	126	67	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	117	60
-	126	67
-	122	61
-	4	117	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	67
-	122	61
-	3	117	60	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	121
-	242	124
-	237	120
-	4	234	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	124
-	237	120
-	3	234	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	237	120
-	229	117
-	234	121
-	4	237	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	117
-	234	121
-	3	237	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	95
-	168	97
-	163	93
-	4	159	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	97
-	163	93
-	3	159	95	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	93
-	154	91
-	159	95
-	4	163	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	91
-	159	95
-	3	163	93	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	122	61
-	112	51
-	117	60
-	4	122	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	51
-	117	60
-	3	122	61	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	112	51
-	122	61
-	117	53
-	4	112	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	61
-	117	53
-	3	112	51	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	114
-	229	117
-	223	113
-	4	220	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	117
-	223	113
-	3	220	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	223	113
-	215	110
-	220	114
-	4	223	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	110
-	220	114
-	3	223	113	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	55	118
-	48	126
-	51	126
-	4	55	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	126
-	51	126
-	3	55	118	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	48	126
-	55	118
-	52	117
-	4	48	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	118
-	52	117
-	3	48	126	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	37	147
-	29	152
-	32	152
-	4	37	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	152
-	32	152
-	3	37	147	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	126	74
-	136	79
-	131	73
-	4	126	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	79
-	131	73
-	3	126	74	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	131	73
-	121	67
-	126	74
-	4	131	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	67
-	126	74
-	3	131	73	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	252	134
-	261	136
-	256	132
-	4	252	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	136
-	256	132
-	3	252	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	256	132
-	247	129
-	252	134
-	4	256	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	129
-	252	134
-	3	256	132	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	117	53
-	107	40
-	112	51
-	4	117	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	40
-	112	51
-	3	117	53	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	107	40
-	117	53
-	112	44
-	4	107	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	53
-	112	44
-	3	107	40	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	60	95
-	52	105
-	56	106
-	4	60	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	105
-	56	106
-	3	60	95	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	52	105
-	60	95
-	56	92
-	4	52	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	95
-	56	92
-	3	52	105	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	107
-	206	108
-	200	105
-	4	196	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	108
-	200	105
-	3	196	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	200	105
-	191	103
-	196	107
-	4	200	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	103
-	196	107
-	3	200	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	100
-	182	102
-	177	99
-	4	173	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	102
-	177	99
-	3	173	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	99
-	168	97
-	173	100
-	4	177	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	97
-	173	100
-	3	177	99	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	80
-	140	84
-	136	79
-	4	131	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	84
-	136	79
-	3	131	80	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	136	79
-	126	74
-	131	80
-	4	136	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	74
-	131	80
-	3	136	79	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	239	125
-	247	129
-	242	124
-	4	239	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	129
-	242	124
-	3	239	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	242	124
-	234	121
-	239	125
-	4	242	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	121
-	239	125
-	3	242	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	93
-	159	95
-	154	91
-	4	149	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	95
-	154	91
-	3	149	93	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	154	91
-	145	88
-	149	93
-	4	154	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	88
-	149	93
-	3	154	91	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	112
-	220	114
-	215	110
-	4	211	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	114
-	215	110
-	3	211	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	110
-	206	108
-	211	112
-	4	215	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	108
-	211	112
-	3	215	110	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	266	140
-	277	137
-	270	137
-	4	266	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	277	137
-	270	137
-	3	266	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	270	137
-	261	136
-	266	140
-	4	270	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	136
-	266	140
-	3	270	137	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	135	85
-	145	88
-	140	84
-	4	135	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	88
-	140	84
-	3	135	85	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	84
-	131	80
-	135	85
-	4	140	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	80
-	135	85
-	3	140	84	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	60	109
-	52	117
-	55	118
-	4	60	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	117
-	55	118
-	3	60	109	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	52	117
-	60	109
-	56	106
-	4	52	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	109
-	56	106
-	3	52	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	118
-	234	121
-	229	117
-	4	225	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	121
-	229	117
-	3	225	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	229	117
-	220	114
-	225	118
-	4	229	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	114
-	225	118
-	3	229	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	99
-	173	100
-	168	97
-	4	164	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	100
-	168	97
-	3	164	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	97
-	159	95
-	164	99
-	4	168	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	95
-	164	99
-	3	168	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	187	105
-	196	107
-	191	103
-	4	187	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	107
-	191	103
-	3	187	105	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	191	103
-	182	102
-	187	105
-	4	191	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	102
-	187	105
-	3	191	103	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	257	139
-	266	140
-	261	136
-	4	257	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	140
-	261	136
-	3	257	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	261	136
-	252	134
-	257	139
-	4	261	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	134
-	257	139
-	3	261	136	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	112	44
-	101	27
-	107	40
-	4	112	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	27
-	107	40
-	3	112	44	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	101	27
-	112	44
-	107	33
-	4	101	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	44
-	107	33
-	3	101	27	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	244	130
-	252	134
-	247	129
-	4	244	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	134
-	247	129
-	3	244	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	247	129
-	239	125
-	244	130
-	4	247	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	125
-	244	130
-	3	247	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	104
-	187	105
-	182	102
-	4	178	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	105
-	182	102
-	3	178	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	102
-	173	100
-	178	104
-	4	182	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	100
-	178	104
-	3	182	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	110
-	211	112
-	206	108
-	4	201	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	112
-	206	108
-	3	201	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	206	108
-	196	107
-	201	110
-	4	206	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	107
-	201	110
-	3	206	108	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	90
-	149	93
-	145	88
-	4	140	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	93
-	145	88
-	3	140	90	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	145	88
-	135	85
-	140	90
-	4	145	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	85
-	140	90
-	3	145	88	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	97
-	164	99
-	159	95
-	4	154	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	99
-	159	95
-	3	154	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	95
-	149	93
-	154	97
-	4	159	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	93
-	154	97
-	3	159	95	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	37	147
-	45	142
-	42	141
-	4	37	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	142
-	42	141
-	3	37	147	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	50	135
-	42	141
-	45	142
-	4	50	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	141
-	45	142
-	3	50	135	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	42	141
-	50	135
-	47	134
-	4	42	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	135
-	47	134
-	3	42	141	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	55	128
-	47	134
-	50	135
-	4	55	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	134
-	50	135
-	3	55	128	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	47	134
-	55	128
-	51	126
-	4	47	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	128
-	51	126
-	3	47	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	230	122
-	239	125
-	234	121
-	4	230	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	125
-	234	121
-	3	230	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	121
-	225	118
-	230	122
-	4	234	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	118
-	230	122
-	3	234	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	115
-	225	118
-	220	114
-	4	216	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	118
-	220	114
-	3	216	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	114
-	211	112
-	216	115
-	4	220	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	112
-	216	115
-	3	220	114	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	32	152
-	40	148
-	37	147
-	4	32	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	148
-	37	147
-	3	32	152	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	45	142
-	37	147
-	40	148
-	4	45	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	147
-	40	148
-	3	45	142	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	262	145
-	272	144
-	266	140
-	4	262	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	272	144
-	266	140
-	3	262	145	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	277	137
-	266	140
-	272	144
-	4	277	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	140
-	272	144
-	3	277	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	266	140
-	257	139
-	262	145
-	4	266	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	139
-	262	145
-	3	266	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	121	75
-	131	80
-	126	74
-	4	121	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	80
-	126	74
-	3	121	75	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	126	74
-	116	68
-	121	75
-	4	126	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	68
-	121	75
-	3	126	74	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	116	68
-	126	74
-	121	67
-	4	116	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	74
-	121	67
-	3	116	68	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	249	135
-	257	139
-	252	134
-	4	249	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	139
-	252	134
-	3	249	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	252	134
-	244	130
-	249	135
-	4	252	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	130
-	249	135
-	3	252	134	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	121	67
-	112	60
-	116	68
-	4	121	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	60
-	116	68
-	3	121	67	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	112	60
-	121	67
-	117	60
-	4	112	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	67
-	117	60
-	3	112	60	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	102
-	178	104
-	173	100
-	4	168	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	104
-	173	100
-	3	168	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	100
-	164	99
-	168	102
-	4	173	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	99
-	168	102
-	3	173	100	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	59	120
-	51	126
-	55	128
-	4	59	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	126
-	55	128
-	3	59	120	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	51	126
-	59	120
-	55	118
-	4	51	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	120
-	55	118
-	3	51	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	192	108
-	201	110
-	196	107
-	4	192	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	110
-	196	107
-	3	192	108	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	107
-	187	105
-	192	108
-	4	196	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	105
-	192	108
-	3	196	107	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	126	82
-	135	85
-	131	80
-	4	126	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	85
-	131	80
-	3	126	82	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	80
-	121	75
-	126	82
-	4	131	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	75
-	126	82
-	3	131	80	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	64	99
-	56	106
-	60	109
-	4	64	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	106
-	60	109
-	3	64	99	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	56	106
-	64	99
-	60	95
-	4	56	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	99
-	60	95
-	3	56	106	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	117	60
-	107	50
-	112	60
-	4	117	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	50
-	112	60
-	3	117	60	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	107	50
-	117	60
-	112	51
-	4	107	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	60
-	112	51
-	3	107	50	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	95
-	154	97
-	149	93
-	4	145	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	97
-	149	93
-	3	145	95	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	93
-	140	90
-	145	95
-	4	149	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	90
-	145	95
-	3	149	93	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	40	148
-	32	152
-	35	154
-	4	40	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	152
-	35	154
-	3	40	148	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	107	33
-	96	9
-	101	27
-	4	107	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	9
-	101	27
-	3	107	33	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	96	9
-	107	33
-	102	19
-	4	96	9	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	33
-	102	19
-	3	96	9	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	254	141
-	262	145
-	257	139
-	4	254	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	145
-	257	139
-	3	254	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	257	139
-	249	135
-	254	141
-	4	257	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	135
-	254	141
-	3	257	139	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	63	83
-	56	92
-	60	95
-	4	63	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	92
-	60	95
-	3	63	83	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	56	92
-	63	83
-	59	78
-	4	56	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	83
-	59	78
-	3	56	92	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	87
-	140	90
-	135	85
-	4	131	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	90
-	135	85
-	3	131	87	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	135	85
-	126	82
-	131	87
-	4	135	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	82
-	131	87
-	3	135	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	101
-	168	102
-	164	99
-	4	159	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	102
-	164	99
-	3	159	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	99
-	154	97
-	159	101
-	4	164	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	97
-	159	101
-	3	164	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	267	152
-	258	149
-	262	158
-	4	267	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	149
-	262	158
-	3	267	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	258	149
-	267	152
-	262	145
-	4	258	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	152
-	262	145
-	3	258	149	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	272	144
-	262	145
-	267	152
-	4	272	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	145
-	267	152
-	3	272	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	235	126
-	244	130
-	239	125
-	4	235	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	130
-	239	125
-	3	235	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	239	125
-	230	122
-	235	126
-	4	239	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	122
-	235	126
-	3	239	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	262	145
-	254	141
-	258	149
-	4	262	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	141
-	258	149
-	3	262	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	262	158
-	255	151
-	258	162
-	4	262	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	151
-	258	162
-	3	262	158	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	255	151
-	262	158
-	258	149
-	4	255	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	158
-	258	149
-	3	255	151	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	207	113
-	216	115
-	211	112
-	4	207	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	115
-	211	112
-	3	207	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	112
-	201	110
-	207	113
-	4	211	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	110
-	207	113
-	3	211	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	107
-	192	108
-	187	105
-	4	183	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	108
-	187	105
-	3	183	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	187	105
-	178	104
-	183	107
-	4	187	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	104
-	183	107
-	3	187	105	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	64	112
-	55	118
-	59	120
-	4	64	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	118
-	59	120
-	3	64	112	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	55	118
-	64	112
-	60	109
-	4	55	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	112
-	60	109
-	3	55	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	221	118
-	230	122
-	225	118
-	4	221	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	122
-	225	118
-	3	221	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	225	118
-	216	115
-	221	118
-	4	225	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	115
-	221	118
-	3	225	118	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	112	51
-	101	38
-	107	50
-	4	112	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	38
-	107	50
-	3	112	51	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	101	38
-	112	51
-	107	40
-	4	101	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	51
-	107	40
-	3	101	38	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	93
-	145	95
-	140	90
-	4	135	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	95
-	140	90
-	3	135	93	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	90
-	131	87
-	135	93
-	4	140	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	87
-	135	93
-	3	140	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	105
-	183	107
-	178	104
-	4	173	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	107
-	178	104
-	3	173	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	104
-	168	102
-	173	105
-	4	178	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	102
-	173	105
-	3	178	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	99
-	159	101
-	154	97
-	4	149	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	101
-	154	97
-	3	149	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	97
-	145	95
-	149	99
-	4	154	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	95
-	149	99
-	3	154	97	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	240	130
-	249	135
-	244	130
-	4	240	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	135
-	244	130
-	3	240	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	244	130
-	235	126
-	240	130
-	4	244	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	126
-	240	130
-	3	244	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	111
-	207	113
-	201	110
-	4	197	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	113
-	201	110
-	3	197	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	110
-	192	108
-	197	111
-	4	201	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	108
-	197	111
-	3	201	110	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	116	78
-	126	82
-	121	75
-	4	116	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	82
-	121	75
-	3	116	78	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	121	75
-	111	70
-	116	78
-	4	121	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	70
-	116	78
-	3	121	75	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	111	70
-	121	75
-	116	68
-	4	111	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	75
-	116	68
-	3	111	70	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	104
-	173	105
-	168	102
-	4	164	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	105
-	168	102
-	3	164	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	102
-	159	101
-	164	104
-	4	168	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	101
-	164	104
-	3	168	102	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	68	103
-	60	109
-	64	112
-	4	68	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	109
-	64	112
-	3	68	103	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	60	109
-	68	103
-	64	99
-	4	60	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	103
-	64	99
-	3	60	109	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	258	149
-	250	142
-	255	151
-	4	258	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	142
-	255	151
-	3	258	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	250	142
-	258	149
-	254	141
-	4	250	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	149
-	254	141
-	3	250	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	121	84
-	131	87
-	126	82
-	4	121	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	87
-	126	82
-	3	121	84	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	126	82
-	116	78
-	121	84
-	4	126	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	78
-	121	84
-	3	126	82	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	68	88
-	60	95
-	64	99
-	4	68	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	95
-	64	99
-	3	68	88	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	60	95
-	68	88
-	63	83
-	4	60	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	88
-	63	83
-	3	60	95	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	116	68
-	106	62
-	111	70
-	4	116	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	62
-	111	70
-	3	116	68	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	106	62
-	116	68
-	112	60
-	4	106	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	68
-	112	60
-	3	106	62	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	45	142
-	54	137
-	50	135
-	4	45	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	137
-	50	135
-	3	45	142	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	59	130
-	50	135
-	54	137
-	4	59	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	135
-	54	137
-	3	59	130	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	50	135
-	59	130
-	55	128
-	4	50	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	130
-	55	128
-	3	50	135	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	40	148
-	49	144
-	45	142
-	4	40	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	144
-	45	142
-	3	40	148	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	54	137
-	45	142
-	49	144
-	4	54	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	142
-	49	144
-	3	54	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	245	136
-	254	141
-	249	135
-	4	245	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	141
-	249	135
-	3	245	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	249	135
-	240	130
-	245	136
-	4	249	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	130
-	245	136
-	3	249	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	116
-	221	118
-	216	115
-	4	212	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	118
-	216	115
-	3	212	116	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	115
-	207	113
-	212	116
-	4	216	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	113
-	212	116
-	3	216	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	97
-	149	99
-	145	95
-	4	140	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	99
-	145	95
-	3	140	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	95
-	135	93
-	140	97
-	4	145	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	93
-	140	97
-	3	145	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	122
-	235	126
-	230	122
-	4	226	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	126
-	230	122
-	3	226	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	230	122
-	221	118
-	226	122
-	4	230	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	118
-	226	122
-	3	230	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	188	110
-	197	111
-	192	108
-	4	188	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	111
-	192	108
-	3	188	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	192	108
-	183	107
-	188	110
-	4	192	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	107
-	188	110
-	3	192	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	258	162
-	252	150
-	256	161
-	4	258	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	150
-	256	161
-	3	258	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	252	150
-	258	162
-	255	151
-	4	252	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	162
-	255	151
-	3	252	150	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	63	123
-	55	128
-	59	130
-	4	63	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	128
-	59	130
-	3	63	123	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	55	128
-	63	123
-	59	120
-	4	55	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	123
-	59	120
-	3	55	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	254	141
-	245	136
-	250	142
-	4	254	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	136
-	250	142
-	3	254	141	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	35	154
-	44	150
-	40	148
-	4	35	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	150
-	40	148
-	3	35	154	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	49	144
-	40	148
-	44	150
-	4	49	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	148
-	44	150
-	3	49	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	126	90
-	135	93
-	131	87
-	4	126	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	93
-	131	87
-	3	126	90	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	87
-	121	84
-	126	90
-	4	131	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	84
-	126	90
-	3	131	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	103
-	164	104
-	159	101
-	4	154	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	104
-	159	101
-	3	154	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	101
-	149	99
-	154	103
-	4	159	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	99
-	154	103
-	3	159	101	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	107	40
-	96	23
-	101	38
-	4	107	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	23
-	101	38
-	3	107	40	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	96	23
-	107	40
-	101	27
-	4	96	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	40
-	101	27
-	3	96	23	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	112	60
-	101	52
-	106	62
-	4	112	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	52
-	106	62
-	3	112	60	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	101	52
-	112	60
-	107	50
-	4	101	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	60
-	107	50
-	3	101	52	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	109
-	188	110
-	183	107
-	4	178	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	110
-	183	107
-	3	178	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	107
-	173	105
-	178	109
-	4	183	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	105
-	178	109
-	3	183	107	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	68	115
-	59	120
-	63	123
-	4	68	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	120
-	63	123
-	3	68	115	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	59	120
-	68	115
-	64	112
-	4	59	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	115
-	64	112
-	3	59	120	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	44	150
-	35	154
-	39	155
-	4	44	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	154
-	39	155
-	3	44	150	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	95
-	140	97
-	135	93
-	4	130	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	97
-	135	93
-	3	130	95	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	135	93
-	126	90
-	130	95
-	4	135	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	90
-	130	95
-	3	135	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	202	114
-	212	116
-	207	113
-	4	202	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	116
-	207	113
-	3	202	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	207	113
-	197	111
-	202	114
-	4	207	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	111
-	202	114
-	3	207	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	102
-	154	103
-	149	99
-	4	145	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	103
-	149	99
-	3	145	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	99
-	140	97
-	145	102
-	4	149	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	97
-	145	102
-	3	149	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	232	126
-	240	130
-	235	126
-	4	232	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	130
-	235	126
-	3	232	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	235	126
-	226	122
-	232	126
-	4	235	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	122
-	232	126
-	3	235	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	108
-	178	109
-	173	105
-	4	169	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	109
-	173	105
-	3	169	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	105
-	164	104
-	169	108
-	4	173	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	104
-	169	108
-	3	173	105	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	72	93
-	64	99
-	68	103
-	4	72	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	99
-	68	103
-	3	72	93	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	64	99
-	72	93
-	68	88
-	4	64	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	93
-	68	88
-	3	64	99	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	67	70
-	59	78
-	63	83
-	4	67	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	78
-	63	83
-	3	67	70	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	59	78
-	67	70
-	62	63
-	4	59	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	70
-	62	63
-	3	59	78	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	119
-	226	122
-	221	118
-	4	217	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	122
-	221	118
-	3	217	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	221	118
-	212	116
-	217	119
-	4	221	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	116
-	217	119
-	3	221	118	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	111	81
-	121	84
-	116	78
-	4	111	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	84
-	116	78
-	3	111	81	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	116	78
-	106	74
-	111	81
-	4	116	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	74
-	111	81
-	3	116	78	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	106	74
-	116	78
-	111	70
-	4	106	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	78
-	111	70
-	3	106	74	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	72	107
-	64	112
-	68	115
-	4	72	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	112
-	68	115
-	3	72	107	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	64	112
-	72	107
-	68	103
-	4	64	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	107
-	68	103
-	3	64	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	116	88
-	126	90
-	121	84
-	4	116	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	90
-	121	84
-	3	116	88	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	121	84
-	111	81
-	116	88
-	4	121	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	81
-	116	88
-	3	121	84	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	113
-	202	114
-	197	111
-	4	193	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	114
-	197	111
-	3	193	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	111
-	188	110
-	193	113
-	4	197	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	110
-	193	113
-	3	197	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	107
-	169	108
-	164	104
-	4	159	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	108
-	164	104
-	3	159	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	104
-	154	103
-	159	107
-	4	164	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	103
-	159	107
-	3	164	104	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	107	50
-	96	39
-	101	52
-	4	107	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	39
-	101	52
-	3	107	50	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	96	39
-	107	50
-	101	38
-	4	96	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	50
-	101	38
-	3	96	39	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	111	70
-	101	65
-	106	74
-	4	111	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	65
-	106	74
-	3	111	70	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	101	65
-	111	70
-	106	62
-	4	101	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	70
-	106	62
-	3	101	65	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	100
-	145	102
-	140	97
-	4	135	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	102
-	140	97
-	3	135	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	97
-	130	95
-	135	100
-	4	140	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	95
-	135	100
-	3	140	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	121	93
-	130	95
-	126	90
-	4	121	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	95
-	126	90
-	3	121	93	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	126	90
-	116	88
-	121	93
-	4	126	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	88
-	121	93
-	3	126	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	237	131
-	245	136
-	240	130
-	4	237	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	136
-	240	130
-	3	237	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	240	130
-	232	126
-	237	131
-	4	240	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	126
-	237	131
-	3	240	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	255	151
-	247	142
-	252	150
-	4	255	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	142
-	252	150
-	3	255	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	247	142
-	255	151
-	250	142
-	4	247	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	151
-	250	142
-	3	247	142	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	72	77
-	63	83
-	68	88
-	4	72	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	83
-	68	88
-	3	72	77	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	63	83
-	72	77
-	67	70
-	4	63	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	77
-	67	70
-	3	63	83	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	49	144
-	58	139
-	54	137
-	4	49	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	139
-	54	137
-	3	49	144	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	63	133
-	54	137
-	58	139
-	4	63	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	137
-	58	139
-	3	63	133	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	54	137
-	63	133
-	59	130
-	4	54	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	133
-	59	130
-	3	54	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	106
-	159	107
-	154	103
-	4	149	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	107
-	154	103
-	3	149	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	103
-	145	102
-	149	106
-	4	154	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	102
-	149	106
-	3	154	103	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	67	126
-	59	130
-	63	133
-	4	67	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	130
-	63	133
-	3	67	126	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	59	130
-	67	126
-	63	123
-	4	59	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	126
-	63	123
-	3	59	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	112
-	193	113
-	188	110
-	4	183	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	113
-	188	110
-	3	183	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	110
-	178	109
-	183	112
-	4	188	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	109
-	183	112
-	3	188	110	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	44	150
-	53	146
-	49	144
-	4	44	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	146
-	49	144
-	3	44	150	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	58	139
-	49	144
-	53	146
-	4	58	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	144
-	53	146
-	3	58	139	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	77	99
-	68	103
-	72	107
-	4	77	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	103
-	72	107
-	3	77	99	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	68	103
-	77	99
-	72	93
-	4	68	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	99
-	72	93
-	3	68	103	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	106	62
-	96	55
-	101	65
-	4	106	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	55
-	101	65
-	3	106	62	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	55
-	106	62
-	101	52
-	4	96	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	62
-	101	52
-	3	96	55	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	117
-	217	119
-	212	116
-	4	208	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	119
-	212	116
-	3	208	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	212	116
-	202	114
-	208	117
-	4	212	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	114
-	208	117
-	3	212	116	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	72	118
-	63	123
-	67	126
-	4	72	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	123
-	67	126
-	3	72	118	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	63	123
-	72	118
-	68	115
-	4	63	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	118
-	68	115
-	3	63	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	99
-	135	100
-	130	95
-	4	125	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	100
-	130	95
-	3	125	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	95
-	121	93
-	125	99
-	4	130	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	93
-	125	99
-	3	130	95	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	39	155
-	48	152
-	44	150
-	4	39	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	152
-	44	150
-	3	39	155	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	53	146
-	44	150
-	48	152
-	4	53	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	150
-	48	152
-	3	53	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	242	136
-	250	142
-	245	136
-	4	242	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	142
-	245	136
-	3	242	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	245	136
-	237	131
-	242	136
-	4	245	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	131
-	242	136
-	3	245	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	111
-	183	112
-	178	109
-	4	174	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	112
-	178	109
-	3	174	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	109
-	169	108
-	174	111
-	4	178	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	108
-	174	111
-	3	178	109	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	250	142
-	242	136
-	247	142
-	4	250	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	136
-	247	142
-	3	250	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	122
-	232	126
-	226	122
-	4	222	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	126
-	226	122
-	3	222	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	122
-	217	119
-	222	122
-	4	226	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	119
-	222	122
-	3	226	122	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	77	84
-	68	88
-	72	93
-	4	77	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	88
-	72	93
-	3	77	84	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	68	88
-	77	84
-	72	77
-	4	68	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	84
-	72	77
-	3	68	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	105
-	149	106
-	145	102
-	4	140	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	106
-	145	102
-	3	140	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	102
-	135	100
-	140	105
-	4	145	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	100
-	140	105
-	3	145	102	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	106	85
-	116	88
-	111	81
-	4	106	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	88
-	111	81
-	3	106	85	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	111	81
-	101	78
-	106	85
-	4	111	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	78
-	106	85
-	3	111	81	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	101	78
-	111	81
-	106	74
-	4	101	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	81
-	106	74
-	3	101	78	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	101	27
-	90	4
-	96	23
-	4	101	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	4
-	96	23
-	3	101	27	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	90	4
-	101	27
-	96	9
-	4	90	4	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	27
-	96	9
-	3	90	4	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	77	111
-	68	115
-	72	118
-	4	77	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	115
-	72	118
-	3	77	111	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	68	115
-	77	111
-	72	107
-	4	68	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	111
-	72	107
-	3	68	115	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	111	92
-	121	93
-	116	88
-	4	111	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	93
-	116	88
-	3	111	92	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	116	88
-	106	85
-	111	92
-	4	116	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	85
-	111	92
-	3	116	88	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	106	74
-	96	70
-	101	78
-	4	106	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	70
-	101	78
-	3	106	74	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	96	70
-	106	74
-	101	65
-	4	96	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	74
-	101	65
-	3	96	70	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	110
-	174	111
-	169	108
-	4	164	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	111
-	169	108
-	3	164	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	108
-	159	107
-	164	110
-	4	169	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	107
-	164	110
-	3	169	108	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	48	152
-	39	155
-	43	157
-	4	48	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	155
-	43	157
-	3	48	152	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	115
-	208	117
-	202	114
-	4	198	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	117
-	202	114
-	3	198	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	202	114
-	193	113
-	198	115
-	4	202	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	113
-	198	115
-	3	202	114	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	116	97
-	125	99
-	121	93
-	4	116	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	99
-	121	93
-	3	116	97	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	121	93
-	111	92
-	116	97
-	4	121	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	92
-	116	97
-	3	121	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	104
-	140	105
-	135	100
-	4	130	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	105
-	135	100
-	3	130	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	100
-	125	99
-	130	104
-	4	135	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	99
-	130	104
-	3	135	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	82	91
-	72	93
-	77	99
-	4	82	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	93
-	77	99
-	3	82	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	93
-	82	91
-	77	84
-	4	72	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	91
-	77	84
-	3	72	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	82	104
-	72	107
-	77	111
-	4	82	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	107
-	77	111
-	3	82	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	107
-	82	104
-	77	99
-	4	72	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	104
-	77	99
-	3	72	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	110
-	164	110
-	159	107
-	4	154	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	110
-	159	107
-	3	154	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	107
-	149	106
-	154	110
-	4	159	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	106
-	154	110
-	3	159	107	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	101	38
-	90	24
-	96	39
-	4	101	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	24
-	96	39
-	3	101	38	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	90	24
-	101	38
-	96	23
-	4	90	24	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	38
-	96	23
-	3	90	24	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	101	52
-	91	43
-	96	55
-	4	101	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	43
-	96	55
-	3	101	52	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	91	43
-	101	52
-	96	39
-	4	91	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	52
-	96	39
-	3	91	43	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	256	161
-	249	147
-	254	156
-	4	256	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	147
-	254	156
-	3	256	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	249	147
-	256	161
-	252	150
-	4	249	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	161
-	252	150
-	3	249	147	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	101	65
-	91	60
-	96	70
-	4	101	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	60
-	96	70
-	3	101	65	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	91	60
-	101	65
-	96	55
-	4	91	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	65
-	96	55
-	3	91	60	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	189	114
-	198	115
-	193	113
-	4	189	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	115
-	193	113
-	3	189	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	113
-	183	112
-	189	114
-	4	193	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	112
-	189	114
-	3	193	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	109
-	154	110
-	149	106
-	4	145	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	110
-	149	106
-	3	145	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	106
-	140	105
-	145	109
-	4	149	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	105
-	145	109
-	3	149	106	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	101	90
-	111	92
-	106	85
-	4	101	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	92
-	106	85
-	3	101	90	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	106	85
-	96	83
-	101	90
-	4	106	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	83
-	101	90
-	3	106	85	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	96	83
-	106	85
-	101	78
-	4	96	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	85
-	101	78
-	3	96	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	103
-	130	104
-	125	99
-	4	120	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	104
-	125	99
-	3	120	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	125	99
-	116	97
-	120	103
-	4	125	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	97
-	120	103
-	3	125	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	126
-	237	131
-	232	126
-	4	228	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	131
-	232	126
-	3	228	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	232	126
-	222	122
-	228	126
-	4	232	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	122
-	228	126
-	3	232	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	120
-	222	122
-	217	119
-	4	213	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	122
-	217	119
-	3	213	120	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	217	119
-	208	117
-	213	120
-	4	217	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	117
-	213	120
-	3	217	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	86	97
-	77	99
-	82	104
-	4	86	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	99
-	82	104
-	3	86	97	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	77	99
-	86	97
-	82	91
-	4	77	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	97
-	82	91
-	3	77	99	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	101	78
-	91	76
-	96	83
-	4	101	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	76
-	96	83
-	3	101	78	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	91	76
-	101	78
-	96	70
-	4	91	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	78
-	96	70
-	3	91	76	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	58	139
-	67	136
-	63	133
-	4	58	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	136
-	63	133
-	3	58	139	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	72	129
-	63	133
-	67	136
-	4	72	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	133
-	67	136
-	3	72	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	63	133
-	72	129
-	67	126
-	4	63	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	129
-	67	126
-	3	63	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	96
-	116	97
-	111	92
-	4	106	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	97
-	111	92
-	3	106	96	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	111	92
-	101	90
-	106	96
-	4	111	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	90
-	106	96
-	3	111	92	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	76	122
-	67	126
-	72	129
-	4	76	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	126
-	72	129
-	3	76	122	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	67	126
-	76	122
-	72	118
-	4	67	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	122
-	72	118
-	3	67	126	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	53	146
-	62	142
-	58	139
-	4	53	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	142
-	58	139
-	3	53	146	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	67	136
-	58	139
-	62	142
-	4	67	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	139
-	62	142
-	3	67	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	82	75
-	72	77
-	77	84
-	4	82	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	77
-	77	84
-	3	82	75	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	77
-	82	75
-	76	67
-	4	72	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	75
-	76	67
-	3	72	77	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	76	67
-	67	70
-	72	77
-	4	76	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	70
-	72	77
-	3	76	67	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	114
-	189	114
-	183	112
-	4	179	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	114
-	183	112
-	3	179	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	112
-	174	111
-	179	114
-	4	183	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	111
-	179	114
-	3	183	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	81	115
-	72	118
-	76	122
-	4	81	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	118
-	76	122
-	3	81	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	118
-	81	115
-	77	111
-	4	72	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	115
-	77	111
-	3	72	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	83
-	77	84
-	82	91
-	4	86	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	84
-	82	91
-	3	86	83	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	77	84
-	86	83
-	82	75
-	4	77	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	83
-	82	75
-	3	77	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	108
-	145	109
-	140	105
-	4	135	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	109
-	140	105
-	3	135	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	105
-	130	104
-	135	108
-	4	140	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	104
-	135	108
-	3	140	105	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	48	152
-	57	148
-	53	146
-	4	48	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	148
-	53	146
-	3	48	152	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	62	142
-	53	146
-	57	148
-	4	62	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	146
-	57	148
-	3	62	142	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	67	70
-	76	67
-	71	58
-	4	67	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	67
-	71	58
-	3	67	70	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	71	58
-	62	63
-	67	70
-	4	71	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	63
-	67	70
-	3	71	58	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	111	102
-	120	103
-	116	97
-	4	111	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	103
-	116	97
-	3	111	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	116	97
-	106	96
-	111	102
-	4	116	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	96
-	111	102
-	3	116	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	90
-	82	91
-	86	97
-	4	91	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	91
-	86	97
-	3	91	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	91
-	91	90
-	86	83
-	4	82	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	90
-	86	83
-	3	82	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	86	109
-	77	111
-	81	115
-	4	86	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	111
-	81	115
-	3	86	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	77	111
-	86	109
-	82	104
-	4	77	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	109
-	82	104
-	3	77	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	70
-	86	67
-	91	76
-	4	96	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	67
-	91	76
-	3	96	70	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	67
-	96	70
-	91	60
-	4	86	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	70
-	91	60
-	3	86	67	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	90
-	101	90
-	96	83
-	4	91	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	90
-	96	83
-	3	91	90	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	83
-	86	83
-	91	90
-	4	96	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	83
-	91	90
-	3	96	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	83
-	96	83
-	91	76
-	4	86	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	83
-	91	76
-	3	86	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	113
-	179	114
-	174	111
-	4	169	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	114
-	174	111
-	3	169	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	111
-	164	110
-	169	113
-	4	174	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	110
-	169	113
-	3	174	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	96
-	106	96
-	101	90
-	4	96	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	96
-	101	90
-	3	96	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	101	90
-	91	90
-	96	96
-	4	101	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	90
-	96	96
-	3	101	90	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	62	63
-	71	58
-	66	47
-	4	62	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	58
-	66	47
-	3	62	63	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	102
-	82	104
-	86	109
-	4	91	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	104
-	86	109
-	3	91	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	104
-	91	102
-	86	97
-	4	82	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	102
-	86	97
-	3	82	104	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	43	157
-	52	154
-	48	152
-	4	43	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	154
-	48	152
-	3	43	157	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	57	148
-	48	152
-	52	154
-	4	57	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	152
-	52	154
-	3	57	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	108
-	135	108
-	130	104
-	4	125	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	108
-	130	104
-	3	125	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	104
-	120	103
-	125	108
-	4	130	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	103
-	125	108
-	3	130	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	76
-	82	75
-	86	83
-	4	91	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	75
-	86	83
-	3	91	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	97
-	96	96
-	91	90
-	4	86	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	96
-	91	90
-	3	86	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	96
-	86	97
-	91	102
-	4	96	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	97
-	91	102
-	3	96	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	75
-	91	76
-	86	67
-	4	82	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	76
-	86	67
-	3	82	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	113
-	169	113
-	164	110
-	4	159	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	113
-	164	110
-	3	159	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	110
-	154	110
-	159	113
-	4	164	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	110
-	159	113
-	3	164	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	118
-	213	120
-	208	117
-	4	204	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	120
-	208	117
-	3	204	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	117
-	198	115
-	204	118
-	4	208	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	115
-	204	118
-	3	208	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	102
-	111	102
-	106	96
-	4	101	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	102
-	106	96
-	3	101	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	96
-	96	96
-	101	102
-	4	106	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	96
-	101	102
-	3	106	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	55
-	86	49
-	91	60
-	4	96	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	49
-	91	60
-	3	96	55	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	49
-	96	55
-	91	43
-	4	86	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	55
-	91	43
-	3	86	49	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	233	130
-	242	136
-	237	131
-	4	233	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	136
-	237	131
-	3	233	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	237	131
-	228	126
-	233	130
-	4	237	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	126
-	233	130
-	3	237	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	67
-	76	67
-	82	75
-	4	86	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	67
-	82	75
-	3	86	67	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	102
-	101	102
-	96	96
-	4	91	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	102
-	96	96
-	3	91	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	107
-	125	108
-	120	103
-	4	115	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	108
-	120	103
-	3	115	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	103
-	111	102
-	115	107
-	4	120	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	102
-	115	107
-	3	120	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	113
-	159	113
-	154	110
-	4	149	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	113
-	154	110
-	3	149	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	110
-	145	109
-	149	113
-	4	154	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	109
-	149	113
-	3	154	110	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	52	154
-	43	157
-	46	160
-	4	52	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	157
-	46	160
-	3	52	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	109
-	96	107
-	91	102
-	4	86	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	107
-	91	102
-	3	86	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	102
-	91	102
-	96	107
-	4	101	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	102
-	96	107
-	3	101	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	112
-	149	113
-	145	109
-	4	140	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	113
-	145	109
-	3	140	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	109
-	135	108
-	140	112
-	4	145	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	108
-	140	112
-	3	145	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	107
-	115	107
-	111	102
-	4	106	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	107
-	111	102
-	3	106	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	102
-	101	102
-	106	107
-	4	111	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	102
-	106	107
-	3	111	102	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	252	150
-	244	140
-	249	147
-	4	252	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	140
-	249	147
-	3	252	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	244	140
-	252	150
-	247	142
-	4	244	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	150
-	247	142
-	3	244	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	123
-	228	126
-	222	122
-	4	219	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	126
-	222	122
-	3	219	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	122
-	213	120
-	219	123
-	4	222	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	120
-	219	123
-	3	222	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	115
-	91	113
-	86	109
-	4	81	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	113
-	86	109
-	3	81	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	107
-	86	109
-	91	113
-	4	96	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	109
-	91	113
-	3	96	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	76	67
-	86	67
-	81	57
-	4	76	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	67
-	81	57
-	3	76	67	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	60
-	81	57
-	86	67
-	4	91	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	57
-	86	67
-	3	91	60	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	57
-	91	60
-	86	49
-	4	81	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	60
-	86	49
-	3	81	57	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	194	117
-	204	118
-	198	115
-	4	194	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	118
-	198	115
-	3	194	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	115
-	189	114
-	194	117
-	4	198	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	114
-	194	117
-	3	198	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	76	122
-	86	120
-	81	115
-	4	76	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	120
-	81	115
-	3	76	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	113
-	81	115
-	86	120
-	4	91	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	115
-	86	120
-	3	91	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	129
-	81	126
-	76	122
-	4	72	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	126
-	76	122
-	3	72	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	86	120
-	76	122
-	81	126
-	4	86	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	122
-	81	126
-	3	86	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	107
-	106	107
-	101	102
-	4	96	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	107
-	101	102
-	3	96	107	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	67	136
-	76	133
-	72	129
-	4	67	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	133
-	72	129
-	3	67	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	81	126
-	72	129
-	76	133
-	4	81	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	129
-	76	133
-	3	81	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	57
-	71	58
-	76	67
-	4	81	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	58
-	76	67
-	3	81	57	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	39
-	85	28
-	91	43
-	4	96	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	28
-	91	43
-	3	96	39	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	28
-	96	39
-	90	24
-	4	85	28	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	39
-	90	24
-	3	85	28	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	112
-	140	112
-	135	108
-	4	130	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	112
-	135	108
-	3	130	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	108
-	125	108
-	130	112
-	4	135	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	108
-	130	112
-	3	135	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	239	134
-	247	142
-	242	136
-	4	239	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	142
-	242	136
-	3	239	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	242	136
-	233	130
-	239	134
-	4	242	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	130
-	239	134
-	3	242	136	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	62	142
-	71	139
-	67	136
-	4	62	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	139
-	67	136
-	3	62	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	76	133
-	67	136
-	71	139
-	4	76	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	136
-	71	139
-	3	76	133	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	57	148
-	66	145
-	62	142
-	4	57	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	145
-	62	142
-	3	57	148	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	71	139
-	62	142
-	66	145
-	4	71	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	142
-	66	145
-	3	71	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	117
-	194	117
-	189	114
-	4	184	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	117
-	189	114
-	3	184	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	114
-	179	114
-	184	117
-	4	189	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	114
-	184	117
-	3	189	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	112
-	130	112
-	125	108
-	4	120	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	112
-	125	108
-	3	120	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	108
-	115	107
-	120	112
-	4	125	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	107
-	120	112
-	3	125	108	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	247	142
-	239	134
-	244	140
-	4	247	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	134
-	244	140
-	3	247	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	113
-	100	112
-	96	107
-	4	91	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	112
-	96	107
-	3	91	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	107
-	96	107
-	100	112
-	4	106	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	107
-	100	112
-	3	106	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	112
-	120	112
-	115	107
-	4	110	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	112
-	115	107
-	3	110	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	107
-	106	107
-	110	112
-	4	115	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	107
-	110	112
-	3	115	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	100	112
-	110	112
-	106	107
-	4	100	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	112
-	106	107
-	3	100	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	116
-	184	117
-	179	114
-	4	174	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	117
-	179	114
-	3	174	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	114
-	169	113
-	174	116
-	4	179	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	113
-	174	116
-	3	179	114	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	52	154
-	61	151
-	57	148
-	4	52	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	151
-	57	148
-	3	52	154	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	66	145
-	57	148
-	61	151
-	4	66	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	148
-	61	151
-	3	66	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	120
-	95	118
-	91	113
-	4	86	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	118
-	91	113
-	3	86	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	100	112
-	91	113
-	95	118
-	4	100	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	113
-	95	118
-	3	100	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	116
-	174	116
-	169	113
-	4	164	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	116
-	169	113
-	3	164	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	113
-	159	113
-	164	116
-	4	169	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	113
-	164	116
-	3	169	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	23
-	84	4
-	90	24
-	4	96	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	4
-	90	24
-	3	96	23	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	84	4
-	96	23
-	90	4
-	4	84	4	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	23
-	90	4
-	3	84	4	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	71	58
-	81	57
-	75	46
-	4	71	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	57
-	75	46
-	3	71	58	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	75	46
-	66	47
-	71	58
-	4	75	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	47
-	71	58
-	3	75	46	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	116
-	164	116
-	159	113
-	4	154	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	116
-	159	113
-	3	154	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	113
-	149	113
-	154	116
-	4	159	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	113
-	154	116
-	3	159	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	209	121
-	219	123
-	213	120
-	4	209	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	123
-	213	120
-	3	209	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	213	120
-	204	118
-	209	121
-	4	213	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	118
-	209	121
-	3	213	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	126
-	90	124
-	86	120
-	4	81	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	124
-	86	120
-	3	81	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	118
-	86	120
-	90	124
-	4	95	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	120
-	90	124
-	3	95	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	49
-	75	46
-	81	57
-	4	86	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	46
-	81	57
-	3	86	49	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	116
-	154	116
-	149	113
-	4	145	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	116
-	149	113
-	3	145	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	113
-	140	112
-	145	116
-	4	149	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	112
-	145	116
-	3	149	113	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	46	160
-	56	157
-	52	154
-	4	46	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	157
-	52	154
-	3	46	160	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	61	151
-	52	154
-	56	157
-	4	61	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	154
-	56	157
-	3	61	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	43
-	80	36
-	86	49
-	4	91	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	36
-	86	49
-	3	91	43	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	36
-	91	43
-	85	28
-	4	80	36	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	43
-	85	28
-	3	80	36	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	116
-	145	116
-	140	112
-	4	135	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	116
-	140	112
-	3	135	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	112
-	130	112
-	135	116
-	4	140	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	112
-	135	116
-	3	140	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	118
-	105	117
-	100	112
-	4	95	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	117
-	100	112
-	3	95	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	112
-	100	112
-	105	117
-	4	110	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	112
-	105	117
-	3	110	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	76	133
-	85	130
-	81	126
-	4	76	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	130
-	81	126
-	3	76	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	124
-	81	126
-	85	130
-	4	90	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	126
-	85	130
-	3	90	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	224	126
-	233	130
-	228	126
-	4	224	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	130
-	228	126
-	3	224	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	126
-	219	123
-	224	126
-	4	228	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	123
-	224	126
-	3	228	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	116
-	135	116
-	130	112
-	4	125	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	116
-	130	112
-	3	125	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	112
-	120	112
-	125	116
-	4	130	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	112
-	125	116
-	3	130	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	117
-	115	117
-	110	112
-	4	105	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	117
-	110	112
-	3	105	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	112
-	110	112
-	115	117
-	4	120	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	112
-	115	117
-	3	120	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	117
-	125	116
-	120	112
-	4	115	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	116
-	120	112
-	3	115	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	71	139
-	80	136
-	76	133
-	4	71	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	136
-	76	133
-	3	71	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	85	130
-	76	133
-	80	136
-	4	85	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	133
-	80	136
-	3	85	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	46
-	86	49
-	80	36
-	4	75	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	49
-	80	36
-	3	75	46	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	56	157
-	46	160
-	50	163
-	4	56	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	160
-	50	163
-	3	56	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	199	119
-	209	121
-	204	118
-	4	199	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	121
-	204	118
-	3	199	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	204	118
-	194	117
-	199	119
-	4	204	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	117
-	199	119
-	3	204	118	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	66	145
-	75	142
-	71	139
-	4	66	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	142
-	71	139
-	3	66	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	80	136
-	71	139
-	75	142
-	4	80	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	139
-	75	142
-	3	80	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	90	124
-	100	123
-	95	118
-	4	90	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	123
-	95	118
-	3	90	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	117
-	95	118
-	100	123
-	4	105	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	118
-	100	123
-	3	105	117	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	61	151
-	70	148
-	66	145
-	4	61	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	148
-	66	145
-	3	61	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	75	142
-	66	145
-	70	148
-	4	75	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	145
-	70	148
-	3	75	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	130
-	95	128
-	90	124
-	4	85	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	128
-	90	124
-	3	85	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	100	123
-	90	124
-	95	128
-	4	100	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	124
-	95	128
-	3	100	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	100	123
-	110	122
-	105	117
-	4	100	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	122
-	105	117
-	3	100	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	117
-	105	117
-	110	122
-	4	115	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	117
-	110	122
-	3	115	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	119
-	199	119
-	194	117
-	4	189	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	119
-	194	117
-	3	189	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	117
-	184	117
-	189	119
-	4	194	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	117
-	189	119
-	3	194	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	66	47
-	75	46
-	70	32
-	4	66	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	46
-	70	32
-	3	66	47	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	122
-	120	121
-	115	117
-	4	110	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	121
-	115	117
-	3	110	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	116
-	115	117
-	120	121
-	4	125	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	117
-	120	121
-	3	125	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	119
-	189	119
-	184	117
-	4	179	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	119
-	184	117
-	3	179	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	117
-	174	116
-	179	119
-	4	184	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	116
-	179	119
-	3	184	117	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	56	157
-	65	154
-	61	151
-	4	56	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	154
-	61	151
-	3	56	157	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	70	148
-	61	151
-	65	154
-	4	70	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	151
-	65	154
-	3	70	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	121
-	130	120
-	125	116
-	4	120	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	120
-	125	116
-	3	120	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	116
-	125	116
-	130	120
-	4	135	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	116
-	130	120
-	3	135	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	119
-	179	119
-	174	116
-	4	169	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	119
-	174	116
-	3	169	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	116
-	164	116
-	169	119
-	4	174	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	116
-	169	119
-	3	174	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	120
-	140	120
-	135	116
-	4	130	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	120
-	135	116
-	3	130	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	116
-	135	116
-	140	120
-	4	145	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	116
-	140	120
-	3	145	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	119
-	169	119
-	164	116
-	4	159	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	119
-	164	116
-	3	159	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	116
-	154	116
-	159	119
-	4	164	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	116
-	159	119
-	3	164	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	120
-	149	120
-	145	116
-	4	140	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	120
-	145	116
-	3	140	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	116
-	145	116
-	149	120
-	4	154	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	116
-	149	120
-	3	154	116	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	120
-	159	119
-	154	116
-	4	149	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	119
-	154	116
-	3	149	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	136
-	90	134
-	85	130
-	4	80	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	134
-	85	130
-	3	80	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	128
-	85	130
-	90	134
-	4	95	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	130
-	90	134
-	3	95	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	230	129
-	239	134
-	233	130
-	4	230	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	134
-	233	130
-	3	230	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	233	130
-	224	126
-	230	129
-	4	233	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	126
-	230	129
-	3	233	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	215	123
-	224	126
-	219	123
-	4	215	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	126
-	219	123
-	3	215	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	123
-	209	121
-	215	123
-	4	219	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	121
-	215	123
-	3	219	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	36
-	70	32
-	75	46
-	4	80	36	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	32
-	75	46
-	3	80	36	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	128
-	105	127
-	100	123
-	4	95	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	127
-	100	123
-	3	95	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	122
-	100	123
-	105	127
-	4	110	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	123
-	105	127
-	3	110	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	75	142
-	85	140
-	80	136
-	4	75	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	140
-	80	136
-	3	75	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	134
-	80	136
-	85	140
-	4	90	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	136
-	85	140
-	3	90	134	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	50	163
-	60	160
-	56	157
-	4	50	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	160
-	56	157
-	3	50	163	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	65	154
-	56	157
-	60	160
-	4	65	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	157
-	60	160
-	3	65	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	24
-	78	9
-	85	28
-	4	90	24	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	9
-	85	28
-	3	90	24	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	78	9
-	90	24
-	84	4
-	4	78	9	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	24
-	84	4
-	3	78	9	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	105	127
-	115	126
-	110	122
-	4	105	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	126
-	110	122
-	3	105	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	121
-	110	122
-	115	126
-	4	120	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	122
-	115	126
-	3	120	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	70	148
-	80	146
-	75	142
-	4	70	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	146
-	75	142
-	3	70	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	140
-	75	142
-	80	146
-	4	85	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	142
-	80	146
-	3	85	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	90	134
-	100	132
-	95	128
-	4	90	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	132
-	95	128
-	3	90	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	127
-	95	128
-	100	132
-	4	105	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	128
-	100	132
-	3	105	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	126
-	125	125
-	120	121
-	4	115	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	125
-	120	121
-	3	115	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	130	120
-	120	121
-	125	125
-	4	130	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	121
-	125	125
-	3	130	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	254	156
-	247	141
-	252	147
-	4	254	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	141
-	252	147
-	3	254	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	247	141
-	254	156
-	249	147
-	4	247	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	156
-	249	147
-	3	247	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	122
-	215	123
-	209	121
-	4	205	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	123
-	209	121
-	3	205	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	121
-	199	119
-	205	122
-	4	209	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	119
-	205	122
-	3	209	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	60	160
-	50	163
-	54	166
-	4	60	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	163
-	54	166
-	3	60	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	125	125
-	135	124
-	130	120
-	4	125	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	124
-	130	120
-	3	125	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	120
-	130	120
-	135	124
-	4	140	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	120
-	135	124
-	3	140	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	65	154
-	74	152
-	70	148
-	4	65	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	152
-	70	148
-	3	65	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	80	146
-	70	148
-	74	152
-	4	80	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	148
-	74	152
-	3	80	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	236	132
-	244	140
-	239	134
-	4	236	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	140
-	239	134
-	3	236	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	239	134
-	230	129
-	236	132
-	4	239	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	129
-	236	132
-	3	239	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	124
-	144	124
-	140	120
-	4	135	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	124
-	140	120
-	3	135	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	120
-	140	120
-	144	124
-	4	149	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	120
-	144	124
-	3	149	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	85	140
-	95	138
-	90	134
-	4	85	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	138
-	90	134
-	3	85	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	100	132
-	90	134
-	95	138
-	4	100	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	134
-	95	138
-	3	100	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	70	32
-	80	36
-	74	19
-	4	70	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	36
-	74	19
-	3	70	32	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	28
-	74	19
-	80	36
-	4	85	28	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	19
-	80	36
-	3	85	28	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	100	132
-	110	131
-	105	127
-	4	100	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	131
-	105	127
-	3	100	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	115	126
-	105	127
-	110	131
-	4	115	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	127
-	110	131
-	3	115	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	124
-	154	123
-	149	120
-	4	144	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	123
-	149	120
-	3	144	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	119
-	149	120
-	154	123
-	4	159	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	120
-	154	123
-	3	159	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	19
-	85	28
-	78	9
-	4	74	19	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	28
-	78	9
-	3	74	19	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	123
-	165	122
-	159	119
-	4	154	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	122
-	159	119
-	3	154	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	169	119
-	159	119
-	165	122
-	4	169	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	119
-	165	122
-	3	169	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	121
-	205	122
-	199	119
-	4	195	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	122
-	199	119
-	3	195	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	119
-	189	119
-	195	121
-	4	199	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	119
-	195	121
-	3	199	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	60	160
-	69	158
-	65	154
-	4	60	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	158
-	65	154
-	3	60	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	74	152
-	65	154
-	69	158
-	4	74	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	154
-	69	158
-	3	74	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	122
-	175	122
-	169	119
-	4	165	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	122
-	169	119
-	3	165	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	119
-	169	119
-	175	122
-	4	179	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	119
-	175	122
-	3	179	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	121
-	195	121
-	189	119
-	4	185	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	121
-	189	119
-	3	185	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	119
-	179	119
-	185	121
-	4	189	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	119
-	185	121
-	3	189	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	146
-	89	144
-	85	140
-	4	80	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	144
-	85	140
-	3	80	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	138
-	85	140
-	89	144
-	4	95	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	140
-	89	144
-	3	95	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	122
-	185	121
-	179	119
-	4	175	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	121
-	179	119
-	3	175	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	131
-	119	130
-	115	126
-	4	110	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	130
-	115	126
-	3	110	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	125
-	115	126
-	119	130
-	4	125	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	126
-	119	130
-	3	125	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	241	136
-	249	147
-	244	140
-	4	241	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	147
-	244	140
-	3	241	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	244	140
-	236	132
-	241	136
-	4	244	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	132
-	241	136
-	3	244	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	125
-	230	129
-	224	126
-	4	220	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	129
-	224	126
-	3	220	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	224	126
-	215	123
-	220	125
-	4	224	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	123
-	220	125
-	3	224	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	249	147
-	241	136
-	247	141
-	4	249	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	136
-	247	141
-	3	249	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	138
-	104	137
-	100	132
-	4	95	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	137
-	100	132
-	3	95	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	110	131
-	100	132
-	104	137
-	4	110	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	132
-	104	137
-	3	110	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	130
-	129	129
-	125	125
-	4	119	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	129
-	125	125
-	3	119	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	135	124
-	125	125
-	129	129
-	4	135	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	125
-	129	129
-	3	135	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	152
-	84	150
-	80	146
-	4	74	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	150
-	80	146
-	3	74	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	144
-	80	146
-	84	150
-	4	89	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	146
-	84	150
-	3	89	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	54	166
-	64	164
-	60	160
-	4	54	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	164
-	60	160
-	3	54	166	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	69	158
-	60	160
-	64	164
-	4	69	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	160
-	64	164
-	3	69	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	129
-	139	128
-	135	124
-	4	129	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	128
-	135	124
-	3	129	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	124
-	135	124
-	139	128
-	4	144	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	124
-	139	128
-	3	144	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	137
-	114	135
-	110	131
-	4	104	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	135
-	110	131
-	3	104	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	130
-	110	131
-	114	135
-	4	119	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	131
-	114	135
-	3	119	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	89	144
-	99	142
-	95	138
-	4	89	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	142
-	95	138
-	3	89	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	137
-	95	138
-	99	142
-	4	104	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	138
-	99	142
-	3	104	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	128
-	149	127
-	144	124
-	4	139	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	127
-	144	124
-	3	139	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	154	123
-	144	124
-	149	127
-	4	154	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	124
-	149	127
-	3	154	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	69	158
-	79	156
-	74	152
-	4	69	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	156
-	74	152
-	3	69	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	150
-	74	152
-	79	156
-	4	84	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	152
-	79	156
-	3	84	150	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	64	164
-	54	166
-	59	169
-	4	64	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	166
-	59	169
-	3	64	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	127
-	160	126
-	154	123
-	4	149	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	126
-	154	123
-	3	149	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	122
-	154	123
-	160	126
-	4	165	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	123
-	160	126
-	3	165	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	210	123
-	220	125
-	215	123
-	4	210	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	125
-	215	123
-	3	210	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	215	123
-	205	122
-	210	123
-	4	215	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	122
-	210	123
-	3	215	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	135
-	124	134
-	119	130
-	4	114	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	134
-	119	130
-	3	114	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	129
-	119	130
-	124	134
-	4	129	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	130
-	124	134
-	3	129	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	84	150
-	94	148
-	89	144
-	4	84	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	148
-	89	144
-	3	84	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	142
-	89	144
-	94	148
-	4	99	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	144
-	94	148
-	3	99	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	126
-	170	125
-	165	122
-	4	160	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	125
-	165	122
-	3	160	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	122
-	165	122
-	170	125
-	4	175	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	122
-	170	125
-	3	175	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	142
-	109	141
-	104	137
-	4	99	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	141
-	104	137
-	3	99	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	135
-	104	137
-	109	141
-	4	114	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	137
-	109	141
-	3	114	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	64	164
-	74	161
-	69	158
-	4	64	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	161
-	69	158
-	3	64	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	79	156
-	69	158
-	74	161
-	4	79	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	158
-	74	161
-	3	79	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	134
-	134	133
-	129	129
-	4	124	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	133
-	129	129
-	3	124	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	128
-	129	129
-	134	133
-	4	139	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	129
-	134	133
-	3	139	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	125
-	180	124
-	175	122
-	4	170	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	124
-	175	122
-	3	170	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	121
-	175	122
-	180	124
-	4	185	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	122
-	180	124
-	3	185	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	127
-	236	132
-	230	129
-	4	226	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	132
-	230	129
-	3	226	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	230	129
-	220	125
-	226	127
-	4	230	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	125
-	226	127
-	3	230	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	123
-	210	123
-	205	122
-	4	200	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	123
-	205	122
-	3	200	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	122
-	195	121
-	200	123
-	4	205	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	121
-	200	123
-	3	205	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	79	156
-	89	154
-	84	150
-	4	79	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	154
-	84	150
-	3	79	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	148
-	84	150
-	89	154
-	4	94	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	150
-	89	154
-	3	94	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	124
-	190	123
-	185	121
-	4	180	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	123
-	185	121
-	3	180	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	121
-	185	121
-	190	123
-	4	195	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	121
-	190	123
-	3	195	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	123
-	200	123
-	195	121
-	4	190	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	123
-	195	121
-	3	190	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	133
-	144	132
-	139	128
-	4	134	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	132
-	139	128
-	3	134	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	127
-	139	128
-	144	132
-	4	149	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	128
-	144	132
-	3	149	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	141
-	119	139
-	114	135
-	4	109	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	139
-	114	135
-	3	109	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	134
-	114	135
-	119	139
-	4	124	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	135
-	119	139
-	3	124	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	148
-	104	146
-	99	142
-	4	94	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	146
-	99	142
-	3	94	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	141
-	99	142
-	104	146
-	4	109	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	142
-	104	146
-	3	109	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	59	169
-	68	167
-	64	164
-	4	59	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	167
-	64	164
-	3	59	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	161
-	64	164
-	68	167
-	4	74	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	164
-	68	167
-	3	74	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	132
-	155	130
-	149	127
-	4	144	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	130
-	149	127
-	3	144	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	126
-	149	127
-	155	130
-	4	160	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	127
-	155	130
-	3	160	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	74	161
-	83	159
-	79	156
-	4	74	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	159
-	79	156
-	3	74	161	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	89	154
-	79	156
-	83	159
-	4	89	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	156
-	83	159
-	3	89	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	139
-	129	138
-	124	134
-	4	119	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	138
-	124	134
-	3	119	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	133
-	124	134
-	129	138
-	4	134	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	134
-	129	138
-	3	134	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	89	154
-	99	152
-	94	148
-	4	89	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	152
-	94	148
-	3	89	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	146
-	94	148
-	99	152
-	4	104	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	148
-	99	152
-	3	104	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	104	146
-	114	145
-	109	141
-	4	104	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	145
-	109	141
-	3	104	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	139
-	109	141
-	114	145
-	4	119	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	141
-	114	145
-	3	119	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	68	167
-	59	169
-	63	173
-	4	68	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	169
-	63	173
-	3	68	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	130
-	165	129
-	160	126
-	4	155	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	129
-	160	126
-	3	155	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	125
-	160	126
-	165	129
-	4	170	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	126
-	165	129
-	3	170	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	138
-	139	136
-	134	133
-	4	129	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	136
-	134	133
-	3	129	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	132
-	134	133
-	139	136
-	4	144	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	133
-	139	136
-	3	144	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	68	167
-	78	165
-	74	161
-	4	68	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	165
-	74	161
-	3	68	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	83	159
-	74	161
-	78	165
-	4	83	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	161
-	78	165
-	3	83	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	216	125
-	226	127
-	220	125
-	4	216	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	127
-	220	125
-	3	216	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	125
-	210	123
-	216	125
-	4	220	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	123
-	216	125
-	3	220	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	129
-	175	127
-	170	125
-	4	165	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	127
-	170	125
-	3	165	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	124
-	170	125
-	175	127
-	4	180	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	125
-	175	127
-	3	180	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	83	159
-	93	158
-	89	154
-	4	83	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	158
-	89	154
-	3	83	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	152
-	89	154
-	93	158
-	4	99	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	154
-	93	158
-	3	99	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	232	129
-	241	136
-	236	132
-	4	232	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	136
-	236	132
-	3	232	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	236	132
-	226	127
-	232	129
-	4	236	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	127
-	232	129
-	3	236	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	145
-	124	143
-	119	139
-	4	114	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	143
-	119	139
-	3	114	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	138
-	119	139
-	124	143
-	4	129	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	139
-	124	143
-	3	129	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	152
-	109	150
-	104	146
-	4	99	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	150
-	104	146
-	3	99	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	145
-	104	146
-	109	150
-	4	114	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	146
-	109	150
-	3	114	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	136
-	149	135
-	144	132
-	4	139	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	135
-	144	132
-	3	139	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	130
-	144	132
-	149	135
-	4	155	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	132
-	149	135
-	3	155	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	127
-	185	126
-	180	124
-	4	175	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	126
-	180	124
-	3	175	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	123
-	180	124
-	185	126
-	4	190	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	124
-	185	126
-	3	190	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	63	173
-	73	171
-	68	167
-	4	63	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	171
-	68	167
-	3	63	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	78	165
-	68	167
-	73	171
-	4	78	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	167
-	73	171
-	3	78	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	78	165
-	88	163
-	83	159
-	4	78	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	163
-	83	159
-	3	78	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	93	158
-	83	159
-	88	163
-	4	93	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	159
-	88	163
-	3	93	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	124
-	216	125
-	210	123
-	4	206	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	125
-	210	123
-	3	206	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	210	123
-	200	123
-	206	124
-	4	210	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	123
-	206	124
-	3	210	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	143
-	134	141
-	129	138
-	4	124	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	141
-	129	138
-	3	124	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	136
-	129	138
-	134	141
-	4	139	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	138
-	134	141
-	3	139	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	126
-	196	125
-	190	123
-	4	185	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	125
-	190	123
-	3	185	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	123
-	190	123
-	196	125
-	4	200	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	123
-	196	125
-	3	200	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	93	158
-	103	156
-	99	152
-	4	93	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	156
-	99	152
-	3	93	158	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	150
-	99	152
-	103	156
-	4	109	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	152
-	103	156
-	3	109	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	135
-	160	133
-	155	130
-	4	149	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	133
-	155	130
-	3	149	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	129
-	155	130
-	160	133
-	4	165	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	130
-	160	133
-	3	165	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	150
-	119	148
-	114	145
-	4	109	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	148
-	114	145
-	3	109	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	143
-	114	145
-	119	148
-	4	124	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	145
-	119	148
-	3	124	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	125
-	206	124
-	200	123
-	4	196	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	124
-	200	123
-	3	196	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	73	171
-	63	173
-	67	177
-	4	73	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	173
-	67	177
-	3	73	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	141
-	144	140
-	139	136
-	4	134	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	140
-	139	136
-	3	134	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	135
-	139	136
-	144	140
-	4	149	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	136
-	144	140
-	3	149	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	73	171
-	83	169
-	78	165
-	4	73	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	169
-	78	165
-	3	73	171	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	88	163
-	78	165
-	83	169
-	4	88	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	165
-	83	169
-	3	88	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	133
-	170	131
-	165	129
-	4	160	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	131
-	165	129
-	3	160	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	127
-	165	129
-	170	131
-	4	175	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	129
-	170	131
-	3	175	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	239	131
-	247	141
-	241	136
-	4	239	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	141
-	241	136
-	3	239	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	241	136
-	232	129
-	239	131
-	4	241	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	129
-	239	131
-	3	241	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	88	163
-	98	162
-	93	158
-	4	88	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	162
-	93	158
-	3	88	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	156
-	93	158
-	98	162
-	4	103	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	158
-	98	162
-	3	103	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	148
-	129	147
-	124	143
-	4	119	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	147
-	124	143
-	3	119	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	141
-	124	143
-	129	147
-	4	134	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	143
-	129	147
-	3	134	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	156
-	113	154
-	109	150
-	4	103	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	154
-	109	150
-	3	103	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	148
-	109	150
-	113	154
-	4	119	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	150
-	113	154
-	3	119	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	140
-	155	138
-	149	135
-	4	144	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	138
-	149	135
-	3	144	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	133
-	149	135
-	155	138
-	4	160	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	135
-	155	138
-	3	160	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	67	177
-	77	175
-	73	171
-	4	67	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	175
-	73	171
-	3	67	177	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	83	169
-	73	171
-	77	175
-	4	83	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	171
-	77	175
-	3	83	169	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	131
-	181	129
-	175	127
-	4	170	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	129
-	175	127
-	3	170	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	126
-	175	127
-	181	129
-	4	185	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	127
-	181	129
-	3	185	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	126
-	232	129
-	226	127
-	4	223	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	129
-	226	127
-	3	223	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	226	127
-	216	125
-	223	126
-	4	226	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	125
-	223	126
-	3	226	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	83	169
-	93	167
-	88	163
-	4	83	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	167
-	88	163
-	3	83	169	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	162
-	88	163
-	93	167
-	4	98	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	163
-	93	167
-	3	98	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	147
-	139	145
-	134	141
-	4	129	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	145
-	134	141
-	3	129	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	140
-	134	141
-	139	145
-	4	144	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	141
-	139	145
-	3	144	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	98	162
-	108	160
-	103	156
-	4	98	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	160
-	103	156
-	3	98	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	154
-	103	156
-	108	160
-	4	113	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	156
-	108	160
-	3	113	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	154
-	124	152
-	119	148
-	4	113	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	152
-	119	148
-	3	113	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	147
-	119	148
-	124	152
-	4	129	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	148
-	124	152
-	3	129	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	245	133
-	252	147
-	247	141
-	4	245	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	147
-	247	141
-	3	245	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	247	141
-	239	131
-	245	133
-	4	247	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	131
-	245	133
-	3	247	141	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	129
-	191	127
-	185	126
-	4	181	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	127
-	185	126
-	3	181	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	196	125
-	185	126
-	191	127
-	4	196	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	126
-	191	127
-	3	196	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	138
-	165	136
-	160	133
-	4	155	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	136
-	160	133
-	3	155	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	131
-	160	133
-	165	136
-	4	170	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	133
-	165	136
-	3	170	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	77	175
-	67	177
-	72	181
-	4	77	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	177
-	72	181
-	3	77	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	77	175
-	87	173
-	83	169
-	4	77	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	173
-	83	169
-	3	77	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	93	167
-	83	169
-	87	173
-	4	93	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	169
-	87	173
-	3	93	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	93	167
-	103	166
-	98	162
-	4	93	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	166
-	98	162
-	3	93	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	160
-	98	162
-	103	166
-	4	108	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	162
-	103	166
-	3	108	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	145
-	149	143
-	144	140
-	4	139	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	143
-	144	140
-	3	139	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	138
-	144	140
-	149	143
-	4	155	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	140
-	149	143
-	3	155	138	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	108	160
-	118	158
-	113	154
-	4	108	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	158
-	113	154
-	3	108	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	152
-	113	154
-	118	158
-	4	124	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	154
-	118	158
-	3	124	152	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	252	147
-	245	133
-	251	135
-	4	252	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	133
-	251	135
-	3	252	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	152
-	134	150
-	129	147
-	4	124	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	150
-	129	147
-	3	124	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	145
-	129	147
-	134	150
-	4	139	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	147
-	134	150
-	3	139	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	212	125
-	223	126
-	216	125
-	4	212	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	126
-	216	125
-	3	212	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	216	125
-	206	124
-	212	125
-	4	216	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	124
-	212	125
-	3	216	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	127
-	202	126
-	196	125
-	4	191	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	126
-	196	125
-	3	191	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	124
-	196	125
-	202	126
-	4	206	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	125
-	202	126
-	3	206	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	126
-	212	125
-	206	124
-	4	202	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	125
-	206	124
-	3	202	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	136
-	176	133
-	170	131
-	4	165	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	133
-	170	131
-	3	165	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	129
-	170	131
-	176	133
-	4	181	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	131
-	176	133
-	3	181	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	72	181
-	82	179
-	77	175
-	4	72	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	179
-	77	175
-	3	72	181	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	87	173
-	77	175
-	82	179
-	4	87	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	175
-	82	179
-	3	87	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	87	173
-	97	172
-	93	167
-	4	87	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	172
-	93	167
-	3	87	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	103	166
-	93	167
-	97	172
-	4	103	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	167
-	97	172
-	3	103	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	166
-	113	164
-	108	160
-	4	103	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	164
-	108	160
-	3	103	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	158
-	108	160
-	113	164
-	4	118	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	160
-	113	164
-	3	118	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	158
-	129	156
-	124	152
-	4	118	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	156
-	124	152
-	3	118	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	150
-	124	152
-	129	156
-	4	134	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	152
-	129	156
-	3	134	150	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	143
-	160	140
-	155	138
-	4	149	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	140
-	155	138
-	3	149	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	136
-	155	138
-	160	140
-	4	165	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	138
-	160	140
-	3	165	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	150
-	144	148
-	139	145
-	4	134	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	148
-	139	145
-	3	134	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	143
-	139	145
-	144	148
-	4	149	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	145
-	144	148
-	3	149	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	229	127
-	239	131
-	232	129
-	4	229	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	131
-	232	129
-	3	229	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	232	129
-	223	126
-	229	127
-	4	232	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	126
-	229	127
-	3	232	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	82	179
-	72	181
-	76	185
-	4	82	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	181
-	76	185
-	3	82	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	82	179
-	92	177
-	87	173
-	4	82	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	177
-	87	173
-	3	82	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	97	172
-	87	173
-	92	177
-	4	97	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	173
-	92	177
-	3	97	172	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	176	133
-	186	130
-	181	129
-	4	176	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	130
-	181	129
-	3	176	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	191	127
-	181	129
-	186	130
-	4	191	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	129
-	186	130
-	3	191	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	172
-	108	170
-	103	166
-	4	97	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	170
-	103	166
-	3	97	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	164
-	103	166
-	108	170
-	4	113	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	166
-	108	170
-	3	113	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	164
-	123	162
-	118	158
-	4	113	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	162
-	118	158
-	3	113	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	156
-	118	158
-	123	162
-	4	129	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	158
-	123	162
-	3	129	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	156
-	139	154
-	134	150
-	4	129	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	154
-	134	150
-	3	129	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	148
-	134	150
-	139	154
-	4	144	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	150
-	139	154
-	3	144	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	140
-	170	138
-	165	136
-	4	160	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	138
-	165	136
-	3	160	140	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	176	133
-	165	136
-	170	138
-	4	176	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	136
-	170	138
-	3	176	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	148
-	155	146
-	149	143
-	4	144	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	146
-	149	143
-	3	144	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	140
-	149	143
-	155	146
-	4	160	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	143
-	155	146
-	3	160	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	76	185
-	87	183
-	82	179
-	4	76	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	183
-	82	179
-	3	76	185	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	92	177
-	82	179
-	87	183
-	4	92	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	179
-	87	183
-	3	92	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	177
-	102	176
-	97	172
-	4	92	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	176
-	97	172
-	3	92	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	170
-	97	172
-	102	176
-	4	108	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	172
-	102	176
-	3	108	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	186	130
-	197	128
-	191	127
-	4	186	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	128
-	191	127
-	3	186	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	202	126
-	191	127
-	197	128
-	4	202	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	127
-	197	128
-	3	202	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	170
-	118	168
-	113	164
-	4	108	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	168
-	113	164
-	3	108	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	162
-	113	164
-	118	168
-	4	123	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	164
-	118	168
-	3	123	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	162
-	134	160
-	129	156
-	4	123	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	160
-	129	156
-	3	123	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	154
-	129	156
-	134	160
-	4	139	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	156
-	134	160
-	3	139	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	139	154
-	149	151
-	144	148
-	4	139	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	151
-	144	148
-	3	139	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	146
-	144	148
-	149	151
-	4	155	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	148
-	149	151
-	3	155	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	125
-	229	127
-	223	126
-	4	219	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	127
-	223	126
-	3	219	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	126
-	212	125
-	219	125
-	4	223	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	125
-	219	125
-	3	223	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	183
-	97	182
-	92	177
-	4	87	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	182
-	92	177
-	3	87	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	176
-	92	177
-	97	182
-	4	102	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	177
-	97	182
-	3	102	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	128
-	208	126
-	202	126
-	4	197	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	126
-	202	126
-	3	197	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	212	125
-	202	126
-	208	126
-	4	212	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	126
-	208	126
-	3	212	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	138
-	181	134
-	176	133
-	4	170	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	134
-	176	133
-	3	170	138	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	186	130
-	176	133
-	181	134
-	4	186	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	133
-	181	134
-	3	186	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	87	183
-	76	185
-	81	189
-	4	87	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	185
-	81	189
-	3	87	183	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	146
-	165	143
-	160	140
-	4	155	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	143
-	160	140
-	3	155	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	138
-	160	140
-	165	143
-	4	170	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	140
-	165	143
-	3	170	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	176
-	113	174
-	108	170
-	4	102	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	174
-	108	170
-	3	102	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	168
-	108	170
-	113	174
-	4	118	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	170
-	113	174
-	3	118	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	168
-	128	166
-	123	162
-	4	118	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	166
-	123	162
-	3	118	168	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	160
-	123	162
-	128	166
-	4	134	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	162
-	128	166
-	3	134	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	208	126
-	219	125
-	212	125
-	4	208	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	125
-	212	125
-	3	208	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	160
-	144	157
-	139	154
-	4	134	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	157
-	139	154
-	3	134	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	151
-	139	154
-	144	157
-	4	149	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	154
-	144	157
-	3	149	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	189
-	91	188
-	87	183
-	4	81	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	188
-	87	183
-	3	81	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	182
-	87	183
-	91	188
-	4	97	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	183
-	91	188
-	3	97	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	182
-	107	180
-	102	176
-	4	97	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	180
-	102	176
-	3	97	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	113	174
-	102	176
-	107	180
-	4	113	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	176
-	107	180
-	3	113	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	236	126
-	245	133
-	239	131
-	4	236	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	133
-	239	131
-	3	236	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	239	131
-	229	127
-	236	126
-	4	239	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	127
-	236	126
-	3	239	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	113	174
-	123	172
-	118	168
-	4	113	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	172
-	118	168
-	3	113	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	166
-	118	168
-	123	172
-	4	128	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	168
-	123	172
-	3	128	166	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	151
-	160	148
-	155	146
-	4	149	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	148
-	155	146
-	3	149	151	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	143
-	155	146
-	160	148
-	4	165	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	146
-	160	148
-	3	165	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	134
-	192	131
-	186	130
-	4	181	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	131
-	186	130
-	3	181	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	197	128
-	186	130
-	192	131
-	4	197	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	130
-	192	131
-	3	197	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	166
-	139	164
-	134	160
-	4	128	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	164
-	134	160
-	3	128	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	157
-	134	160
-	139	164
-	4	144	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	160
-	139	164
-	3	144	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	143
-	176	139
-	170	138
-	4	165	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	139
-	170	138
-	3	165	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	134
-	170	138
-	176	139
-	4	181	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	138
-	176	139
-	3	181	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	91	188
-	102	186
-	97	182
-	4	91	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	186
-	97	182
-	3	91	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	107	180
-	97	182
-	102	186
-	4	107	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	182
-	102	186
-	3	107	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	188
-	81	189
-	86	193
-	4	91	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	189
-	86	193
-	3	91	188	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	107	180
-	118	178
-	113	174
-	4	107	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	178
-	113	174
-	3	107	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	172
-	113	174
-	118	178
-	4	123	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	174
-	118	178
-	3	123	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	157
-	155	154
-	149	151
-	4	144	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	154
-	149	151
-	3	144	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	148
-	149	151
-	155	154
-	4	160	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	151
-	155	154
-	3	160	148	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	172
-	134	170
-	128	166
-	4	123	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	170
-	128	166
-	3	123	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	164
-	128	166
-	134	170
-	4	139	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	166
-	134	170
-	3	139	164	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	192	131
-	203	128
-	197	128
-	4	192	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	128
-	197	128
-	3	192	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	208	126
-	197	128
-	203	128
-	4	208	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	128
-	203	128
-	3	208	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	86	193
-	96	192
-	91	188
-	4	86	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	192
-	91	188
-	3	86	193	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	102	186
-	91	188
-	96	192
-	4	102	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	188
-	96	192
-	3	102	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	102	186
-	112	185
-	107	180
-	4	102	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	185
-	107	180
-	3	102	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	178
-	107	180
-	112	185
-	4	118	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	180
-	112	185
-	3	118	178	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	148
-	171	145
-	165	143
-	4	160	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	145
-	165	143
-	3	160	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	139
-	165	143
-	171	145
-	4	176	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	143
-	171	145
-	3	176	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	164
-	149	161
-	144	157
-	4	139	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	161
-	144	157
-	3	139	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	154
-	144	157
-	149	161
-	4	155	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	157
-	149	161
-	3	155	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	118	178
-	128	176
-	123	172
-	4	118	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	176
-	123	172
-	3	118	178	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	170
-	123	172
-	128	176
-	4	134	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	172
-	128	176
-	3	134	170	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	176	139
-	187	135
-	181	134
-	4	176	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	135
-	181	134
-	3	176	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	192	131
-	181	134
-	187	135
-	4	192	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	134
-	187	135
-	3	192	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	225	124
-	236	126
-	229	127
-	4	225	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	126
-	229	127
-	3	225	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	229	127
-	219	125
-	225	124
-	4	229	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	125
-	225	124
-	3	229	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	192
-	107	191
-	102	186
-	4	96	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	191
-	102	186
-	3	96	192	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	112	185
-	102	186
-	107	191
-	4	112	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	186
-	107	191
-	3	112	185	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	170
-	144	167
-	139	164
-	4	134	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	167
-	139	164
-	3	134	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	161
-	139	164
-	144	167
-	4	149	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	164
-	144	167
-	3	149	161	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	192
-	86	193
-	91	198
-	4	96	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	193
-	91	198
-	3	96	192	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	203	128
-	214	125
-	208	126
-	4	203	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	125
-	208	126
-	3	203	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	219	125
-	208	126
-	214	125
-	4	219	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	126
-	214	125
-	3	219	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	112	185
-	123	183
-	118	178
-	4	112	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	183
-	118	178
-	3	112	185	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	176
-	118	178
-	123	183
-	4	128	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	178
-	123	183
-	3	128	176	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	243	125
-	251	135
-	245	133
-	4	243	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	135
-	245	133
-	3	243	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	245	133
-	236	126
-	243	125
-	4	245	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	126
-	243	125
-	3	245	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	154
-	166	151
-	160	148
-	4	155	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	151
-	160	148
-	3	155	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	145
-	160	148
-	166	151
-	4	171	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	148
-	166	151
-	3	171	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	125
-	225	124
-	219	125
-	4	214	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	124
-	219	125
-	3	214	125	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	176
-	139	174
-	134	170
-	4	128	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	174
-	134	170
-	3	128	176	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	167
-	134	170
-	139	174
-	4	144	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	170
-	139	174
-	3	144	167	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	91	198
-	101	197
-	96	192
-	4	91	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	197
-	96	192
-	3	91	198	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	107	191
-	96	192
-	101	197
-	4	107	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	192
-	101	197
-	3	107	191	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	107	191
-	117	189
-	112	185
-	4	107	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	189
-	112	185
-	3	107	191	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	183
-	112	185
-	117	189
-	4	123	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	185
-	117	189
-	3	123	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	161
-	160	157
-	155	154
-	4	149	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	157
-	155	154
-	3	149	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	151
-	155	154
-	160	157
-	4	166	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	154
-	160	157
-	3	166	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	145
-	182	140
-	176	139
-	4	171	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	140
-	176	139
-	3	171	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	187	135
-	176	139
-	182	140
-	4	187	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	139
-	182	140
-	3	187	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	183
-	133	181
-	128	176
-	4	123	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	181
-	128	176
-	3	123	183	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	174
-	128	176
-	133	181
-	4	139	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	176
-	133	181
-	3	139	174	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	187	135
-	198	131
-	192	131
-	4	187	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	131
-	192	131
-	3	187	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	203	128
-	192	131
-	198	131
-	4	203	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	131
-	198	131
-	3	203	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	101	197
-	112	196
-	107	191
-	4	101	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	196
-	107	191
-	3	101	197	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	117	189
-	107	191
-	112	196
-	4	117	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	191
-	112	196
-	3	117	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	167
-	155	164
-	149	161
-	4	144	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	164
-	149	161
-	3	144	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	157
-	149	161
-	155	164
-	4	160	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	161
-	155	164
-	3	160	157	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	101	197
-	91	198
-	96	203
-	4	101	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	198
-	96	203
-	3	101	197	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	117	189
-	128	187
-	123	183
-	4	117	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	187
-	123	183
-	3	117	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	133	181
-	123	183
-	128	187
-	4	133	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	183
-	128	187
-	3	133	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	174
-	149	171
-	144	167
-	4	139	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	171
-	144	167
-	3	139	174	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	164
-	144	167
-	149	171
-	4	155	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	167
-	149	171
-	3	155	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	151
-	177	146
-	171	145
-	4	166	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	146
-	171	145
-	3	166	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	182	140
-	171	145
-	177	146
-	4	182	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	145
-	177	146
-	3	182	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	96	203
-	106	202
-	101	197
-	4	96	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	202
-	101	197
-	3	96	203	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	196
-	101	197
-	106	202
-	4	112	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	197
-	106	202
-	3	112	196	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	196
-	123	194
-	117	189
-	4	112	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	194
-	117	189
-	3	112	196	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	187
-	117	189
-	123	194
-	4	128	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	189
-	123	194
-	3	128	187	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	133	181
-	144	178
-	139	174
-	4	133	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	178
-	139	174
-	3	133	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	171
-	139	174
-	144	178
-	4	149	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	174
-	144	178
-	3	149	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	131
-	210	127
-	203	128
-	4	198	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	127
-	203	128
-	3	198	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	214	125
-	203	128
-	210	127
-	4	214	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	128
-	210	127
-	3	214	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	157
-	171	152
-	166	151
-	4	160	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	152
-	166	151
-	3	160	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	146
-	166	151
-	171	152
-	4	177	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	151
-	171	152
-	3	177	146	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	251	135
-	243	125
-	251	123
-	4	251	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	125
-	251	123
-	3	251	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	182	140
-	193	135
-	187	135
-	4	182	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	135
-	187	135
-	3	182	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	198	131
-	187	135
-	193	135
-	4	198	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	135
-	193	135
-	3	198	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	187
-	139	185
-	133	181
-	4	128	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	185
-	133	181
-	3	128	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	144	178
-	133	181
-	139	185
-	4	144	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	181
-	139	185
-	3	144	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	202
-	117	201
-	112	196
-	4	106	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	201
-	112	196
-	3	106	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	194
-	112	196
-	117	201
-	4	123	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	196
-	117	201
-	3	123	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	202
-	96	203
-	101	208
-	4	106	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	203
-	101	208
-	3	106	202	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	194
-	133	192
-	128	187
-	4	123	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	192
-	128	187
-	3	123	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	185
-	128	187
-	133	192
-	4	139	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	187
-	133	192
-	3	139	185	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	164
-	166	159
-	160	157
-	4	155	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	159
-	160	157
-	3	155	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	171	152
-	160	157
-	166	159
-	4	171	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	157
-	166	159
-	3	171	152	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	232	122
-	243	125
-	236	126
-	4	232	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	125
-	236	126
-	3	232	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	236	126
-	225	124
-	232	122
-	4	236	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	124
-	232	122
-	3	236	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	101	208
-	112	207
-	106	202
-	4	101	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	207
-	106	202
-	3	101	208	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	117	201
-	106	202
-	112	207
-	4	117	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	202
-	112	207
-	3	117	201	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	171
-	160	167
-	155	164
-	4	149	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	167
-	155	164
-	3	149	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	159
-	155	164
-	160	167
-	4	166	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	164
-	160	167
-	3	166	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	117	201
-	128	199
-	123	194
-	4	117	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	199
-	123	194
-	3	117	201	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	192
-	123	194
-	128	199
-	4	133	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	194
-	128	199
-	3	133	192	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	210	127
-	221	123
-	214	125
-	4	210	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	123
-	214	125
-	3	210	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	225	124
-	214	125
-	221	123
-	4	225	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	125
-	221	123
-	3	225	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	178
-	155	174
-	149	171
-	4	144	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	174
-	149	171
-	3	144	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	167
-	149	171
-	155	174
-	4	160	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	171
-	155	174
-	3	160	167	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	177	146
-	188	140
-	182	140
-	4	177	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	140
-	182	140
-	3	177	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	193	135
-	182	140
-	188	140
-	4	193	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	140
-	188	140
-	3	193	135	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	185
-	149	182
-	144	178
-	4	139	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	182
-	144	178
-	3	139	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	174
-	144	178
-	149	182
-	4	155	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	178
-	149	182
-	3	155	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	221	123
-	232	122
-	225	124
-	4	221	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	122
-	225	124
-	3	221	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	207
-	122	206
-	117	201
-	4	112	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	206
-	117	201
-	3	112	207	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	199
-	117	201
-	122	206
-	4	128	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	201
-	122	206
-	3	128	199	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	207
-	101	208
-	106	213
-	4	112	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	208
-	106	213
-	3	112	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	192
-	144	190
-	139	185
-	4	133	192	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	190
-	139	185
-	3	133	192	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	182
-	139	185
-	144	190
-	4	149	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	185
-	144	190
-	3	149	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	199
-	139	197
-	133	192
-	4	128	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	197
-	133	192
-	3	128	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	190
-	133	192
-	139	197
-	4	144	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	192
-	139	197
-	3	144	190	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	193	135
-	205	129
-	198	131
-	4	193	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	129
-	198	131
-	3	193	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	210	127
-	198	131
-	205	129
-	4	210	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	131
-	205	129
-	3	210	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	152
-	183	147
-	177	146
-	4	171	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	147
-	177	146
-	3	171	152	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	188	140
-	177	146
-	183	147
-	4	188	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	146
-	183	147
-	3	188	140	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	213
-	117	213
-	112	207
-	4	106	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	213
-	112	207
-	3	106	213	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	122	206
-	112	207
-	117	213
-	4	122	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	207
-	117	213
-	3	122	206	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	122	206
-	133	204
-	128	199
-	4	122	206	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	204
-	128	199
-	3	122	206	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	197
-	128	199
-	133	204
-	4	139	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	199
-	133	204
-	3	139	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	159
-	177	154
-	171	152
-	4	166	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	154
-	171	152
-	3	166	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	147
-	171	152
-	177	154
-	4	183	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	152
-	177	154
-	3	183	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	213
-	128	211
-	122	206
-	4	117	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	211
-	122	206
-	3	117	213	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	204
-	122	206
-	128	211
-	4	133	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	206
-	128	211
-	3	133	204	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	213
-	106	213
-	111	219
-	4	117	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	213
-	111	219
-	3	117	213	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	160	167
-	172	162
-	166	159
-	4	160	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	162
-	166	159
-	3	160	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	177	154
-	166	159
-	172	162
-	4	177	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	159
-	172	162
-	3	177	154	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	174
-	166	170
-	160	167
-	4	155	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	170
-	160	167
-	3	155	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	162
-	160	167
-	166	170
-	4	172	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	167
-	166	170
-	3	172	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	182
-	161	178
-	155	174
-	4	149	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	178
-	155	174
-	3	149	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	170
-	155	174
-	161	178
-	4	166	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	174
-	161	178
-	3	166	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	190
-	155	186
-	149	182
-	4	144	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	186
-	149	182
-	3	144	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	178
-	149	182
-	155	186
-	4	161	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	182
-	155	186
-	3	161	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	197
-	149	195
-	144	190
-	4	139	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	195
-	144	190
-	3	139	197	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	186
-	144	190
-	149	195
-	4	155	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	190
-	149	195
-	3	155	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	204
-	144	202
-	139	197
-	4	133	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	202
-	139	197
-	3	133	204	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	195
-	139	197
-	144	202
-	4	149	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	197
-	144	202
-	3	149	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	219
-	122	218
-	117	213
-	4	111	219	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	218
-	117	213
-	3	111	219	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	211
-	117	213
-	122	218
-	4	128	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	213
-	122	218
-	3	128	211	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	188	140
-	200	134
-	193	135
-	4	188	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	134
-	193	135
-	3	188	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	205	129
-	193	135
-	200	134
-	4	205	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	135
-	200	134
-	3	205	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	211
-	138	210
-	133	204
-	4	128	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	210
-	133	204
-	3	128	211	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	202
-	133	204
-	138	210
-	4	144	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	204
-	138	210
-	3	144	202	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	205	129
-	217	124
-	210	127
-	4	205	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	124
-	210	127
-	3	205	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	221	123
-	210	127
-	217	124
-	4	221	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	127
-	217	124
-	3	221	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	218
-	133	217
-	128	211
-	4	122	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	217
-	128	211
-	3	122	218	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	210
-	128	211
-	133	217
-	4	138	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	211
-	133	217
-	3	138	210	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	218
-	111	219
-	116	225
-	4	122	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	219
-	116	225
-	3	122	218	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	240	118
-	251	123
-	243	125
-	4	240	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	123
-	243	125
-	3	240	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	243	125
-	232	122
-	240	118
-	4	243	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	122
-	240	118
-	3	243	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	225
-	127	224
-	122	218
-	4	116	225	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	224
-	122	218
-	3	116	225	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	217
-	122	218
-	127	224
-	4	133	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	218
-	127	224
-	3	133	217	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	147
-	194	140
-	188	140
-	4	183	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	140
-	188	140
-	3	183	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	200	134
-	188	140
-	194	140
-	4	200	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	140
-	194	140
-	3	200	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	210
-	149	208
-	144	202
-	4	138	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	208
-	144	202
-	3	138	210	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	200
-	144	202
-	149	208
-	4	155	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	202
-	149	208
-	3	155	200	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	202
-	155	200
-	149	195
-	4	144	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	200
-	149	195
-	3	144	202	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	191
-	149	195
-	155	200
-	4	161	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	195
-	155	200
-	3	161	191	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	195
-	161	191
-	155	186
-	4	149	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	191
-	155	186
-	3	149	195	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	217
-	144	216
-	138	210
-	4	133	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	216
-	138	210
-	3	133	217	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	208
-	138	210
-	144	216
-	4	149	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	210
-	144	216
-	3	149	208	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	182
-	155	186
-	161	191
-	4	166	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	186
-	161	191
-	3	166	182	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	186
-	166	182
-	161	178
-	4	155	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	182
-	161	178
-	3	155	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	224
-	138	224
-	133	217
-	4	127	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	224
-	133	217
-	3	127	224	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	216
-	133	217
-	138	224
-	4	144	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	217
-	138	224
-	3	144	216	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	224
-	116	225
-	122	231
-	4	127	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	225
-	122	231
-	3	127	224	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	173
-	161	178
-	166	182
-	4	172	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	178
-	166	182
-	3	172	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	178
-	172	173
-	166	170
-	4	161	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	173
-	166	170
-	3	161	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	154
-	189	147
-	183	147
-	4	177	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	147
-	183	147
-	3	177	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	140
-	183	147
-	189	147
-	4	194	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	147
-	189	147
-	3	194	140	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	217	124
-	229	119
-	221	123
-	4	217	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	119
-	221	123
-	3	217	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	232	122
-	221	123
-	229	119
-	4	232	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	123
-	229	119
-	3	232	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	177	163
-	166	170
-	172	173
-	4	177	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	170
-	172	173
-	3	177	163	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	170
-	177	163
-	172	162
-	4	166	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	163
-	172	162
-	3	166	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	231
-	133	231
-	127	224
-	4	122	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	231
-	127	224
-	3	122	231	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	224
-	127	224
-	133	231
-	4	138	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	224
-	133	231
-	3	138	224	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	162
-	183	155
-	177	154
-	4	172	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	155
-	177	154
-	3	172	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	147
-	177	154
-	183	155
-	4	189	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	154
-	183	155
-	3	189	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	155
-	172	162
-	177	163
-	4	183	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	162
-	177	163
-	3	183	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	224
-	149	223
-	144	216
-	4	138	224	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	223
-	144	216
-	3	138	224	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	214
-	144	216
-	149	223
-	4	155	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	216
-	149	223
-	3	155	214	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	216
-	155	214
-	149	208
-	4	144	216	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	214
-	149	208
-	3	144	216	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	205
-	149	208
-	155	214
-	4	161	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	208
-	155	214
-	3	161	205	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	208
-	161	205
-	155	200
-	4	149	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	205
-	155	200
-	3	149	208	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	229	119
-	240	118
-	232	122
-	4	229	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	118
-	232	122
-	3	229	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	133	231
-	144	230
-	138	224
-	4	133	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	230
-	138	224
-	3	133	231	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	223
-	138	224
-	144	230
-	4	149	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	224
-	144	230
-	3	149	223	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	255
-	149	253
-	155	262
-	4	161	255	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	253
-	155	262
-	3	161	255	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	253
-	161	255
-	155	246
-	4	149	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	255
-	155	246
-	3	149	253	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	246
-	155	246
-	161	255
-	4	166	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	246
-	161	255
-	3	166	246	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	200	134
-	212	126
-	205	129
-	4	200	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	126
-	205	129
-	3	200	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	217	124
-	205	129
-	212	126
-	4	217	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	129
-	212	126
-	3	217	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	231
-	122	231
-	127	238
-	4	133	231	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	231
-	127	238
-	3	133	231	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	196
-	155	200
-	161	205
-	4	166	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	200
-	161	205
-	3	166	196	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	200
-	166	196
-	161	191
-	4	155	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	196
-	161	191
-	3	155	200	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	238
-	138	238
-	133	231
-	4	127	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	238
-	133	231
-	3	127	238	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	230
-	133	231
-	138	238
-	4	144	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	231
-	138	238
-	3	144	230	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	246
-	166	246
-	161	238
-	4	155	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	246
-	161	238
-	3	155	246	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	237
-	161	238
-	166	246
-	4	172	237	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	238
-	166	246
-	3	172	237	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	262
-	144	260
-	149	268
-	4	155	262	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	260
-	149	268
-	3	155	262	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	144	260
-	155	262
-	149	253
-	4	144	260	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	262
-	149	253
-	3	144	260	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	230
-	155	230
-	149	223
-	4	144	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	230
-	149	223
-	3	144	230	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	161	221
-	149	223
-	155	230
-	4	161	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	223
-	155	230
-	3	161	221	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	223
-	161	221
-	155	214
-	4	149	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	221
-	155	214
-	3	149	223	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	238
-	149	238
-	144	230
-	4	138	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	238
-	144	230
-	3	138	238	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	230
-	144	230
-	149	238
-	4	155	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	230
-	149	238
-	3	155	230	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	246
-	144	245
-	149	253
-	4	155	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	245
-	149	253
-	3	155	246	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	245
-	155	246
-	149	238
-	4	144	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	246
-	149	238
-	3	144	245	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	161	238
-	149	238
-	155	246
-	4	161	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	238
-	155	246
-	3	161	238	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	172	186
-	161	191
-	166	196
-	4	172	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	191
-	166	196
-	3	172	186	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	191
-	172	186
-	166	182
-	4	161	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	186
-	166	182
-	3	161	191	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	238
-	161	238
-	155	230
-	4	149	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	238
-	155	230
-	3	149	238	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	238
-	138	238
-	144	245
-	4	149	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	238
-	144	245
-	3	149	238	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	211
-	155	214
-	161	221
-	4	166	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	214
-	161	221
-	3	166	211	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	214
-	166	211
-	161	205
-	4	155	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	211
-	161	205
-	3	155	214	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	244
-	144	245
-	138	238
-	4	133	244	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	245
-	138	238
-	3	133	244	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	238
-	127	238
-	133	244
-	4	138	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	238
-	133	244
-	3	138	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	161	238
-	172	237
-	166	228
-	4	161	238	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	237
-	166	228
-	3	161	238	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	228
-	155	230
-	161	238
-	4	166	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	230
-	161	238
-	3	166	228	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	230
-	166	228
-	161	221
-	4	155	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	228
-	161	221
-	3	155	230	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	253
-	138	252
-	144	260
-	4	149	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	252
-	144	260
-	3	149	253	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	252
-	149	253
-	144	245
-	4	138	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	253
-	144	245
-	3	138	252	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	144	245
-	133	244
-	138	252
-	4	144	245	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	244
-	138	252
-	3	144	245	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	178	226
-	166	228
-	172	237
-	4	178	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	228
-	172	237
-	3	178	226	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	175
-	166	182
-	172	186
-	4	178	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	182
-	172	186
-	3	178	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	182
-	178	175
-	172	173
-	4	166	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	175
-	172	173
-	3	166	182	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	201
-	161	205
-	166	211
-	4	172	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	205
-	166	211
-	3	172	201	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	205
-	172	201
-	166	196
-	4	161	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	201
-	166	196
-	3	161	205	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	218
-	161	221
-	166	228
-	4	172	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	221
-	166	228
-	3	172	218	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	221
-	172	218
-	166	211
-	4	161	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	218
-	166	211
-	3	161	221	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	228
-	178	226
-	172	218
-	4	166	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	226
-	172	218
-	3	166	228	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	140
-	207	131
-	200	134
-	4	194	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	131
-	200	134
-	3	194	140	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	212	126
-	200	134
-	207	131
-	4	212	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	134
-	207	131
-	3	212	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	165
-	172	173
-	178	175
-	4	184	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	173
-	178	175
-	3	184	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	173
-	184	165
-	177	163
-	4	172	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	165
-	177	163
-	3	172	173	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	190
-	166	196
-	172	201
-	4	178	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	196
-	172	201
-	3	178	190	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	196
-	178	190
-	172	186
-	4	166	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	190
-	172	186
-	3	166	196	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	207
-	166	211
-	172	218
-	4	178	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	211
-	172	218
-	3	178	207	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	211
-	178	207
-	172	201
-	4	166	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	207
-	172	201
-	3	166	211	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	189	155
-	177	163
-	184	165
-	4	189	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	163
-	184	165
-	3	189	155	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	177	163
-	189	155
-	183	155
-	4	177	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	155
-	183	155
-	3	177	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	212	126
-	224	119
-	217	124
-	4	212	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	119
-	217	124
-	3	212	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	229	119
-	217	124
-	224	119
-	4	229	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	124
-	224	119
-	3	229	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	189	147
-	201	137
-	194	140
-	4	189	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	137
-	194	140
-	3	189	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	207	131
-	194	140
-	201	137
-	4	207	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	140
-	201	137
-	3	207	131	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	195	146
-	183	155
-	189	155
-	4	195	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	155
-	189	155
-	3	195	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	155
-	195	146
-	189	147
-	4	183	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	146
-	189	147
-	3	183	155	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	184	213
-	172	218
-	178	226
-	4	184	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	218
-	178	226
-	3	184	213	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	218
-	184	213
-	178	207
-	4	172	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	213
-	178	207
-	3	172	218	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	137
-	189	147
-	195	146
-	4	201	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	147
-	195	146
-	3	201	137	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	251	123
-	240	118
-	249	111
-	4	251	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	118
-	249	111
-	3	251	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	178
-	172	186
-	178	190
-	4	184	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	186
-	178	190
-	3	184	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	186
-	184	178
-	178	175
-	4	172	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	178
-	178	175
-	3	172	186	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	184	194
-	172	201
-	178	207
-	4	184	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	201
-	178	207
-	3	184	194	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	201
-	184	194
-	178	190
-	4	172	201	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	194
-	178	190
-	3	172	201	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	224	119
-	237	113
-	229	119
-	4	224	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	113
-	229	119
-	3	224	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	240	118
-	229	119
-	237	113
-	4	240	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	119
-	237	113
-	3	240	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	166
-	178	175
-	184	178
-	4	190	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	175
-	184	178
-	3	190	166	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	178	175
-	190	166
-	184	165
-	4	178	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	166
-	184	165
-	3	178	175	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	190	199
-	178	207
-	184	213
-	4	190	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	207
-	184	213
-	3	190	199	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	207
-	190	199
-	184	194
-	4	178	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	199
-	184	194
-	3	178	207	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	207	131
-	219	121
-	212	126
-	4	207	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	121
-	212	126
-	3	207	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	224	119
-	212	126
-	219	121
-	4	224	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	126
-	219	121
-	3	224	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	237	113
-	249	111
-	240	118
-	4	237	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	111
-	240	118
-	3	237	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	181
-	178	190
-	184	194
-	4	190	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	190
-	184	194
-	3	190	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	190
-	190	181
-	184	178
-	4	178	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	181
-	184	178
-	3	178	190	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	196	154
-	184	165
-	190	166
-	4	196	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	165
-	190	166
-	3	196	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	184	165
-	196	154
-	189	155
-	4	184	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	154
-	189	155
-	3	184	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	137
-	214	126
-	207	131
-	4	201	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	126
-	207	131
-	3	201	137	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	219	121
-	207	131
-	214	126
-	4	219	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	131
-	214	126
-	3	219	121	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	202	143
-	189	155
-	196	154
-	4	202	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	155
-	196	154
-	3	202	143	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	189	155
-	202	143
-	195	146
-	4	189	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	143
-	195	146
-	3	189	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	134
-	195	146
-	202	143
-	4	208	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	146
-	202	143
-	3	208	134	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	195	146
-	208	134
-	201	137
-	4	195	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	134
-	201	137
-	3	195	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	126
-	201	137
-	208	134
-	4	214	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	137
-	208	134
-	3	214	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	184
-	184	194
-	190	199
-	4	197	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	194
-	190	199
-	3	197	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	194
-	197	184
-	190	181
-	4	184	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	184
-	190	181
-	3	184	194	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	167
-	184	178
-	190	181
-	4	197	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	178
-	190	181
-	3	197	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	184	178
-	197	167
-	190	166
-	4	184	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	167
-	190	166
-	3	184	178	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	219	121
-	233	111
-	224	119
-	4	219	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	111
-	224	119
-	3	219	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	237	113
-	224	119
-	233	111
-	4	237	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	119
-	233	111
-	3	237	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	203	153
-	190	166
-	197	167
-	4	203	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	166
-	197	167
-	3	203	153	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	190	166
-	203	153
-	196	154
-	4	190	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	153
-	196	154
-	3	190	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	167
-	190	181
-	197	184
-	4	203	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	181
-	197	184
-	3	203	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	190	181
-	203	167
-	197	167
-	4	190	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	167
-	197	167
-	3	190	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	210	139
-	196	154
-	203	153
-	4	210	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	154
-	203	153
-	3	210	139	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	196	154
-	210	139
-	202	143
-	4	196	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	139
-	202	143
-	3	196	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	214	126
-	228	113
-	219	121
-	4	214	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	113
-	219	121
-	3	214	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	233	111
-	219	121
-	228	113
-	4	233	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	121
-	228	113
-	3	233	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	233	111
-	247	102
-	237	113
-	4	233	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	102
-	237	113
-	3	233	111	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	249	111
-	237	113
-	247	102
-	4	249	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	113
-	247	102
-	3	249	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	216	127
-	202	143
-	210	139
-	4	216	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	143
-	210	139
-	3	216	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	202	143
-	216	127
-	208	134
-	4	202	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	127
-	208	134
-	3	202	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	134
-	222	118
-	214	126
-	4	208	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	118
-	214	126
-	3	208	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	228	113
-	214	126
-	222	118
-	4	228	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	126
-	222	118
-	3	228	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	118
-	208	134
-	216	127
-	4	222	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	134
-	216	127
-	3	222	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	211	150
-	197	167
-	203	167
-	4	211	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	167
-	203	167
-	3	211	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	197	167
-	211	150
-	203	153
-	4	197	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	150
-	203	153
-	3	197	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	228	113
-	243	98
-	233	111
-	4	228	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	98
-	233	111
-	3	228	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	247	102
-	233	111
-	243	98
-	4	247	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	111
-	243	98
-	3	247	102	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	218	133
-	203	153
-	211	150
-	4	218	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	153
-	211	150
-	3	218	133	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	203	153
-	218	133
-	210	139
-	4	203	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	133
-	210	139
-	3	203	153	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	225	118
-	210	139
-	218	133
-	4	225	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	139
-	218	133
-	3	225	118	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	210	139
-	225	118
-	216	127
-	4	210	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	118
-	216	127
-	3	210	139	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	222	118
-	238	99
-	228	113
-	4	222	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	99
-	228	113
-	3	222	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	243	98
-	228	113
-	238	99
-	4	243	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	113
-	238	99
-	3	243	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	232	106
-	216	127
-	225	118
-	4	232	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	127
-	225	118
-	3	232	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	216	127
-	232	106
-	222	118
-	4	216	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	106
-	222	118
-	3	216	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	238	99
-	222	118
-	232	106
-	4	238	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	118
-	232	106
-	3	238	99	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/newmap.eps b/books/ps/newmap.eps
new file mode 100644
index 0000000..b318cd1
--- /dev/null
+++ b/books/ps/newmap.eps
@@ -0,0 +1,2762 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: newmap.eps
+%%CreationDate: Thu Mar 28 20:12:46 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 321 315
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 300.22890096484423 translate
+306.70866141732284 -300.22890096484423 scale
+% Image geometry
+426 417 8
+% Transformation matrix
+[ 426 0 0 417 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 426 string def
+/gstr 426 string def
+/bstr 426 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:       157094 ASCII Bytes
+colorimage
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcE=]pAfdEW;hA~>
+JcE=]pAfdEW;hA~>
+JcE=]pAfdEW;hA~>
+JcE[gq#L?+!!)o0nc47@\,Us~>
+JcE[gq#L?+!!)o0nc47@\,Us~>
+JcE[gq#L?+!!)o0nc47@\,Us~>
+JcF!pp]0s"!!)B!nc47@`rCP~>
+JcF!pp]0s"!!)B!nc47@`rCP~>
+JcF!pp]0s"!!)B!nc47@`rCP~>
+JcF@%pAjNm!!(ZbrW%NLcMrC~>
+JcF@%pAjNm!!(ZbrW%NLcMrC~>
+JcF@%pAjNm!!(ZbrW%NLcMrC~>
+JcFX-q#KEf!<Bh4!8G0g!56)D!.k1!s*t~>
+JcFX-q#KEf!<Bh4!8G0g!56)D!.k1!s*t~>
+JcFX-q#KEf!<Bh4!8G0g!56)D!.k1!s*t~>
+JcFg2rW)u3!!),oq>gK-!!*#3o)S'h!!)i.quD<Jf`-I~>
+JcFg2rW)u3!!),oq>gK-!!*#3o)S'h!!)i.quD<Jf`-I~>
+JcFg2rW)u3!!),oq>gK-!!*#3o)S'h!!)i.quD<Jf`-I~>
+JcFs6r;c`.!!)K$p]1$$!!)N%nc8L!!!)Z)r;_EKh#Dm~>
+JcFs6r;c`.!!)K$p]1$$!!)N%nc8L!!!)Z)r;_EKh#Dm~>
+JcFs6r;c`.!!)K$p]1$$!!)N%nc8L!!!)Z)r;_EKh#Dm~>
+JcG*:r;cT*!!)f-p]0]p!!(uk!!)l/rrDT&quD<JiW"E~>
+JcG*:r;cT*!!)f-p]0]p!!(uk!!)l/rrDT&quD<JiW"E~>
+JcG*:r;cT*!!)f-p]0]p!!(uk!!)l/rrDT&quD<JiW"E~>
+JcG6>r;cH&pAj9f!!(`d!W]pIqZ-3#quD<Jk5Tr~>
+JcG6>r;cH&pAj9f!!(`d!W]pIqZ-3#quD<Jk5Tr~>
+JcG6>r;cH&pAj9f!!(`d!W]pIqZ-3#quD<Jk5Tr~>
+JcGBBr;cE%!!*#3!!),oqZ-W/nc7me!!)i.quH<$r;_EKlMlA~>
+JcGBBr;cE%!!*#3!!),oqZ-W/nc7me!!)i.quH<$r;_EKlMlA~>
+JcGBBr;cE%!!*#3!!),oqZ-W/nc7me!!)i.quH<$r;_EKlMlA~>
+JcGNFr;cE%rrDr0!!)H#p]1*&!!)W(o)SKt!!)Z)qZ-9%quD<Jn,In~>
+JcGNFr;cE%rrDr0!!)H#p]1*&!!)W(o)SKt!!)Z)qZ-9%quD<Jn,In~>
+JcGNFr;cE%rrDr0!!)H#p]1*&!!)W(o)SKt!!)Z)qZ-9%quD<Jn,In~>
+JcGZJr;cE%r;cZ,!!)c,p]0cr!!),oq#LH.rrDK#quH9#!!%TMoDa=~>
+JcGZJr;cE%r;cZ,!!)c,p]0cr!!),oq#LH.rrDK#quH9#!!%TMoDa=~>
+JcGZJr;cE%r;cZ,!!)c,p]0cr!!),oq#LH.rrDK#quH9#!!%TMoDa=~>
+JcGWJo"Fu%oY'u!k.L`pgV!Uf^&%fu^&.m)]`A,HrW%NLpA]X~>
+JcGWJo"Fu%oY'u!k.L`pgV!Uf^&%fu^&.m)]`A,HrW%NLpA]X~>
+JcGWJo"Fu%oY'u!k.L`pgV!Uf^&%fu^&.m)]`A,HrW%NLpA]X~>
+L&_)On\+l$oY(8)s1JC4jLtHks1S%)kIgiqqRue,n%JSurk/:3r4W+1JcGNFJ,~>
+L&_)On\+l$oY(8)s1JC4jLtHks1S%)kIgiqqRue,n%JSurk/:3r4W+1JcGNFJ,~>
+L&_)On\+l$oY(8)s1JC4jLtHks1S%)kIgiqqRue,n%JSurk/:3r4W+1JcGNFJ,~>
+M#ROi!!)N%rW)T(rW)l0!!)E"p]1-'!!)`+oDnQt!!)Z)quH)srrDo/rW%NLqu;0~>
+M#ROi!!)N%rW)T(rW)l0!!)E"p]1-'!!)`+oDnQt!!)Z)quH)srrDo/rW%NLqu;0~>
+M#ROi!!)N%rW)T(rW)l0!!)E"p]1-'!!)`+oDnQt!!)Z)quH)srrDo/rW%NLqu;0~>
+MZ3YVrk/:3oY(2'otC;(pq6Y-p:^8%n@\f%l+Q]hn%JSuo">,*]`8'.^&A"_s8N%K~>
+MZ3YVrk/:3oY(2'otC;(pq6Y-p:^8%n@\f%l+Q]hn%JSuo">,*]`8'.^&A"_s8N%K~>
+MZ3YVrk/:3oY(2'otC;(pq6Y-p:^8%n@\f%l+Q]hn%JSuo">,*]`8'.^&A"_s8N%K~>
+NW9"Yqn2t0q7Z_,p:^A(oXt;+]tO1@ke-rrh7`[cm_/Mupq6Y-rOr11q7Zb-JcC6~>
+NW9"Yqn2t0q7Z_,p:^A(oXt;+]tO1@ke-rrh7`[cm_/Mupq6Y-rOr11q7Zb-JcC6~>
+NW9"Yqn2t0q7Z_,p:^A(oXt;+]tO1@ke-rrh7`[cm_/Mupq6Y-rOr11q7Zb-JcC6~>
+O8o4[pq6Y-rk871p:^D)n\"r'^&A#m^&A$2^%_Tj]`8'0^&.lu^&%g/]`8'/^&A$-^&J(bs*t~>
+O8o4[pq6Y-rk871p:^D)n\"r'^&A#m^&A$2^%_Tj]`8'0^&.lu^&%g/]`8'/^&A$-^&J(bs*t~>
+O8o4[pq6Y-rk871p:^D)n\"r'^&A#m^&A$2^%_Tj]`8'0^&.lu^&%g/]`8'/^&A$-^&J(bs*t~>
+OoPF]otC>)p:^D)n\+r&r4N(1m(N5qq7Qb.q7ZD#oXt5)p:^A(lFd/tpV$S,q7Zb-LAuc~>
+OoPF]otC>)p:^D)n\+r&r4N(1m(N5qq7Qb.q7ZD#oXt5)p:^A(lFd/tpV$S,q7Zb-LAuc~>
+OoPF]otC>)p:^D)n\+r&r4N(1m(N5qq7Qb.q7ZD#oXt5)p:^A(lFd/tpV$S,q7Zb-LAuc~>
+PlL^_p:UG+rk/:3qRue,o"Fr$qRlk/oY(&#o">#'m(N&l!PJL'^&%g"]`S8J!!)c,rW)c-rW%fT
+J,~>
+PlL^_p:UG+rk/:3qRue,o"Fr$qRlk/oY(&#o">#'m(N&l!PJL'^&%g"]`S8J!!)c,rW)c-rW%fT
+J,~>
+PlL^_p:UG+rk/:3qRue,o"Fr$qRlk/oY(&#o">#'m(N&l!PJL'^&%g"]`S8J!!)c,rW)c-rW%fT
+J,~>
+QN-sbp:^J+qn3%2]tO@En\+l$ot:>*rOqt+lFd/ti4]!fn%JW!pUpP,rOr11pV$S,pq?\-MuS;~>
+QN-sbp:^J+qn3%2]tO@En\+l$ot:>*rOqt+lFd/ti4]!fn%JW!pUpP,rOr11pV$S,pq?\-MuS;~>
+QN-sbp:^J+qn3%2]tO@En\+l$ot:>*rOqt+lFd/ti4]!fn%JW!pUpP,rOr11pV$S,pq?\-MuS;~>
+R/d0dp:^J+pq?\-n\+l$o">&(^&7rp^&.m1^%q`k]`8'1^&.m!^&.m.]`8'/^&J*,^&A$-^&A"l
+s*t~>
+R/d0dp:^J+pq?\-n\+l$o">&(^&7rp^&.m1^%q`k]`8'1^&.m!^&.m.]`8'/^&J*,^&A$-^&A"l
+s*t~>
+R/d0dp:^J+pq?\-n\+l$o">&(^&7rp^&.m1^%q`k]`8'1^&.m!^&.m.]`8'/^&J*,^&A$-^&A"l
+s*t~>
+S,`HfpV$P+q7Qk1]tFF<^&7s%^&J*2]`8'&^%DC%]`8'0^%DBr]`8',^&.lr]`8',^&A$+^&A$-
+^&A"os*t~>
+S,`HfpV$P+q7Qk1]tFF<^&7s%^&J*2]`8'&^%DC%]`8'0^%DBr]`8',^&.lr]`8',^&A$+^&A$-
+^&A"os*t~>
+S,`HfpV$P+q7Qk1]tFF<^&7s%^&J*2]`8'&^%DC%]`8'0^%DBr]`8',^&.lr]`8',^&A$+^&A$-
+^&A"os*t~>
+ScA]ip:^J+q7Ze.r4N(1q7Z_,o"G#&q7Qh0]tO%<m_&T#n%JAos1JC4n\+i#n\##)]`8'+^&J*+
+^&J*,]`8%rs*t~>
+ScA]ip:^J+q7Ze.r4N(1q7Z_,o"G#&q7Qh0]tO%<m_&T#n%JAos1JC4n\+i#n\##)]`8'+^&J*+
+^&J*,]`8%rs*t~>
+ScA]ip:^J+q7Ze.r4N(1q7Z_,o"G#&q7Qh0]tO%<m_&T#n%JAos1JC4n\+i#n\##)]`8'+^&J*+
+^&J*,]`8%rs*t~>
+T`=ukpV$P+q7Ze.q7Qb.rk871o"Fu%q7Ze.!58@3iOo3kiP#0in%JW!p:UG+rk8:2pV$S,p:^G*
+pUpP,QN)I~>
+T`=ukpV$P+q7Ze.q7Qb.rk871o"Fu%q7Ze.!58@3iOo3kiP#0in%JW!p:UG+rk8:2pV$S,p:^G*
+pUpP,QN)I~>
+T`=ukpV$P+q7Ze.q7Qb.rk871o"Fu%q7Ze.!58@3iOo3kiP#0in%JW!p:UG+rk8:2pV$S,p:^G*
+pUpP,QN)I~>
+UAt5npV$P+pq?\-p:^G*o"Fu%pq?\-rOi12j1YEl!58:1jh1Work840n%JW!r4N(1qRuk.pq?Y,
+p:^J+pUpP,R/_[~>
+UAt5npV$P+pq?\-p:^G*o"Fu%pq?\-rOi12j1YEl!58:1jh1Work840n%JW!r4N(1qRuk.pq?Y,
+p:^J+pUpP,R/_[~>
+UAt5npV$P+pq?\-p:^G*o"Fu%pq?\-rOi12j1YEl!58:1jh1Work840n%JW!r4N(1qRuk.pq?Y,
+p:^J+pUpP,R/_[~>
+V#UGppV$S,pV$S,pUpY/]tFF<^&7s+^&7s-]`8'%^%MI(]`8'2^%MHr]`8'-^&.lt^&A$*^&J*,
+^&J**^&J*0]`S8J!!&JfJ,~>
+V#UGppV$S,pV$S,pUpY/]tFF<^&7s+^&7s-]`8'%^%MI(]`8'2^%MHr]`8'-^&.lt^&A$*^&J*,
+^&J**^&J*0]`S8J!!&JfJ,~>
+V#UGppV$S,pV$S,pUpY/]tFF<^&7s+^&7s-]`8'%^%MI(]`8'2^%MHr]`8'-^&.lt^&A$*^&J*,
+^&J**^&J*0]`S8J!!&JfJ,~>
+VuQ_rpq?Y,pq?Y,pq?\-r4N(1q7Z_,pq?V+p:UG+r4Vb'n\"o&o"F\rrOi12o=b&%n@ef$p:^G*
+pq?Y,oXt>,]`8'2^&J)&s*t~>
+VuQ_rpq?Y,pq?Y,pq?\-r4N(1q7Z_,pq?V+p:UG+r4Vb'n\"o&o"F\rrOi12o=b&%n@ef$p:^G*
+pq?Y,oXt>,]`8'2^&J)&s*t~>
+VuQ_rpq?Y,pq?Y,pq?\-r4N(1q7Z_,pq?V+p:UG+r4Vb'n\"o&o"F\rrOi12o=b&%n@ef$p:^G*
+pq?Y,oXt>,]`8'2^&J)&s*t~>
+WW2tupV$S,pV$S,pV$S,qRlk/rOr.0pq?V+o=au#jh1Woik>9jn\+l$ot:>*rk8:2p:^G*pq?\-
+otCA*qRun/T)X<~>
+WW2tupV$S,pV$S,pV$S,qRlk/rOr.0pq?V+o=au#jh1Woik>9jn\+l$ot:>*rk8:2p:^G*pq?\-
+otCA*qRun/T)X<~>
+WW2tupV$S,pV$S,pV$S,qRlk/rOr.0pq?V+o=au#jh1Woik>9jn\+l$ot:>*rk8:2p:^G*pq?\-
+otCA*qRun/T)X<~>
+X8i2"pq?Y,pV$S,pq?Y,pV$M*pq?V+o=b/(rOi12j1Y?jjLkNnrk840o"Fr$qn2t0qRun/otCA*
+pq?\-pq6b0]tFFA]`8&)s*t~>
+X8i2"pq?Y,pV$S,pq?Y,pV$M*pq?V+o=b/(rOi12j1Y?jjLkNnrk840o"Fr$qn2t0qRun/otCA*
+pq?\-pq6b0]tFFA]`8&)s*t~>
+X8i2"pq?Y,pV$S,pq?Y,pV$M*pq?V+o=b/(rOi12j1Y?jjLkNnrk840o"Fr$qn2t0qRun/otCA*
+pq?\-pq6b0]tFFA]`8&)s*t~>
+XoAJ']`8'0^&A$+^&A$,^&J*+]`S8J]`@oBr;cH&r;c]-!!)K$p]19+!W]pIp&OQp!!)i.qZ-3#
+r;Zl3!;O8,!;=,*!;X>-!;sM1!<'V2!;aD/!29FC~>
+XoAJ']`8'0^&A$+^&A$,^&J*+]`S8J]`@oBr;cH&r;c]-!!)K$p]19+!W]pIp&OQp!!)i.qZ-3#
+r;Zl3!;O8,!;=,*!;X>-!;sM1!<'V2!;aD/!29FC~>
+XoAJ']`8'0^&A$+^&A$,^&J*+]`S8J]`@oBr;cH&r;c]-!!)K$p]19+!W]pIp&OQp!!)i.qZ-3#
+r;Zl3!;O8,!;=,*!;X>-!;sM1!<'V2!;aD/!29FC~>
+Y5\J%rOi12rk8=3p:^J+pV$S,pV$S,r4N(1rk8:2o"G#&p:UG+qRuS&oXt5)oY'ntqn2t0o=b#$
+oY(5(p:^J+otC>)pq6b0]tFFB^&J*/^&J)-s*t~>
+Y5\J%rOi12rk8=3p:^J+pV$S,pV$S,r4N(1rk8:2o"G#&p:UG+qRuS&oXt5)oY'ntqn2t0o=b#$
+oY(5(p:^J+otC>)pq6b0]tFFB^&J*/^&J)-s*t~>
+Y5\J%rOi12rk8=3p:^J+pV$S,pV$S,r4N(1rk8:2o"G#&p:UG+qRuS&oXt5)oY'ntqn2t0o=b#$
+oY(5(p:^J+otC>)pq6b0]tFFB^&J*/^&J)-s*t~>
+YlF_'qn;t/p:^J+pq?Y,pq?Y,q7Zb-o=b)&o=ar"l+I&ske6rqrk8=3m_/Jtqn2t0rk8:2pV$P+
+otCA*pq6Y-pUpP,q7Qb.V#Pr~>
+YlF_'qn;t/p:^J+pq?Y,pq?Y,q7Zb-o=b)&o=ar"l+I&ske6rqrk8=3m_/Jtqn2t0rk8:2pV$P+
+otCA*pq6Y-pUpP,q7Qb.V#Pr~>
+YlF_'qn;t/p:^J+pq?Y,pq?Y,q7Zb-o=b)&o=ar"l+I&ske6rqrk8=3m_/Jtqn2t0rk8:2pV$P+
+otCA*pq6Y-pUpP,q7Qb.V#Pr~>
+Z2Xe(qRlt2]tFF@^&J*-^&J*,^&J*.]`8'3]`8'+^&7s&^&A$3]`8&m]`8&m]`J2I^&%fr^&7s-
+^&A$+^&J**^&A$0]`S8J!!)f-rrDo/rrAqrJ,~>
+Z2Xe(qRlt2]tFF@^&J*-^&J*,^&J*.]`8'3]`8'+^&7s&^&A$3]`8&m]`8&m]`J2I^&%fr^&7s-
+^&A$+^&J**^&A$0]`S8J!!)f-rrDo/rrAqrJ,~>
+Z2Xe(qRlt2]tFF@^&J*-^&J*,^&J*.]`8'3]`8'+^&7s&^&A$3]`8&m]`8&m]`J2I^&%fr^&7s-
+^&A$+^&J**^&A$0]`S8J!!)f-rrDo/rrAqrJ,~>
+ZiC%*ot:>*r4W(0q7Zb-pq?Y,q7Ze.rOi12q7Zb-o"G#&qn2t0jLkNnj1PEmq7Z\+n%JZ"q7Ze.
+pV$P+o=Y2*]`A#ErrDi-rrDo/rrB"tJ,~>
+ZiC%*ot:>*r4W(0q7Zb-pq?Y,q7Ze.rOi12q7Zb-o"G#&qn2t0jLkNnj1PEmq7Z\+n%JZ"q7Ze.
+pV$P+o=Y2*]`A#ErrDi-rrDo/rrB"tJ,~>
+ZiC%*ot:>*r4W(0q7Zb-pq?Y,q7Ze.rOi12q7Zb-o"G#&qn2t0jLkNnj1PEmq7Z\+n%JZ"q7Ze.
+pV$P+o=Y2*]`A#ErrDi-rrDo/rrB"tJ,~>
+[/U++qRlk/qRm"3]tFCGpq?\-pV$S,pq?\-qRlk/rk871o=b)&pq6Y-lb32rs1Rt'n\"o&oY(/&
+oXt5)rk8=3q7Zb-pV$P+otCA*qn2t0pUpP,q7Ze.WrIS~>
+[/U++qRlk/qRm"3]tFCGpq?\-pV$S,pq?\-qRlk/rk871o=b)&pq6Y-lb32rs1Rt'n\"o&oY(/&
+oXt5)rk8=3q7Zb-pV$P+otCA*qn2t0pUpP,q7Ze.WrIS~>
+[/U++qRlk/qRm"3]tFCGpq?\-pV$S,pq?\-qRlk/rk871o=b)&pq6Y-lb32rs1Rt'n\"o&oY(/&
+oXt5)rk8=3q7Zb-pV$P+otCA*qn2t0pUpP,q7Ze.WrIS~>
+[Jp4,qRlk/pq?\-pq?\-pq?Y,pq?\-pV$P+o=b)&oXt5)otC)"qRlk/o=aVnn%JW!qRlk/qn<"0
+pq?Y,pV$S,pq6b0]tFFC^&J*-^&J*.]`8&5s*t~>
+[Jp4,qRlk/pq?\-pq?\-pq?Y,pq?\-pV$P+o=b)&oXt5)otC)"qRlk/o=aVnn%JW!qRlk/qn<"0
+pq?Y,pV$S,pq6b0]tFFC^&J*-^&J*.]`8&5s*t~>
+[Jp4,qRlk/pq?\-pq?\-pq?Y,pq?\-pV$P+o=b)&oXt5)otC)"qRlk/o=aVnn%JW!qRlk/qn<"0
+pq?Y,pV$S,pq6b0]tFFC^&J*-^&J*.]`8&5s*t~>
+\,ZI.qRlk/q7Qk1]tFFC^&A$,^&J*,^&J*-]`S8J]`@]<rW)H$!<Bh,!:[Z%!9Cfo!58:1n%JPt
+pq?Y,pq?Y,pq?Y,r4N(1rOr42qn<"0pq6Y-q7Ze.XoEn~>
+\,ZI.qRlk/q7Qk1]tFFC^&A$,^&J*,^&J*-]`S8J]`@]<rW)H$!<Bh,!:[Z%!9Cfo!58:1n%JPt
+pq?Y,pq?Y,pq?Y,r4N(1rOr42qn<"0pq6Y-q7Ze.XoEn~>
+\,ZI.qRlk/q7Qk1]tFFC^&A$,^&J*,^&J*-]`S8J]`@]<rW)H$!<Bh,!:[Z%!9Cfo!58:1n%JPt
+pq?Y,pq?Y,pq?Y,r4N(1rOr42qn<"0pq6Y-q7Ze.XoEn~>
+\GlO/qRun/q7Qb.rOr42s1SF4pq?Y,pq?Y,pq?\-rOi12q7Z_,n@ei%s1JC4jh1WojLkNnqn;n-
+m_/W#p:^J+pV$S,p:UP.]tFFB^&J*0]`8'-^&J*.^&J)9s*t~>
+\GlO/qRun/q7Qb.rOr42s1SF4pq?Y,pq?Y,pq?\-rOi12q7Z_,n@ei%s1JC4jh1WojLkNnqn;n-
+m_/W#p:^J+pV$S,p:UP.]tFFB^&J*0]`8'-^&J*.^&J)9s*t~>
+\GlO/qRun/q7Qb.rOr42s1SF4pq?Y,pq?Y,pq?\-rOi12q7Z_,n@ei%s1JC4jh1WojLkNnqn;n-
+m_/W#p:^J+pV$S,p:UP.]tFFB^&J*0]`8'-^&J*.^&J)9s*t~>
+])Vd1qRlk/q7Ze.qRun/pq?\-pV$S,pV$S,qRlk/rk871n@ec#rOi12lFm,r!58(+n%A]$otC8'
+oXt;+]tOCFpV$S,pV$P+pUpP,pUpP,qn<"0pq?\-q7Qb.YlB4~>
+])Vd1qRlk/q7Ze.qRun/pq?\-pV$S,pV$S,qRlk/rk871n@ec#rOi12lFm,r!58(+n%A]$otC8'
+oXt;+]tOCFpV$S,pV$P+pUpP,pUpP,qn<"0pq?\-q7Qb.YlB4~>
+])Vd1qRlk/q7Ze.qRun/pq?\-pV$S,pV$S,qRlk/rk871n@ec#rOi12lFm,r!58(+n%A]$otC8'
+oXt;+]tOCFpV$S,pV$P+pUpP,pUpP,qn<"0pq?\-q7Qb.YlB4~>
+]Dhj2qRun/q7Qb.qRm"3]tFCGr4W(0pV$S,pq?Y,pq?V+n@ec#q7Qb.oY'u!r4N(1pV#tpn@e`"
+qRlk/qn<"0pV$P+p:^J+r4W+1!keR6pq?\-qn<"0pq6Y-q7Ze.ZN#F~>
+]Dhj2qRun/q7Qb.qRm"3]tFCGr4W(0pV$S,pq?Y,pq?V+n@ec#q7Qb.oY'u!r4N(1pV#tpn@e`"
+qRlk/qn<"0pV$P+p:^J+r4W+1!keR6pq?\-qn<"0pq6Y-q7Ze.ZN#F~>
+]Dhj2qRun/q7Qb.qRm"3]tFCGr4W(0pV$S,pq?Y,pq?V+n@ec#q7Qb.oY'u!r4N(1pV#tpn@e`"
+qRlk/qn<"0pV$P+p:^J+r4W+1!keR6pq?\-qn<"0pq6Y-q7Ze.ZN#F~>
+^&S*4qRlk/q7Ze.qRlk/r4N+2^&A$*^&J*-^&J*)]`8''^&7s']`J2I^%VNt]`8&o^&%g!^&.m1
+]`8'.^&A$+^&J*)]`J2I!;sP1!;O5-!;aA/!;O8-!;X>.!4;cV~>
+^&S*4qRlk/q7Ze.qRlk/r4N+2^&A$*^&J*-^&J*)]`8''^&7s']`J2I^%VNt]`8&o^&%g!^&.m1
+]`8'.^&A$+^&J*)]`J2I!;sP1!;O5-!;aA/!;O8-!;X>.!4;cV~>
+^&S*4qRlk/q7Ze.qRlk/r4N+2^&A$*^&J*-^&J*)]`8''^&7s']`J2I^%VNt]`8&o^&%g!^&.m1
+]`8'.^&A$+^&J*)]`J2I!;sP1!;O5-!;aA/!;O8-!;X>.!4;cV~>
+^Ae05q7Qb.qRun/qRun/q7Qb.p:^J+pq?\-pV$S,rOi12pq?S*o">&(^&A#q]`8&p]`8'0^&7s!
+^&J*+^&J*,^&J**^&J*/]`8'-^&J*0^&J*-^&J*.^&J)@s*t~>
+^Ae05q7Qb.qRun/qRun/q7Qb.p:^J+pq?\-pV$S,rOi12pq?S*o">&(^&A#q]`8&p]`8'0^&7s!
+^&J*+^&J*,^&J**^&J*/]`8'-^&J*0^&J*-^&J*.^&J)@s*t~>
+^Ae05q7Qb.qRun/qRun/q7Qb.p:^J+pq?\-pV$S,rOi12pq?S*o">&(^&A#q]`8&p]`8'0^&7s!
+^&J*+^&J*,^&J**^&J*/]`8'-^&J*0^&J*-^&J*.^&J)@s*t~>
+_#OE7qRun/qRlk/q7Qb.qRlk/rk/:3qRuk.q7Zb-pV$S,qn2t0r4W%/n\+r&rOi12l+R)s!584/
+m(EB!pV$J)oXt;+]tOCFpV$P+pq?Y,q7Qk1]tFFB^&J*-^&J*0^&J*-]`8',]sn#l~>
+_#OE7qRun/qRlk/q7Qb.qRlk/rk/:3qRuk.q7Zb-pV$S,qn2t0r4W%/n\+r&rOi12l+R)s!584/
+m(EB!pV$J)oXt;+]tOCFpV$P+pq?Y,q7Qk1]tFFB^&J*-^&J*0^&J*-]`8',]sn#l~>
+_#OE7qRun/qRlk/q7Qb.qRlk/rk/:3qRuk.q7Zb-pV$S,qn2t0r4W%/n\+r&rOi12l+R)s!584/
+m(EB!pV$J)oXt;+]tOCFpV$P+pq?Y,q7Qk1]tFFB^&J*-^&J*0^&J*-]`8',]sn#l~>
+_>aK8q7Qb.qRun/qRun/qRlk/r4N(1rOr42pq?\-p:^J+pq?S*n\+l$qRlk/o=ar"rOi12qn;@s
+!PJL(^&.m+]`8'1^&J*+^&J*,^&J*1]`8'2^&J*/^&J*-]`8'/^&J*.^&J*,]t+/n~>
+_>aK8q7Qb.qRun/qRun/qRlk/r4N(1rOr42pq?\-p:^J+pq?S*n\+l$qRlk/o=ar"rOi12qn;@s
+!PJL(^&.m+]`8'1^&J*+^&J*,^&J*1]`8'2^&J*/^&J*-]`8'/^&J*.^&J*,]t+/n~>
+_>aK8q7Qb.qRun/qRun/qRlk/r4N(1rOr42pq?\-p:^J+pq?S*n\+l$qRlk/o=ar"rOi12qn;@s
+!PJL(^&.m+]`8'1^&J*+^&J*,^&J*1]`8'2^&J*/^&J*-]`8'/^&J*.^&J*,]t+/n~>
+_uK`:qRun/qn<"0q7Qb.qRun/qRlt2]`8'-^&J*+^&J**]`8''^&7s)]`8'2^%VO"]`8&q^&.m"
+^&.m1]`8'.^&A$+^&A$+]`S8J]`@oB!!)i.!!)f-rrDo/!!)f-rrDr0rW'P0J,~>
+_uK`:qRun/qn<"0q7Qb.qRun/qRlt2]`8'-^&J*+^&J**]`8''^&7s)]`8'2^%VO"]`8&q^&.m"
+^&.m1]`8'.^&A$+^&A$+]`S8J]`@oB!!)i.!!)f-rrDo/!!)f-rrDr0rW'P0J,~>
+_uK`:qRun/qn<"0q7Qb.qRun/qRlt2]`8'-^&J*+^&J**]`8''^&7s)]`8'2^%VO"]`8&q^&.m"
+^&.m1]`8'.^&A$+^&A$+]`S8J]`@oB!!)i.!!)f-rrDo/!!)f-rrDr0rW'P0J,~>
+`;]f;q7Qb.qRlk/q7Ze.qRlk/pq?\-q7Zb-pV$P+pq?\-rk/:3p:^D)oY()$lb*8ukIgiqrOr+/
+n%J`$p:^J+p:^J+pq?\-pq?\-qRun/pq?\-qn<"0pq6Y-rk8=3rk/:3]DmB~>
+`;]f;q7Qb.qRlk/q7Ze.qRlk/pq?\-q7Zb-pV$P+pq?\-rk/:3p:^D)oY()$lb*8ukIgiqrOr+/
+n%J`$p:^J+p:^J+pq?\-pq?\-qRun/pq?\-qn<"0pq6Y-rk8=3rk/:3]DmB~>
+`;]f;q7Qb.qRlk/q7Ze.qRlk/pq?\-q7Zb-pV$P+pq?\-rk/:3p:^D)oY()$lb*8ukIgiqrOr+/
+n%J`$p:^J+p:^J+pq?\-pq?\-qRun/pq?\-qn<"0pq6Y-rk8=3rk/:3]DmB~>
+`rH&=q7Qb.qn<"0q7Qb.qRun/ot:>*r4W+1p:^J+pV$S,qn2t0qn;q.oY(5(rOi12l+R#ql+I&s
+pq?S*oXt8*^&A$+^&A$+^&A$0]`\>K]`8'-]`8'.^&J*-]`8'/^&J*-^&J*0]`A,H^&NT~>
+`rH&=q7Qb.qn<"0q7Qb.qRun/ot:>*r4W+1p:^J+pV$S,qn2t0qn;q.oY(5(rOi12l+R#ql+I&s
+pq?S*oXt8*^&A$+^&A$+^&A$0]`\>K]`8'-]`8'.^&J*-]`8'/^&J*-^&J*0]`A,H^&NT~>
+`rH&=q7Qb.qn<"0q7Qb.qRun/ot:>*r4W+1p:^J+pV$S,qn2t0qn;q.oY(5(rOi12l+R#ql+I&s
+pq?S*oXt8*^&A$+^&A$+^&A$0]`\>K]`8'-]`8'.^&J*-]`8'/^&J*-^&J*0]`A,H^&NT~>
+a8Z,>q7Ze.qn2t0q7Ze.qRlk/pq6Y-r4W+1!keR6p:^J+pV$S,pq6\.^&7s(^&.m,]`8''^%qa.
+]`J2I^$Yn!]`8''^&.m+]`8'2^&A$+^&J**]`S8J!!)r1rrDl.rrDl.!!)f-rrDo/!!)o0rr<)5
+!;aD/!5AJ`~>
+a8Z,>q7Ze.qn2t0q7Ze.qRlk/pq6Y-r4W+1!keR6p:^J+pV$S,pq6\.^&7s(^&.m,]`8''^%qa.
+]`J2I^$Yn!]`8''^&.m+]`8'2^&A$+^&J**]`S8J!!)r1rrDl.rrDl.!!)f-rrDo/!!)o0rr<)5
+!;aD/!5AJ`~>
+a8Z,>q7Ze.qn2t0q7Ze.qRlk/pq6Y-r4W+1!keR6p:^J+pV$S,pq6\.^&7s(^&.m,]`8''^%qa.
+]`J2I^$Yn!]`8''^&.m+]`8'2^&A$+^&J**]`S8J!!)r1rrDl.rrDl.!!)f-rrDo/!!)o0rr<)5
+!;aD/!5AJ`~>
+aoDA@q7Qb.qn<"0qRun/qRun/pq6Y-q7Qb.p:^J+pV$S,pV$P+otC;(ot:>*qn;b)pUpP,ke6op
+n@ec#rk/:3q7Ze.pV$P+pV$S,q7Qb.pq?\-qRun/pq6Y-p:^J+rOi12q7Qb.^]/f~>
+aoDA@q7Qb.qn<"0qRun/qRun/pq6Y-q7Qb.p:^J+pV$S,pV$P+otC;(ot:>*qn;b)pUpP,ke6op
+n@ec#rk/:3q7Ze.pV$P+pV$S,q7Qb.pq?\-qRun/pq6Y-p:^J+rOi12q7Qb.^]/f~>
+aoDA@q7Qb.qn<"0qRun/qRun/pq6Y-q7Qb.p:^J+pV$S,pV$P+otC;(ot:>*qn;b)pUpP,ke6op
+n@ec#rk/:3q7Ze.pV$P+pV$S,q7Qb.pq?\-qRun/pq6Y-p:^J+rOi12q7Qb.^]/f~>
+b5VGAq7Ze.r4W+1q7Qb.q7Qb.pq?\-pUpP,q7Ze.pq?Y,pq?\-rOi12qn;n-n@e]!mC`K"l+I&s
+rk840m_&T#pV$P+pV$S,q7Qk1]`8'/^&J*-]`8'.^&J*.^&J*/]`8'.]`8'.]`8&Js*t~>
+b5VGAq7Ze.r4W+1q7Qb.q7Qb.pq?\-pUpP,q7Ze.pq?Y,pq?\-rOi12qn;n-n@e]!mC`K"l+I&s
+rk840m_&T#pV$P+pV$S,q7Qk1]`8'/^&J*-]`8'.^&J*.^&J*/]`8'.]`8'.]`8&Js*t~>
+b5VGAq7Ze.r4W+1q7Qb.q7Qb.pq?\-pUpP,q7Ze.pq?Y,pq?\-rOi12qn;n-n@e]!mC`K"l+I&s
+rk840m_&T#pV$P+pV$S,q7Qk1]`8'/^&J*-]`8'.^&J*.^&J*/]`8'.]`8'.]`8&Js*t~>
+bQ%UUrrDu1!!)o0!!)i.rrDl.!!)f-!!)l/!!)r1!!)u2rW)`,rrDf,rrDo/qZ-0"rW)r2!!)5r
+!!);t!!)f-r;cH&!<Bh4!;F2+!;O8,!<'S2!<'V2!;aD/!;X>.!;X;.!;O8-!<'S5!5/@4qRlk/
+q7Qb._>f#~>
+bQ%UUrrDu1!!)o0!!)i.rrDl.!!)f-!!)l/!!)r1!!)u2rW)`,rrDf,rrDo/qZ-0"rW)r2!!)5r
+!!);t!!)f-r;cH&!<Bh4!;F2+!;O8,!<'S2!<'V2!;aD/!;X>.!;X;.!;O8-!<'S5!5/@4qRlk/
+q7Qb._>f#~>
+bQ%UUrrDu1!!)o0!!)i.rrDl.!!)f-!!)l/!!)r1!!)u2rW)`,rrDf,rrDo/qZ-0"rW)r2!!)5r
+!!);t!!)f-r;cH&!<Bh4!;F2+!;O8,!<'S2!<'V2!;aD/!;X>.!;X;.!;O8-!<'S5!5/@4qRlk/
+q7Qb._>f#~>
+bl7YCrOr42s1JC4r4W+1q7Qb.q7Ze.q7Ze.qRlk/qRlt2]`8',^&J*-^&A$*]`8''^&7s.]`8'%
+^&%g0^$l$u]`8')^&.m*]`8'2^&J*+^&A$+]`J2I!;aA/!;X>.!;X;.!;X>.!;=,+!<'S2!;aA/
+!;X;.!5ebd~>
+bl7YCrOr42s1JC4r4W+1q7Qb.q7Ze.q7Ze.qRlk/qRlt2]`8',^&J*-^&A$*]`8''^&7s.]`8'%
+^&%g0^$l$u]`8')^&.m*]`8'2^&J*+^&A$+]`J2I!;aA/!;X>.!;X;.!;X>.!;=,+!<'S2!;aA/
+!;X;.!5ebd~>
+bl7YCrOr42s1JC4r4W+1q7Qb.q7Ze.q7Ze.qRlk/qRlt2]`8',^&J*-^&A$*]`8''^&7s.]`8'%
+^&%g0^$l$u]`8')^&.m*]`8'2^&J*+^&A$+]`J2I!;aA/!;X>.!;X;.!;X>.!;=,+!<'S2!;aA/
+!;X;.!5ebd~>
+c2RbDqRuk.rOi12q7Ze.q7Qb.pq6Y-qRun/q7Ze.pV$S,pq?\-pUpP,rk/:3p:^D)p:UG+qRuY(
+q7Qb.n\+i#s1SC3n\+l$rOi12qRuk.p:^J+pq?\-q7Ze.q7Qb.q7Ze.q7Ze.q7Ze.qn2t0qRlk/
+q7Qb._uG5~>
+c2RbDqRuk.rOi12q7Ze.q7Qb.pq6Y-qRun/q7Ze.pV$S,pq?\-pUpP,rk/:3p:^D)p:UG+qRuY(
+q7Qb.n\+i#s1SC3n\+l$rOi12qRuk.p:^J+pq?\-q7Ze.q7Qb.q7Ze.q7Ze.q7Ze.qn2t0qRlk/
+q7Qb._uG5~>
+c2RbDqRuk.rOi12q7Ze.q7Qb.pq6Y-qRun/q7Ze.pV$S,pq?\-pUpP,rk/:3p:^D)p:UG+qRuY(
+q7Qb.n\+i#s1SC3n\+l$rOi12qRuk.p:^J+pq?\-q7Ze.q7Qb.q7Ze.q7Ze.q7Ze.qn2t0qRlk/
+q7Qb._uG5~>
+cMmkEqRlk/rk871q7Qb.q7Ze.q7Ze.qRlk/pq6e1]tFCGr4W(0pq?\-pq?Y,r4N(1qn;q.o"Fi!
+n@\f%lb*8urk871m_&T#p:^J+p:^G*r4N45]tFCGq7Ze.qRun/q7Ze.q7Qb.r4W+1s1JC4qn2t0
+qRun/qRlk/`;b>~>
+cMmkEqRlk/rk871q7Qb.q7Ze.q7Ze.qRlk/pq6e1]tFCGr4W(0pq?\-pq?Y,r4N(1qn;q.o"Fi!
+n@\f%lb*8urk871m_&T#p:^J+p:^G*r4N45]tFCGq7Ze.qRun/q7Ze.q7Qb.r4W+1s1JC4qn2t0
+qRun/qRlk/`;b>~>
+cMmkEqRlk/rk871q7Qb.q7Ze.q7Ze.qRlk/pq6e1]tFCGr4W(0pq?\-pq?Y,r4N(1qn;q.o"Fi!
+n@\f%lb*8urk871m_&T#p:^J+p:^G*r4N45]tFCGq7Ze.qRun/q7Ze.q7Qb.r4W+1s1JC4qn2t0
+qRun/qRlk/`;b>~>
+ci3tFqRlk/qRun/r4W+1q7Qb.pq6Y-q7Qb.q7Ze.r4W+1!keR6pq?Y,pq?\-pq?P)o"G&'rk/:3
+lFd/tlb*8uqRuh-o"Fu%pV$S,o=b,'r4N(1pq6Y-q7Ze.q7Qb.p:^J+r4N(1qn2t0q7Qb.qRlk/
+`W(G~>
+ci3tFqRlk/qRun/r4W+1q7Qb.pq6Y-q7Qb.q7Ze.r4W+1!keR6pq?Y,pq?\-pq?P)o"G&'rk/:3
+lFd/tlb*8uqRuh-o"Fu%pV$S,o=b,'r4N(1pq6Y-q7Ze.q7Qb.p:^J+r4N(1qn2t0q7Qb.qRlk/
+`W(G~>
+ci3tFqRlk/qRun/r4W+1q7Qb.pq6Y-q7Qb.q7Ze.r4W+1!keR6pq?Y,pq?\-pq?P)o"G&'rk/:3
+lFd/tlb*8uqRuh-o"Fu%pV$S,o=b,'r4N(1pq6Y-q7Ze.q7Qb.p:^J+r4N(1qn2t0q7Qb.qRlk/
+`W(G~>
+d/O(GqRlk/r4N(1rOr42s1JC4q7Ze.q7Ze.qRun/q7Qb.pUpP,q7Ze.pV$S,p:UG+n\+l$r4N(1
+lFd/tlb*8up:^D)pUpP,rOr42pV$P+p:^J+qRun/q7Ze.q7Qb.q7Ze.qRun/q7Qb.qn2t0q7Qb.
+qRun/a8^Y~>
+d/O(GqRlk/r4N(1rOr42s1JC4q7Ze.q7Ze.qRun/q7Qb.pUpP,q7Ze.pV$S,p:UG+n\+l$r4N(1
+lFd/tlb*8up:^D)pUpP,rOr42pV$P+p:^J+qRun/q7Ze.q7Qb.q7Ze.qRun/q7Qb.qn2t0q7Qb.
+qRun/a8^Y~>
+d/O(GqRlk/r4N(1rOr42s1JC4q7Ze.q7Ze.qRun/q7Qb.pUpP,q7Ze.pV$S,p:UG+n\+l$r4N(1
+lFd/tlb*8up:^D)pUpP,rOr42pV$P+p:^J+qRun/q7Ze.q7Qb.q7Ze.qRun/q7Qb.qn2t0q7Qb.
+qRun/a8^Y~>
+dJj1HqRlk/r4N(1qRun/q7Qb.pq6Y-q7Qb.pq6Y-q7Qb.rk8=3rk8:2pV$S,pq?\-rk/:3p:^D)
+pUpP,n\+i#!581.o">#'o"Fr$rOi12qRuk.pV$S,q7Qn2]tFCGqRun/q7Qb.q7Ze.q7Qb.rOr42
+s1JC4q7Qb.qn2t0q7Qb.q7Qb.aT$b~>
+dJj1HqRlk/r4N(1qRun/q7Qb.pq6Y-q7Qb.pq6Y-q7Qb.rk8=3rk8:2pV$S,pq?\-rk/:3p:^D)
+pUpP,n\+i#!581.o">#'o"Fr$rOi12qRuk.pV$S,q7Qn2]tFCGqRun/q7Qb.q7Ze.q7Qb.rOr42
+s1JC4q7Qb.qn2t0q7Qb.q7Qb.aT$b~>
+dJj1HqRlk/r4N(1qRun/q7Qb.pq6Y-q7Qb.pq6Y-q7Qb.rk8=3rk8:2pV$S,pq?\-rk/:3p:^D)
+pUpP,n\+i#!581.o">#'o"Fr$rOi12qRuk.pV$S,q7Qn2]tFCGqRun/q7Qb.q7Ze.q7Qb.rOr42
+s1JC4q7Qb.qn2t0q7Qb.q7Qb.aT$b~>
+df0:IqRlk/r4N(1qRm"3]tFCGrOr42q7Ze.qRun/q7Ze.q7Qb.qn;t/p:^J+pq?\-qn2t0qn;q.
+o"FPnqn2t0qRuG"m(N;spV$P+pq?Y,rOi12r4W+1qRlk/q7Ze.q7Ze.pq?\-r4W+1qRlk/qn2t0
+q7Qb.q7Qb.ao?k~>
+df0:IqRlk/r4N(1qRm"3]tFCGrOr42q7Ze.qRun/q7Ze.q7Qb.qn;t/p:^J+pq?\-qn2t0qn;q.
+o"FPnqn2t0qRuG"m(N;spV$P+pq?Y,rOi12r4W+1qRlk/q7Ze.q7Ze.pq?\-r4W+1qRlk/qn2t0
+q7Qb.q7Qb.ao?k~>
+df0:IqRlk/r4N(1qRm"3]tFCGrOr42q7Ze.qRun/q7Ze.q7Qb.qn;t/p:^J+pq?\-qn2t0qn;q.
+o"FPnqn2t0qRuG"m(N;spV$P+pq?Y,rOi12r4W+1qRlk/q7Ze.q7Ze.pq?\-r4W+1qRlk/qn2t0
+q7Qb.q7Qb.ao?k~>
+e,KCJqRlk/qn2t0otCA*!PJL.]`8'.]`8'-]`8'.^&J*.]`8',^&J*-^&J*.]`J2I^&7s%^&J*4
+]`8'!]`8'!^&%ft^&A$)^&J*+]`J2I!;X;.!;aD/!;X>.!;X>.!;sP0!;X;.!;aA/!;jJ0!;aA/
+!;X;.!6Y=l~>
+e,KCJqRlk/qn2t0otCA*!PJL.]`8'.]`8'-]`8'.^&J*.]`8',^&J*-^&J*.]`J2I^&7s%^&J*4
+]`8'!]`8'!^&%ft^&A$)^&J*+]`J2I!;X;.!;aD/!;X>.!;X>.!;sP0!;X;.!;aA/!;jJ0!;aA/
+!;X;.!6Y=l~>
+e,KCJqRlk/qn2t0otCA*!PJL.]`8'.]`8'-]`8'.^&J*.]`8',^&J*-^&J*.]`J2I^&7s%^&J*4
+]`8'!]`8'!^&%ft^&A$)^&J*+]`J2I!;X;.!;aD/!;X>.!;X>.!;sP0!;X;.!;aA/!;jJ0!;aA/
+!;X;.!6Y=l~>
+eGfLKqRlk/qn2t0qRlk/qRun/qRun/qRun/q7Ze.q7Qb.qRlk/rk/:3qRun/pq?\-p:^J+o"Fu%
+rOi12m(EB!m(EB!r4Vt-ot:>*rk8:2p:^G*pq?\-pq?\-qRlk/pq6Y-oXt5)rk/:3q7Qb.qRlk/
+qRlk/qRlk/q7Qb.bQ!(~>
+eGfLKqRlk/qn2t0qRlk/qRun/qRun/qRun/q7Ze.q7Qb.qRlk/rk/:3qRun/pq?\-p:^J+o"Fu%
+rOi12m(EB!m(EB!r4Vt-ot:>*rk8:2p:^G*pq?\-pq?\-qRlk/pq6Y-oXt5)rk/:3q7Qb.qRlk/
+qRlk/qRlk/q7Qb.bQ!(~>
+eGfLKqRlk/qn2t0qRlk/qRun/qRun/qRun/q7Ze.q7Qb.qRlk/rk/:3qRun/pq?\-p:^J+o"Fu%
+rOi12m(EB!m(EB!r4Vt-ot:>*rk8:2p:^G*pq?\-pq?\-qRlk/pq6Y-oXt5)rk/:3q7Qb.qRlk/
+qRlk/qRlk/q7Qb.bQ!(~>
+ec,ULqRlk/qn2t0qRlk/pV$S,rOi12q7Qb.pq6Y-q7Ze.qRlk/r4N(1rOr42q7Zb-pUpP,rk/:3
+p:^D)pq6Y-n\+\tn\"o&otC8'qRlk/qn<"0otC>)rOr42s1SF4pq6Y-qRun/q7Ze.pq?\-r4N(1
+q7Qb.qRlk/qRlk/qRlk/q7Qb.bl<1~>
+ec,ULqRlk/qn2t0qRlk/pV$S,rOi12q7Qb.pq6Y-q7Ze.qRlk/r4N(1rOr42q7Zb-pUpP,rk/:3
+p:^D)pq6Y-n\+\tn\"o&otC8'qRlk/qn<"0otC>)rOr42s1SF4pq6Y-qRun/q7Ze.pq?\-r4N(1
+q7Qb.qRlk/qRlk/qRlk/q7Qb.bl<1~>
+ec,ULqRlk/qn2t0qRlk/pV$S,rOi12q7Qb.pq6Y-q7Ze.qRlk/r4N(1rOr42q7Zb-pUpP,rk/:3
+p:^D)pq6Y-n\+\tn\"o&otC8'qRlk/qn<"0otC>)rOr42s1SF4pq6Y-qRun/q7Ze.pq?\-r4N(1
+q7Qb.qRlk/qRlk/qRlk/q7Qb.bl<1~>
+f)G^MqRlk/qn2t0qRlk/qRlk/r4W%/q7Qb.q7Ze.q7Qb.qRun/qRuh-q7Ze.p:^J+rOi12qRuh-
+oXt8*^%)1%]`8'2^%).(]`@Q8qu?c2!;O8,!;*r+!5/C0]`8'-^&J*/^&J*.^&J*1^&J'5]`@rC
+!!)i.!!)l/!!)l/!!)l/rrDo/!!(:DJ,~>
+f)G^MqRlk/qn2t0qRlk/qRlk/r4W%/q7Qb.q7Ze.q7Qb.qRun/qRuh-q7Ze.p:^J+rOi12qRuh-
+oXt8*^%)1%]`8'2^%).(]`@Q8qu?c2!;O8,!;*r+!5/C0]`8'-^&J*/^&J*.^&J*1^&J'5]`@rC
+!!)i.!!)l/!!)l/!!)l/rrDo/!!(:DJ,~>
+f)G^MqRlk/qn2t0qRlk/qRlk/r4W%/q7Qb.q7Ze.q7Qb.qRun/qRuh-q7Ze.p:^J+rOi12qRuh-
+oXt8*^%)1%]`8'2^%).(]`@Q8qu?c2!;O8,!;*r+!5/C0]`8'-^&J*/^&J*.^&J*1^&J'5]`@rC
+!!)i.!!)l/!!)l/!!)l/rrDo/!!(:DJ,~>
+fDbgNqRlk/qn2t0qRlk/qRlk/q7Ze.qn<"0q7Qb.q7Ze.qRlk/pUpP,q7Ze.pV$P+qRlq1]tO@E
+o=b/(!keR6m_&T#mCiDtn%J]#p:^J+otCA*qRun/pq?\-qRlk/otCA*rOi12qn<"0qRlk/qRlk/
+qRlk/q7Qb.qRlk/cMrC~>
+fDbgNqRlk/qn2t0qRlk/qRlk/q7Ze.qn<"0q7Qb.q7Ze.qRlk/pUpP,q7Ze.pV$P+qRlq1]tO@E
+o=b/(!keR6m_&T#mCiDtn%J]#p:^J+otCA*qRun/pq?\-qRlk/otCA*rOi12qn<"0qRlk/qRlk/
+qRlk/q7Qb.qRlk/cMrC~>
+fDbgNqRlk/qn2t0qRlk/qRlk/q7Ze.qn<"0q7Qb.q7Ze.qRlk/pUpP,q7Ze.pV$P+qRlq1]tO@E
+o=b/(!keR6m_&T#mCiDtn%J]#p:^J+otCA*qRun/pq?\-qRlk/otCA*rOi12qn<"0qRlk/qRlk/
+qRlk/q7Qb.qRlk/cMrC~>
+f`(pOqRlk/qn2t0qRlk/qRlk/qRlk/rk8=3rk/:3q7Ze.q7Qb.q7Qb.otCA*rk8:2pV$S,p:^J+
+o"G#&rOi12m_&T#m_&T#r4W".oXtA-]tFCGp:^G*q7Qn2]tFCGqRun/pq6Y-qRun/q7Ze.qRlk/
+qRlk/qRlk/qRlk/qRlk/q7Qb.qRln0^!Qe0~>
+f`(pOqRlk/qn2t0qRlk/qRlk/qRlk/rk8=3rk/:3q7Ze.q7Qb.q7Qb.otCA*rk8:2pV$S,p:^J+
+o"G#&rOi12m_&T#m_&T#r4W".oXtA-]tFCGp:^G*q7Qn2]tFCGqRun/pq6Y-qRun/q7Ze.qRlk/
+qRlk/qRlk/qRlk/qRlk/q7Qb.qRln0^!Qe0~>
+f`(pOqRlk/qn2t0qRlk/qRlk/qRlk/rk8=3rk/:3q7Ze.q7Qb.q7Qb.otCA*rk8:2pV$S,p:^J+
+o"G#&rOi12m_&T#m_&T#r4W".oXtA-]tFCGp:^G*q7Qn2]tFCGqRun/pq6Y-qRun/q7Ze.qRlk/
+qRlk/qRlk/qRlk/qRlk/q7Qb.qRln0^!Qe0~>
+g&D$PqRlk/qn2t0qRlk/qRlk/qRlk/qn;t/q7Qb.pq6Y-qRun/q7Ze.r4W(0p:^J+pUpY/]tFF=
+^&7s-]`8'#^&J*$]`8',^&.m,]`8'1^&A$*^&J*1]`8'1]`8'.]`8'-^&J*/]`8'1^&J*4]`8'/
+]`8'/]`8'/]`8'/]`8'/]`8'.]`8'/^&J)[s*t~>
+g&D$PqRlk/qn2t0qRlk/qRlk/qRlk/qn;t/q7Qb.pq6Y-qRun/q7Ze.r4W(0p:^J+pUpY/]tFF=
+^&7s-]`8'#^&J*$]`8',^&.m,]`8'1^&A$*^&J*1]`8'1]`8'.]`8'-^&J*/]`8'1^&J*4]`8'/
+]`8'/]`8'/]`8'/]`8'/]`8'.]`8'/^&J)[s*t~>
+g&D$PqRlk/qn2t0qRlk/qRlk/qRlk/qn;t/q7Qb.pq6Y-qRun/q7Ze.r4W(0p:^J+pUpY/]tFF=
+^&7s-]`8'#^&J*$]`8',^&.m,]`8'1^&A$*^&J*1]`8'1]`8'.]`8'-^&J*/]`8'1^&J*4]`8'/
+]`8'/]`8'/]`8'/]`8'/]`8'.]`8'/^&J)[s*t~>
+gA_-QqRlk/qn2t0qRlk/qRlk/qRlk/qRlt2]`8'1^&J*.^&J*/]`8'-]`8'.]`8',^&J*-^&A$1
+]`8'/^&7s)]`8'*^&.m1]`A,Ho)Sa&!!)T'qu?c2!;O8-!;4&*!!0b5qRun/qRun/pq6Y-pV$S,
+r4N(1qRlk/qRlk/qRun/qn2t0qRlk/q7Qb.q7Qb.df4g~>
+gA_-QqRlk/qn2t0qRlk/qRlk/qRlk/qRlt2]`8'1^&J*.^&J*/]`8'-]`8'.]`8',^&J*-^&A$1
+]`8'/^&7s)]`8'*^&.m1]`A,Ho)Sa&!!)T'qu?c2!;O8-!;4&*!!0b5qRun/qRun/pq6Y-pV$S,
+r4N(1qRlk/qRlk/qRun/qn2t0qRlk/q7Qb.q7Qb.df4g~>
+gA_-QqRlk/qn2t0qRlk/qRlk/qRlk/qRlt2]`8'1^&J*.^&J*/]`8'-]`8'.]`8',^&J*-^&A$1
+]`8'/^&7s)]`8'*^&.m1]`A,Ho)Sa&!!)T'qu?c2!;O8-!;4&*!!0b5qRun/qRun/pq6Y-pV$S,
+r4N(1qRlk/qRlk/qRun/qn2t0qRlk/q7Qb.q7Qb.df4g~>
+g]%6RqRlk/qn2t0qRlk/qRlk/qRlk/otCA*s1JC4pq6Y-q7Qb.q7Ze.qRlt2]tFFB^&J*-^&J*.
+]`J2I^&7s%]`8'1^%qa*]`8'']`J2I^&7s!^&J*,^&J**^&J*-]`8'.^&J*.^&J*0^&J*.]`8'/
+]`8'/]`8'.]`8'0]`8'/^&J*/]`8'-^!m"3~>
+g]%6RqRlk/qn2t0qRlk/qRlk/qRlk/otCA*s1JC4pq6Y-q7Qb.q7Ze.qRlt2]tFFB^&J*-^&J*.
+]`J2I^&7s%]`8'1^%qa*]`8'']`J2I^&7s!^&J*,^&J**^&J*-]`8'.^&J*.^&J*0^&J*.]`8'/
+]`8'/]`8'.]`8'0]`8'/^&J*/]`8'-^!m"3~>
+g]%6RqRlk/qn2t0qRlk/qRlk/qRlk/otCA*s1JC4pq6Y-q7Qb.q7Ze.qRlt2]tFFB^&J*-^&J*.
+]`J2I^&7s%]`8'1^%qa*]`8'']`J2I^&7s!^&J*,^&J**^&J*-]`8'.^&J*.^&J*0^&J*.]`8'/
+]`8'/]`8'.]`8'0]`8'/^&J*/]`8'-^!m"3~>
+h#@?SqRlk/qRlk/qn2t0qRlk/qRlk/q7Qb.qn<"0q7Ze.qRun/q7Qb.qRun/rOi12rOr42pq?\-
+p:^J+m_/Jto=Y,(n%A]$rk840oXt;+]tOCFpq?Y,q7Qk1]tFF@^&J*.]`8'-^&J*3]`S8J]`@lA
+!!)l/!!)l/!!)i.!!)o0!!)i.!!)l/!!)i.!!(OKJ,~>
+h#@?SqRlk/qRlk/qn2t0qRlk/qRlk/q7Qb.qn<"0q7Ze.qRun/q7Qb.qRun/rOi12rOr42pq?\-
+p:^J+m_/Jto=Y,(n%A]$rk840oXt;+]tOCFpq?Y,q7Qk1]tFF@^&J*.]`8'-^&J*3]`S8J]`@lA
+!!)l/!!)l/!!)i.!!)o0!!)i.!!)l/!!)i.!!(OKJ,~>
+h#@?SqRlk/qRlk/qn2t0qRlk/qRlk/q7Qb.qn<"0q7Ze.qRun/q7Qb.qRun/rOi12rOr42pq?\-
+p:^J+m_/Jto=Y,(n%A]$rk840oXt;+]tOCFpq?Y,q7Qk1]tFF@^&J*.]`8'-^&J*3]`S8J]`@lA
+!!)l/!!)l/!!)i.!!)o0!!)i.!!)l/!!)i.!!(OKJ,~>
+h>[HTqRlk/qRlk/qn2t0qRlk/qRlk/q7Qb.pq?\-r4N(1q7Qb.pq6Y-qRlk/qRlt2]`8'.^&A$+
+]`S8J]`@W:r;cl2!!)K$!!)K$!!)i.quHT,!!)o0rrDf,rrDu1!!)u2rrDi-!!)i.rrDf,rrE#2
+!!)i.!!)l/!!)l/!!)i.!!)o0rrDo/!!)Z)rr<)5!7h+"~>
+h>[HTqRlk/qRlk/qn2t0qRlk/qRlk/q7Qb.pq?\-r4N(1q7Qb.pq6Y-qRlk/qRlt2]`8'.^&A$+
+]`S8J]`@W:r;cl2!!)K$!!)K$!!)i.quHT,!!)o0rrDf,rrDu1!!)u2rrDi-!!)i.rrDf,rrE#2
+!!)i.!!)l/!!)l/!!)i.!!)o0rrDo/!!)Z)rr<)5!7h+"~>
+h>[HTqRlk/qRlk/qn2t0qRlk/qRlk/q7Qb.pq?\-r4N(1q7Qb.pq6Y-qRlk/qRlt2]`8'.^&A$+
+]`S8J]`@W:r;cl2!!)K$!!)K$!!)i.quHT,!!)o0rrDf,rrDu1!!)u2rrDi-!!)i.rrDf,rrE#2
+!!)i.!!)l/!!)l/!!)i.!!)o0rrDo/!!)Z)rr<)5!7h+"~>
+hZ!QUqn<"0qRlk/qn2t0qRlk/q7Qb.qRlk/otCA*!keR6q7Qb.q7Ze.qRlk/q7Zb-qRun/p:^J+
+rOi12pV$M*qn2t0n%A]$n@\f%o=b)&rk/:3q7Zb-pq?\-s1JC4qRun/q7Ze.q7Ze.qn;t/qn<"0
+qRlk/qRun/qn<"0qRlk/qRlk/qRlk/pV$S,rk/:3ec1.~>
+hZ!QUqn<"0qRlk/qn2t0qRlk/q7Qb.qRlk/otCA*!keR6q7Qb.q7Ze.qRlk/q7Zb-qRun/p:^J+
+rOi12pV$M*qn2t0n%A]$n@\f%o=b)&rk/:3q7Zb-pq?\-s1JC4qRun/q7Ze.q7Ze.qn;t/qn<"0
+qRlk/qRun/qn<"0qRlk/qRlk/qRlk/pV$S,rk/:3ec1.~>
+hZ!QUqn<"0qRlk/qn2t0qRlk/q7Qb.qRlk/otCA*!keR6q7Qb.q7Ze.qRlk/q7Zb-qRun/p:^J+
+rOi12pV$M*qn2t0n%A]$n@\f%o=b)&rk/:3q7Zb-pq?\-s1JC4qRun/q7Ze.q7Ze.qn;t/qn<"0
+qRlk/qRun/qn<"0qRlk/qRlk/qRlk/pV$S,rk/:3ec1.~>
+hu<ZVqn2t0q7Qb.qn2t0qRlk/q7Qb.qRlk/qRlk/qRun/qRun/q7Qb.qRun/q7Qb.rk/:3rOr42
+p:^J+qRlk/r4W%/p:UG+pV$G(!57k%!58@3n%J`$p:^J+pUpP,pUpP,pq?\-q7Qb.rk8=3rk/:3
+qRlk/qRlk/q7Qb.qRlk/qRlk/qRlk/oY(2'qn2t0f)L7~>
+hu<ZVqn2t0q7Qb.qn2t0qRlk/q7Qb.qRlk/qRlk/qRun/qRun/q7Qb.qRun/q7Qb.rk/:3rOr42
+p:^J+qRlk/r4W%/p:UG+pV$G(!57k%!58@3n%J`$p:^J+pUpP,pUpP,pq?\-q7Qb.rk8=3rk/:3
+qRlk/qRlk/q7Qb.qRlk/qRlk/qRlk/oY(2'qn2t0f)L7~>
+hu<ZVqn2t0q7Qb.qn2t0qRlk/q7Qb.qRlk/qRlk/qRun/qRun/q7Qb.qRun/q7Qb.rk/:3rOr42
+p:^J+qRlk/r4W%/p:UG+pV$G(!57k%!58@3n%J`$p:^J+pUpP,pUpP,pq?\-q7Qb.rk8=3rk/:3
+qRlk/qRlk/q7Qb.qRlk/qRlk/qRlk/oY(2'qn2t0f)L7~>
+i;WcWqn2t0q7Qb.qn2t0qRlk/q7Qb.qRlk/qRlk/qRm"3]tFCGrOi12q7Ze.qRlk/pq6Y-r4W%/
+p:^J+pV$J)o"F_sqRlk/n@\l']tO@EoXtA-]tFCGp:^G*r4W+1!keR6pq?\-pq6Y-pq?\-qn2t0
+qRlk/qRlk/q7Qb.qRlk/qRlk/qRlk/q7Z_,rk/:3qRlk/fDg@~>
+i;WcWqn2t0q7Qb.qn2t0qRlk/q7Qb.qRlk/qRlk/qRm"3]tFCGrOi12q7Ze.qRlk/pq6Y-r4W%/
+p:^J+pV$J)o"F_sqRlk/n@\l']tO@EoXtA-]tFCGp:^G*r4W+1!keR6pq?\-pq6Y-pq?\-qn2t0
+qRlk/qRlk/q7Qb.qRlk/qRlk/qRlk/q7Z_,rk/:3qRlk/fDg@~>
+i;WcWqn2t0q7Qb.qn2t0qRlk/q7Qb.qRlk/qRlk/qRm"3]tFCGrOi12q7Ze.qRlk/pq6Y-r4W%/
+p:^J+pV$J)o"F_sqRlk/n@\l']tO@EoXtA-]tFCGp:^G*r4W+1!keR6pq?\-pq6Y-pq?\-qn2t0
+qRlk/qRlk/q7Qb.qRlk/qRlk/qRlk/q7Z_,rk/:3qRlk/fDg@~>
+iVrlXqn2t0q7Qb.qn2t0q7Qb.qRlk/qRlk/qRlk/qRlk/r4W%/q7Qb.q7Qb.q7Ze.qn3%2]`@f?
+rrDc+!W]n6o=b,'!PJL&]`8'%]`8'0^&.m+]`8'2^&A$*^&A!4]`@uD!!)c,rrDl.rrDu1rr<)5
+!;aA/!;aA/!;aA/!;X;.!;aA/!;aD/!;jG0!;sP0!;aA/!;jG0!8%7$~>
+iVrlXqn2t0q7Qb.qn2t0q7Qb.qRlk/qRlk/qRlk/qRlk/r4W%/q7Qb.q7Qb.q7Ze.qn3%2]`@f?
+rrDc+!W]n6o=b,'!PJL&]`8'%]`8'0^&.m+]`8'2^&A$*^&A!4]`@uD!!)c,rrDl.rrDu1rr<)5
+!;aA/!;aA/!;aA/!;X;.!;aA/!;aD/!;jG0!;sP0!;aA/!;jG0!8%7$~>
+iVrlXqn2t0q7Qb.qn2t0q7Qb.qRlk/qRlk/qRlk/qRlk/r4W%/q7Qb.q7Qb.q7Ze.qn3%2]`@f?
+rrDc+!W]n6o=b,'!PJL&]`8'%]`8'0^&.m+]`8'2^&A$*^&A!4]`@uD!!)c,rrDl.rrDu1rr<)5
+!;aA/!;aA/!;aA/!;X;.!;aA/!;aD/!;jG0!;sP0!;aA/!;jG0!8%7$~>
+ir8uYqn2t0q7Qb.qn2t0q7Qb.qRlk/qRlk/qRlk/qRlk/qRuk.qRlk/qRun/q7Qb.qRlk/rk8=3
+qn<"0p:^J+rk/:3pq?V+r4N(1n\"o&n\"o&otC;(rk/:3q7Ze.ot:>*qRun/pUpP,pq6e1]tFCG
+rOi12qRlk/qRlk/qRlk/q7Qb.qRlk/q7Qb.pq?\-rk/:3qn2t0qRlk/f`-I~>
+ir8uYqn2t0q7Qb.qn2t0q7Qb.qRlk/qRlk/qRlk/qRlk/qRuk.qRlk/qRun/q7Qb.qRlk/rk8=3
+qn<"0p:^J+rk/:3pq?V+r4N(1n\"o&n\"o&otC;(rk/:3q7Ze.ot:>*qRun/pUpP,pq6e1]tFCG
+rOi12qRlk/qRlk/qRlk/q7Qb.qRlk/q7Qb.pq?\-rk/:3qn2t0qRlk/f`-I~>
+ir8uYqn2t0q7Qb.qn2t0q7Qb.qRlk/qRlk/qRlk/qRlk/qRuk.qRlk/qRun/q7Qb.qRlk/rk8=3
+qn<"0p:^J+rk/:3pq?V+r4N(1n\"o&n\"o&otC;(rk/:3q7Ze.ot:>*qRun/pUpP,pq6e1]tFCG
+rOi12qRlk/qRlk/qRlk/q7Qb.qRlk/q7Qb.pq?\-rk/:3qn2t0qRlk/f`-I~>
+j8],Zr4N(1q7Qb.qn2t0q7Qb.qRlk/qRlk/qRlk/qRlk/qRlk/rk8=3rk8=3qRlk/pq6Y-qRlk/
+qn2t0rk8=3p:^J+r4N(1r4W%/pUpP,p:^5$ot:>*n%J`$pV$S,pq6b0]`8'/]`8',^&J*.^&J*/
+]`8'/]`8'/]`8'/]`8'.]`8'/]`8'.]`8'1^&A$0]`8'/]`8'/]`8&cs*t~>
+j8],Zr4N(1q7Qb.qn2t0q7Qb.qRlk/qRlk/qRlk/qRlk/qRlk/rk8=3rk8=3qRlk/pq6Y-qRlk/
+qn2t0rk8=3p:^J+r4N(1r4W%/pUpP,p:^5$ot:>*n%J`$pV$S,pq6b0]`8'/]`8',^&J*.^&J*/
+]`8'/]`8'/]`8'/]`8'.]`8'/]`8'.]`8'1^&A$0]`8'/]`8'/]`8&cs*t~>
+j8],Zr4N(1q7Qb.qn2t0q7Qb.qRlk/qRlk/qRlk/qRlk/qRlk/rk8=3rk8=3qRlk/pq6Y-qRlk/
+qn2t0rk8=3p:^J+r4N(1r4W%/pUpP,p:^5$ot:>*n%J`$pV$S,pq6b0]`8'/]`8',^&J*.^&J*/
+]`8'/]`8'/]`8'/]`8'.]`8'/]`8'.]`8'1^&A$0]`8'/]`8'/]`8&cs*t~>
+j8].mquHQ+!!)l/!!)l/!!)l/!!)l/!!)l/!!)l/!!)i.!!)r1rW)c-!!)i.rrDo/!!)i.rW)Z*
+rrDl.quH?%o`4s(!!)u2oDn?n!s$"7!;F2+!;sM1!<'S2!;aD/!;F/,!;sP1!<9_4!;aA/!;aA/
+!;aA/!;aD/!;aA/!:[]#!<9_4!;jG0!;aA/!;jG0!87C&~>
+j8].mquHQ+!!)l/!!)l/!!)l/!!)l/!!)l/!!)l/!!)i.!!)r1rW)c-!!)i.rrDo/!!)i.rW)Z*
+rrDl.quH?%o`4s(!!)u2oDn?n!s$"7!;F2+!;sM1!<'S2!;aD/!;F/,!;sP1!<9_4!;aA/!;aA/
+!;aA/!;aD/!;aA/!:[]#!<9_4!;jG0!;aA/!;jG0!87C&~>
+j8].mquHQ+!!)l/!!)l/!!)l/!!)l/!!)l/!!)l/!!)i.!!)r1rW)c-!!)i.rrDo/!!)i.rW)Z*
+rrDl.quH?%o`4s(!!)u2oDn?n!s$"7!;F2+!;sM1!<'S2!;aD/!;F/,!;sP1!<9_4!;aA/!;aA/
+!;aA/!;aD/!;aA/!:[]#!<9_4!;jG0!;aA/!;jG0!87C&~>
+jT#+jr;c`.!!)o0!!)l/!!)l/!!)l/!!)l/!!)l/!!)i.!!)i.rrDr0!!)i.!!)l/rrDf,!!)c,
+rrDi-!W]n6o=b,'!PJL)]`8'&^&%g&]`8'2^&J*+^&J*4]`8'0]`8'.]`8'+]`S8J!!)r1!!)l/
+!!)l/!!)l/!!)i.!!)l/!!)i.!W]pIqZ-Q-!!)l/!!)o0!!)l/!!(aQJ,~>
+jT#+jr;c`.!!)o0!!)l/!!)l/!!)l/!!)l/!!)l/!!)i.!!)i.rrDr0!!)i.!!)l/rrDf,!!)c,
+rrDi-!W]n6o=b,'!PJL)]`8'&^&%g&]`8'2^&J*+^&J*4]`8'0]`8'.]`8'+]`S8J!!)r1!!)l/
+!!)l/!!)l/!!)i.!!)l/!!)i.!W]pIqZ-Q-!!)l/!!)o0!!)l/!!(aQJ,~>
+jT#+jr;c`.!!)o0!!)l/!!)l/!!)l/!!)l/!!)l/!!)i.!!)i.rrDr0!!)i.!!)l/rrDf,!!)c,
+rrDi-!W]n6o=b,'!PJL)]`8'&^&%g&]`8'2^&J*+^&J*4]`8'0]`8'.]`8'+]`S8J!!)r1!!)l/
+!!)l/!!)l/!!)i.!!)l/!!)i.!W]pIqZ-Q-!!)l/!!)o0!!)l/!!(aQJ,~>
+jo5;\pV$S,rk/:3qn2t0qRlk/qRlk/qRlk/qRlk/qRlk/q7Qb.p:^J+s1SF4q7Qb.qRlk/pq?\-
+s1JC4qRun/q7Zb-s1JC4pV$M*rOi12o=Y,(o">#'qn;k,r4N(1qRun/ot:>*q7Ze.qRun/pUpP,
+q7Qb.qRlk/qRlk/qRlk/q7Qb.qRlk/qRuk.r4N(1qn2t0qn2t0qRlk/qRlk/g])d~>
+jo5;\pV$S,rk/:3qn2t0qRlk/qRlk/qRlk/qRlk/qRlk/q7Qb.p:^J+s1SF4q7Qb.qRlk/pq?\-
+s1JC4qRun/q7Zb-s1JC4pV$M*rOi12o=Y,(o">#'qn;k,r4N(1qRun/ot:>*q7Ze.qRun/pUpP,
+q7Qb.qRlk/qRlk/qRlk/q7Qb.qRlk/qRuk.r4N(1qn2t0qn2t0qRlk/qRlk/g])d~>
+jo5;\pV$S,rk/:3qn2t0qRlk/qRlk/qRlk/qRlk/qRlk/q7Qb.p:^J+s1SF4q7Qb.qRlk/pq?\-
+s1JC4qRun/q7Zb-s1JC4pV$M*rOi12o=Y,(o">#'qn;k,r4N(1qRun/ot:>*q7Ze.qRun/pUpP,
+q7Qb.qRlk/qRlk/qRlk/q7Qb.qRlk/qRuk.r4N(1qn2t0qn2t0qRlk/qRlk/g])d~>
+jo5;\r4N(1qn;t/qn2t0qRlk/qRlk/qRlk/qRlk/qRlk/q7Qb.qRlk/qn<"0q7Ze.qRlk/pq6Y-
+r4N(1rOr42q7Ze.qn2t0r4W%/q7Qb.o=Y,(o">#'otC;(!PJL.^&J*-]`S8J!!)i.!!)i.!!)i.
+!W]n6q7Qb.qRlk/qRlk/qRlk/q7Qb.otCA*!PJL0]`8'0]`8'0]`8'/]`8'0]`8&es*t~>
+jo5;\r4N(1qn;t/qn2t0qRlk/qRlk/qRlk/qRlk/qRlk/q7Qb.qRlk/qn<"0q7Ze.qRlk/pq6Y-
+r4N(1rOr42q7Ze.qn2t0r4W%/q7Qb.o=Y,(o">#'otC;(!PJL.^&J*-]`S8J!!)i.!!)i.!!)i.
+!W]n6q7Qb.qRlk/qRlk/qRlk/q7Qb.otCA*!PJL0]`8'0]`8'0]`8'/]`8'0]`8&es*t~>
+jo5;\r4N(1qn;t/qn2t0qRlk/qRlk/qRlk/qRlk/qRlk/q7Qb.qRlk/qn<"0q7Ze.qRlk/pq6Y-
+r4N(1rOr42q7Ze.qn2t0r4W%/q7Qb.o=Y,(o">#'otC;(!PJL.^&J*-]`S8J!!)i.!!)i.!!)i.
+!W]n6q7Qb.qRlk/qRlk/qRlk/q7Qb.otCA*!PJL0]`8'0]`8'0]`8'/]`8'0]`8&es*t~>
+k5PD]qn2t0pq?V+!PJL0]`8'/]`8'/]`8'.]`8'0]`8'.]`8'/]`8'/]`S8J!!)r1!!)i.!!)f-
+!!)l/!s$"7!;X>.!;O8*!;*r)!;*r)!:mf'!:dc%!;F2+!;sM1!<'S2!;X>.!;aD/!<'V2!<0Y3
+!;X;.!;aA/!;aA/!;aA/!;X;.!;O8-!<'S2!;aA/!;sM1!;aA/!;jG0!;aA/!8RU)~>
+k5PD]qn2t0pq?V+!PJL0]`8'/]`8'/]`8'.]`8'0]`8'.]`8'/]`8'/]`S8J!!)r1!!)i.!!)f-
+!!)l/!s$"7!;X>.!;O8*!;*r)!;*r)!:mf'!:dc%!;F2+!;sM1!<'S2!;X>.!;aD/!<'V2!<0Y3
+!;X;.!;aA/!;aA/!;aA/!;X;.!;O8-!<'S2!;aA/!;sM1!;aA/!;jG0!;aA/!8RU)~>
+k5PD]qn2t0pq?V+!PJL0]`8'/]`8'/]`8'.]`8'0]`8'.]`8'/]`8'/]`S8J!!)r1!!)i.!!)f-
+!!)l/!s$"7!;X>.!;O8*!;*r)!;*r)!:mf'!:dc%!;F2+!;sM1!<'S2!;X>.!;aD/!<'V2!<0Y3
+!;X;.!;aA/!;aA/!;aA/!;X;.!;O8-!<'S2!;aA/!;sM1!;aA/!;jG0!;aA/!8RU)~>
+k5PD]r4N(1o=b&%rk/:3qRlk/qRlk/q7Qb.qn2t0q7Qb.qRlk/qRlk/rOr42s1JC4qRun/q7Ze.
+q7Zb-qRun/pV$S,n@\f%r4Vq,!58")s1S=1ot:>*rk8=3p:^J+s1JC4qn<"0q7Qb.p:UG+qn2t0
+q7Qb.qRlk/qRlk/qRlk/otC8'qn2t0qRlk/qn2t0qn2t0qRlk/qRlk/h>`!~>
+k5PD]r4N(1o=b&%rk/:3qRlk/qRlk/q7Qb.qn2t0q7Qb.qRlk/qRlk/rOr42s1JC4qRun/q7Ze.
+q7Zb-qRun/pV$S,n@\f%r4Vq,!58")s1S=1ot:>*rk8=3p:^J+s1JC4qn<"0q7Qb.p:UG+qn2t0
+q7Qb.qRlk/qRlk/qRlk/otC8'qn2t0qRlk/qn2t0qn2t0qRlk/qRlk/h>`!~>
+k5PD]r4N(1o=b&%rk/:3qRlk/qRlk/q7Qb.qn2t0q7Qb.qRlk/qRlk/rOr42s1JC4qRun/q7Ze.
+q7Zb-qRun/pV$S,n@\f%r4Vq,!58")s1S=1ot:>*rk8=3p:^J+s1JC4qn<"0q7Qb.p:UG+qn2t0
+q7Qb.qRlk/qRlk/qRlk/otC8'qn2t0qRlk/qn2t0qn2t0qRlk/qRlk/h>`!~>
+kPkM^r4N(1q7Qb.r4N(1r4W(0qRlk/q7Qb.qRlk/qn2t0q7Qb.qRlk/qRlk/qRun/qRlk/pq6Y-
+pq6Y-rk/:3rOr42pV$S,s1JC4o=ar"pq6Y-oXt5)rOr+/qn2t0qn<"0p:^J+pq6Y-q7Qb.q7Ze.
+q7Qb.q7Qb.qRlk/qRlk/qRlk/q7Zb-r4N(1qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0h>`!~>
+kPkM^r4N(1q7Qb.r4N(1r4W(0qRlk/q7Qb.qRlk/qn2t0q7Qb.qRlk/qRlk/qRun/qRlk/pq6Y-
+pq6Y-rk/:3rOr42pV$S,s1JC4o=ar"pq6Y-oXt5)rOr+/qn2t0qn<"0p:^J+pq6Y-q7Qb.q7Ze.
+q7Qb.q7Qb.qRlk/qRlk/qRlk/q7Zb-r4N(1qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0h>`!~>
+kPkM^r4N(1q7Qb.r4N(1r4W(0qRlk/q7Qb.qRlk/qn2t0q7Qb.qRlk/qRlk/qRun/qRlk/pq6Y-
+pq6Y-rk/:3rOr42pV$S,s1JC4o=ar"pq6Y-oXt5)rOr+/qn2t0qn<"0p:^J+pq6Y-q7Qb.q7Ze.
+q7Qb.q7Qb.qRlk/qRlk/qRlk/q7Zb-r4N(1qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0h>`!~>
+kl1V_qn2t0qRlk/qn2t0q7Ze.rOi12q7Qb.qRlk/qn2t0q7Qb.qRlk/qRlk/qRm"3]tFCGrOi12
+pq6Y-q7Ze.r4W%/pV$S,r4N(1q7Z\+s1JC4o=Y,(oXt5)pq?P)pq?\-pq6_/]`@i@rrDo/rrE#2
+rrE)4!!)i.!!)i.!!)l/!!)l/!!)i.!!)u2rr<)5!;jG0!;aA/!;jG0!;jG0!;aA/!;jG0!;aA/
+!8da+~>
+kl1V_qn2t0qRlk/qn2t0q7Ze.rOi12q7Qb.qRlk/qn2t0q7Qb.qRlk/qRlk/qRm"3]tFCGrOi12
+pq6Y-q7Ze.r4W%/pV$S,r4N(1q7Z\+s1JC4o=Y,(oXt5)pq?P)pq?\-pq6_/]`@i@rrDo/rrE#2
+rrE)4!!)i.!!)i.!!)l/!!)l/!!)i.!!)u2rr<)5!;jG0!;aA/!;jG0!;jG0!;aA/!;jG0!;aA/
+!8da+~>
+kl1V_qn2t0qRlk/qn2t0q7Ze.rOi12q7Qb.qRlk/qn2t0q7Qb.qRlk/qRlk/qRm"3]tFCGrOi12
+pq6Y-q7Ze.r4W%/pV$S,r4N(1q7Z\+s1JC4o=Y,(oXt5)pq?P)pq?\-pq6_/]`@i@rrDo/rrE#2
+rrE)4!!)i.!!)i.!!)l/!!)l/!!)i.!!)u2rr<)5!;jG0!;aA/!;jG0!;jG0!;aA/!;jG0!;aA/
+!8da+~>
+kl1V_r4N(1q7Qb.r4N(1qRlk/rk8=3!PJL/]`8'/]`8'0]`8'.]`8'/]`8'/]`8'.]`8'2^&J'5
+]`@lArrDl.!!)l/!W]n6pq?\-q7Qh0]tO=Dq7Qb.oXt5)oXt5)oY(5(pV$S,qn2t0rk8=3pq6Y-
+q7Qk1]`8'1]`8'.]`8'.]`8'/]`8'/]`8'.]`S8J!!*#3!!)l/!!)o0!!)l/!!)o0!!)l/!!)o0
+!!)l/!!(pVJ,~>
+kl1V_r4N(1q7Qb.r4N(1qRlk/rk8=3!PJL/]`8'/]`8'0]`8'.]`8'/]`8'/]`8'.]`8'2^&J'5
+]`@lArrDl.!!)l/!W]n6pq?\-q7Qh0]tO=Dq7Qb.oXt5)oXt5)oY(5(pV$S,qn2t0rk8=3pq6Y-
+q7Qk1]`8'1]`8'.]`8'.]`8'/]`8'/]`8'.]`S8J!!*#3!!)l/!!)o0!!)l/!!)o0!!)l/!!)o0
+!!)l/!!(pVJ,~>
+kl1V_r4N(1q7Qb.r4N(1qRlk/rk8=3!PJL/]`8'/]`8'0]`8'.]`8'/]`8'/]`8'.]`8'2^&J'5
+]`@lArrDl.!!)l/!W]n6pq?\-q7Qh0]tO=Dq7Qb.oXt5)oXt5)oY(5(pV$S,qn2t0rk8=3pq6Y-
+q7Qk1]`8'1]`8'.]`8'.]`8'/]`8'/]`8'.]`S8J!!*#3!!)l/!!)o0!!)l/!!)o0!!)l/!!)o0
+!!)l/!!(pVJ,~>
+l2L_`qn2t0qRlk/qn2t0oY(2'r4N(1qRlk/qn2t0q7Qb.qRlk/qRlk/q7Qb.qRun/qRlk/q7Ze.
+qRlk/rk/:3qn<"0p:^J+oXt5)qRuM$qn2t0oXt5)rk8:2pq?\-rk/:3qn<"0q7Ze.qRlk/q7Qb.
+q7Qb.q7Qb.qRlk/oY(2'qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0huA3~>
+l2L_`qn2t0qRlk/qn2t0oY(2'r4N(1qRlk/qn2t0q7Qb.qRlk/qRlk/q7Qb.qRun/qRlk/q7Ze.
+qRlk/rk/:3qn<"0p:^J+oXt5)qRuM$qn2t0oXt5)rk8:2pq?\-rk/:3qn<"0q7Ze.qRlk/q7Qb.
+q7Qb.q7Qb.qRlk/oY(2'qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0huA3~>
+l2L_`qn2t0qRlk/qn2t0oY(2'r4N(1qRlk/qn2t0q7Qb.qRlk/qRlk/q7Qb.qRun/qRlk/q7Ze.
+qRlk/rk/:3qn<"0p:^J+oXt5)qRuM$qn2t0oXt5)rk8:2pq?\-rk/:3qn<"0q7Ze.qRlk/q7Qb.
+q7Qb.q7Qb.qRlk/oY(2'qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0huA3~>
+l2L_`r4N(1q7Qb.r4N(1qRlk/pV$J)qRlk/qn2t0q7Qb.q7Qb.qn2t0q7Qb.pV$S,rk8=3q7Qb.
+q7Qb.r4N(1rk8=3p:UP.]tFF<^%h[*]`8'0^%h[$]`8'0^&J*,^&J*-]`8'-^&J*3^&J'5]`@lA
+!!)i.!!)i.!!)l/!!)l/quH`0!!)o0!!)l/!!)o0!!)l/!!)o0!!)l/!!)o0!!)l/!!(sWJ,~>
+l2L_`r4N(1q7Qb.r4N(1qRlk/pV$J)qRlk/qn2t0q7Qb.q7Qb.qn2t0q7Qb.pV$S,rk8=3q7Qb.
+q7Qb.r4N(1rk8=3p:UP.]tFF<^%h[*]`8'0^%h[$]`8'0^&J*,^&J*-]`8'-^&J*3^&J'5]`@lA
+!!)i.!!)i.!!)l/!!)l/quH`0!!)o0!!)l/!!)o0!!)l/!!)o0!!)l/!!)o0!!)l/!!(sWJ,~>
+l2L_`r4N(1q7Qb.r4N(1qRlk/pV$J)qRlk/qn2t0q7Qb.q7Qb.qn2t0q7Qb.pV$S,rk8=3q7Qb.
+q7Qb.r4N(1rk8=3p:UP.]tFF<^%h[*]`8'0^%h[$]`8'0^&J*,^&J*-]`8'-^&J*3^&J'5]`@lA
+!!)i.!!)i.!!)l/!!)l/quH`0!!)o0!!)l/!!)o0!!)l/!!)o0!!)l/!!)o0!!)l/!!(sWJ,~>
+lMghaqn2t0qRlk/r4N(1qRlk/qn2t0qRln0^&.j2]`@rC!!)i.!!)i.!!)o0!!)i.!!)l/!!)r1
+rW)`,!!)l/rrDo/rW)Z*rrE#2!!)l/qu?c2!;4#*!;4#+!58=2qRlk/pq?Y,qn3(3]`8'-^&J*+
+]`8'2]`8'.]`8'.]`8'.]`8'/]`8'2^&J'5]`@oB!!)o0!!)l/!!)o0!!)l/!!)o0!!)l/!!)o0
+!!)l/!!)!XJ,~>
+lMghaqn2t0qRlk/r4N(1qRlk/qn2t0qRln0^&.j2]`@rC!!)i.!!)i.!!)o0!!)i.!!)l/!!)r1
+rW)`,!!)l/rrDo/rW)Z*rrE#2!!)l/qu?c2!;4#*!;4#+!58=2qRlk/pq?Y,qn3(3]`8'-^&J*+
+]`8'2]`8'.]`8'.]`8'.]`8'/]`8'2^&J'5]`@oB!!)o0!!)l/!!)o0!!)l/!!)o0!!)l/!!)o0
+!!)l/!!)!XJ,~>
+lMghaqn2t0qRlk/r4N(1qRlk/qn2t0qRln0^&.j2]`@rC!!)i.!!)i.!!)o0!!)i.!!)l/!!)r1
+rW)`,!!)l/rrDo/rW)Z*rrE#2!!)l/qu?c2!;4#*!;4#+!58=2qRlk/pq?Y,qn3(3]`8'-^&J*+
+]`8'2]`8'.]`8'.]`8'.]`8'/]`8'2^&J'5]`@oB!!)o0!!)l/!!)o0!!)l/!!)o0!!)l/!!)o0
+!!)l/!!)!XJ,~>
+li-qbqn2t0qRlk/qn2t0qRlk/qn2t0o=b&%s1JC4q7Qb.q7Qb.qn2t0q7Qb.qRlk/q7Ze.qn<"0
+qRlk/pUpP,pV$S,qn2t0rk871qn2t0ot:>*p:UG+qn;n-s1JC4otCA*s1SF4rOr42pq?\-qRun/
+qn2t0q7Qb.q7Qb.q7Qb.pq?\-rOi12qn2t0qRlk/qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0
+iW"E~>
+li-qbqn2t0qRlk/qn2t0qRlk/qn2t0o=b&%s1JC4q7Qb.q7Qb.qn2t0q7Qb.qRlk/q7Ze.qn<"0
+qRlk/pUpP,pV$S,qn2t0rk871qn2t0ot:>*p:UG+qn;n-s1JC4otCA*s1SF4rOr42pq?\-qRun/
+qn2t0q7Qb.q7Qb.q7Qb.pq?\-rOi12qn2t0qRlk/qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0
+iW"E~>
+li-qbqn2t0qRlk/qn2t0qRlk/qn2t0o=b&%s1JC4q7Qb.q7Qb.qn2t0q7Qb.qRlk/q7Ze.qn<"0
+qRlk/pUpP,pV$S,qn2t0rk871qn2t0ot:>*p:UG+qn;n-s1JC4otCA*s1SF4rOr42pq?\-qRun/
+qn2t0q7Qb.q7Qb.q7Qb.pq?\-rOi12qn2t0qRlk/qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0
+iW"E~>
+li-qbr4N(1q7Qb.r4N(1qRlk/qn2t0qRlk/otC>)q7Qb.qRlk/qn2t0q7Qb.qRlk/qRlk/rk8=3
+rk/:3q7Qb.q7Ze.s1JC4qRun/pq?Y,pUpP,ot:>*p:UG+otCA*o">#'q7Ze.pq6Y-rOr42s1JC4
+qn2t0q7Qb.q7Qb.q7Qb.r4W(0qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/
+ir=N~>
+li-qbr4N(1q7Qb.r4N(1qRlk/qn2t0qRlk/otC>)q7Qb.qRlk/qn2t0q7Qb.qRlk/qRlk/rk8=3
+rk/:3q7Qb.q7Ze.s1JC4qRun/pq?Y,pUpP,ot:>*p:UG+otCA*o">#'q7Ze.pq6Y-rOr42s1JC4
+qn2t0q7Qb.q7Qb.q7Qb.r4W(0qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/
+ir=N~>
+li-qbr4N(1q7Qb.r4N(1qRlk/qn2t0qRlk/otC>)q7Qb.qRlk/qn2t0q7Qb.qRlk/qRlk/rk8=3
+rk/:3q7Qb.q7Ze.s1JC4qRun/pq?Y,pUpP,ot:>*p:UG+otCA*o">#'q7Ze.pq6Y-rOr42s1JC4
+qn2t0q7Qb.q7Qb.q7Qb.r4W(0qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/
+ir=N~>
+m/I%cqn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0q7Ze.r4N(1qRlk/qn2t0q7Qb.qRlk/qRlk/
+qn;t/qRun/q7Qb.r4W+1rOi12pq6b0]tFF=^$#Ih]`A,HrW)Z*!s$"7!;X;.!;=,+!;sM1!;jG0
+!;X;.!;X;.!;X>+!<0Y3!;jG0!;aA/!;jG0!;aA/!;jG0!;aA/!;jG0!;aA/!;jG0!;aA/!9=*0~>
+m/I%cqn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0q7Ze.r4N(1qRlk/qn2t0q7Qb.qRlk/qRlk/
+qn;t/qRun/q7Qb.r4W+1rOi12pq6b0]tFF=^$#Ih]`A,HrW)Z*!s$"7!;X;.!;=,+!;sM1!;jG0
+!;X;.!;X;.!;X>+!<0Y3!;jG0!;aA/!;jG0!;aA/!;jG0!;aA/!;jG0!;aA/!;jG0!;aA/!9=*0~>
+m/I%cqn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0q7Ze.r4N(1qRlk/qn2t0q7Qb.qRlk/qRlk/
+qn;t/qRun/q7Qb.r4W+1rOi12pq6b0]tFF=^$#Ih]`A,HrW)Z*!s$"7!;X;.!;=,+!;sM1!;jG0
+!;X;.!;X;.!;X>+!<0Y3!;jG0!;aA/!;jG0!;aA/!;jG0!;aA/!;jG0!;aA/!;jG0!;aA/!9=*0~>
+m/I%cr4N(1q7Qb.r4N(1qRlk/qn2t0qRlk/qRlk/r4N(1rOr11!PJL0]`8'0]`8'.]`8'/]`8'/
+]`8'/]`S8J!!)r1!!)f-!!)i.!s$"7!;X>.!<'S2!;O5/!5/C+]`8',^&.m+]`8'1^&A$.]`8'2
+]`8'.^&J*/^&A$.]`8'0]`8'.^&J*/]`8'1^&A$.]`8'0]`8'/]`8'/]`8'0]`8'/]`8'0]`8'/
+]`8'0]`8'/]`8'0]`8&ms*t~>
+m/I%cr4N(1q7Qb.r4N(1qRlk/qn2t0qRlk/qRlk/r4N(1rOr11!PJL0]`8'0]`8'.]`8'/]`8'/
+]`8'/]`S8J!!)r1!!)f-!!)i.!s$"7!;X>.!<'S2!;O5/!5/C+]`8',^&.m+]`8'1^&A$.]`8'2
+]`8'.^&J*/^&A$.]`8'0]`8'.^&J*/]`8'1^&A$.]`8'0]`8'/]`8'/]`8'0]`8'/]`8'0]`8'/
+]`8'0]`8'/]`8'0]`8&ms*t~>
+m/I%cr4N(1q7Qb.r4N(1qRlk/qn2t0qRlk/qRlk/r4N(1rOr11!PJL0]`8'0]`8'.]`8'/]`8'/
+]`8'/]`S8J!!)r1!!)f-!!)i.!s$"7!;X>.!<'S2!;O5/!5/C+]`8',^&.m+]`8'1^&A$.]`8'2
+]`8'.^&J*/^&A$.]`8'0]`8'.^&J*/]`8'1^&A$.]`8'0]`8'/]`8'/]`8'0]`8'/]`8'0]`8'/
+]`8'0]`8'/]`8'0]`8&ms*t~>
+mJd.dqn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRuh-rOi12qn2t0q7Qb.qRlk/qRlk/
+q7Qb.rk8=3s1JC4q7Ze.pq?\-q7Ze.qn2t0qRun/rk/:3pUpP,pUpP,rOr.0rk/:3pq?Y,rk/:3
+qn2t0pq?\-rk8=3rk/:3qRlk/qn2t0pq6Y-pV$S,rk/:3qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0
+qRlk/qn2t0qRlk/qn2t0qRlk/jSs`~>
+mJd.dqn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRuh-rOi12qn2t0q7Qb.qRlk/qRlk/
+q7Qb.rk8=3s1JC4q7Ze.pq?\-q7Ze.qn2t0qRun/rk/:3pUpP,pUpP,rOr.0rk/:3pq?Y,rk/:3
+qn2t0pq?\-rk8=3rk/:3qRlk/qn2t0pq6Y-pV$S,rk/:3qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0
+qRlk/qn2t0qRlk/qn2t0qRlk/jSs`~>
+mJd.dqn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRuh-rOi12qn2t0q7Qb.qRlk/qRlk/
+q7Qb.rk8=3s1JC4q7Ze.pq?\-q7Ze.qn2t0qRun/rk/:3pUpP,pUpP,rOr.0rk/:3pq?Y,rk/:3
+qn2t0pq?\-rk8=3rk/:3qRlk/qn2t0pq6Y-pV$S,rk/:3qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0
+qRlk/qn2t0qRlk/qn2t0qRlk/jSs`~>
+mf*7eqn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/rOr+/r4N(1q7Qb.q7Qb.qn2t0
+q7Qb.qn<"0q7Qb.pUp\0]tFCGrOr42pq6Y-rk8:2r4N(1pUpP,pUpP,q7Ze.!PJL)]`8'.^&J*,
+^&J*0]`8'/]`8'0]`8'-]`8'0^&A$/]`8'0]`8'/]`8'0]`8'/]`8'/]`8'0]`8'/]`8'0]`8'/
+]`8'0]`8'/]`8&os*t~>
+mf*7eqn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/rOr+/r4N(1q7Qb.q7Qb.qn2t0
+q7Qb.qn<"0q7Qb.pUp\0]tFCGrOr42pq6Y-rk8:2r4N(1pUpP,pUpP,q7Ze.!PJL)]`8'.^&J*,
+^&J*0]`8'/]`8'0]`8'-]`8'0^&A$/]`8'0]`8'/]`8'0]`8'/]`8'/]`8'0]`8'/]`8'0]`8'/
+]`8'0]`8'/]`8&os*t~>
+mf*7eqn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/rOr+/r4N(1q7Qb.q7Qb.qn2t0
+q7Qb.qn<"0q7Qb.pUp\0]tFCGrOr42pq6Y-rk8:2r4N(1pUpP,pUpP,q7Ze.!PJL)]`8'.^&J*,
+^&J*0]`8'/]`8'0]`8'-]`8'0^&A$/]`8'0]`8'/]`8'0]`8'/]`8'/]`8'0]`8'/]`8'0]`8'/
+]`8'0]`8'/]`8&os*t~>
+mf*7eqn2t0qRlk/r4N(1q7Qb.qn2t0qn2t0qRlk/qn2t0qRlk/qn3%2]tO=Dq7Qb.q7Qb.qn2t0
+q7Qb.qRlt2]`8'1]`8'-^&J*1]`S8J!!)]*rW)`,!!)f-!!)c,!!)c,!<Bh4!;F/.!5/C-]`8'.
+]`J2I!;jG0!;X;.!;jG0!;F2)!<9_4!;jG0!;aA/!;jG0!;aA/!;jG0!;aA/!;jG0!;aA/!;aA/
+!;jG0!;jG0!;aA/!9O62~>
+mf*7eqn2t0qRlk/r4N(1q7Qb.qn2t0qn2t0qRlk/qn2t0qRlk/qn3%2]tO=Dq7Qb.q7Qb.qn2t0
+q7Qb.qRlt2]`8'1]`8'-^&J*1]`S8J!!)]*rW)`,!!)f-!!)c,!!)c,!<Bh4!;F/.!5/C-]`8'.
+]`J2I!;jG0!;X;.!;jG0!;F2)!<9_4!;jG0!;aA/!;jG0!;aA/!;jG0!;aA/!;jG0!;aA/!;aA/
+!;jG0!;jG0!;aA/!9O62~>
+mf*7eqn2t0qRlk/r4N(1q7Qb.qn2t0qn2t0qRlk/qn2t0qRlk/qn3%2]tO=Dq7Qb.q7Qb.qn2t0
+q7Qb.qRlt2]`8'1]`8'-^&J*1]`S8J!!)]*rW)`,!!)f-!!)c,!!)c,!<Bh4!;F/.!5/C-]`8'.
+]`J2I!;jG0!;X;.!;jG0!;F2)!<9_4!;jG0!;aA/!;jG0!;aA/!;jG0!;aA/!;jG0!;aA/!;aA/
+!;jG0!;jG0!;aA/!9O62~>
+n,E@fqn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qRlk/r4W(0qRlk/qRlk/qn2t0
+q7Qb.qRlk/rOr42!keR6q7Ze.qRun/otCA*!PJL-]`8'3^%27(]`8',]`8'1^&J*/]`8'3^&J*.
+]`8'1^&J*3]`8'0]`8'.]`8'0]`8'/^&A$.]`8'0]`8'/]`8'0]`8'/]`8'0]`8'/]`8'0]`8'/
+]`8'0]`8'/]`8'0]`8'/]`8&ps*t~>
+n,E@fqn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qRlk/r4W(0qRlk/qRlk/qn2t0
+q7Qb.qRlk/rOr42!keR6q7Ze.qRun/otCA*!PJL-]`8'3^%27(]`8',]`8'1^&J*/]`8'3^&J*.
+]`8'1^&J*3]`8'0]`8'.]`8'0]`8'/^&A$.]`8'0]`8'/]`8'0]`8'/]`8'0]`8'/]`8'0]`8'/
+]`8'0]`8'/]`8'0]`8'/]`8&ps*t~>
+n,E@fqn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qRlk/r4W(0qRlk/qRlk/qn2t0
+q7Qb.qRlk/rOr42!keR6q7Ze.qRun/otCA*!PJL-]`8'3^%27(]`8',]`8'1^&J*/]`8'3^&J*.
+]`8'1^&J*3]`8'0]`8'.]`8'0]`8'/^&A$.]`8'0]`8'/]`8'0]`8'/]`8'0]`8'/]`8'0]`8'/
+]`8'0]`8'/]`8'0]`8'/]`8&ps*t~>
+n,E@fr4N(1q7Qb.r4N(1q7Qb.qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qn3%2]tOCFrk/:3qRlk/
+qn2t0q7Qb.qRlk/qRun/q7Qb.q7Qk1]tFF@^&J*3]`8'-^&.m-]`8'/^%qa+]`8'/^&A$2]`8'0
+]`8'.^&J*4]`8'0]`8'0]`8'.]`8',^&A$3]`8'/]`8'0]`8'/]`8'0]`8'/]`8'/]`8'/]`8'0
+]`8'0]`8'/]`8'/]`8'0]`8'/]`8&qs*t~>
+n,E@fr4N(1q7Qb.r4N(1q7Qb.qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qn3%2]tOCFrk/:3qRlk/
+qn2t0q7Qb.qRlk/qRun/q7Qb.q7Qk1]tFF@^&J*3]`8'-^&.m-]`8'/^%qa+]`8'/^&A$2]`8'0
+]`8'.^&J*4]`8'0]`8'0]`8'.]`8',^&A$3]`8'/]`8'0]`8'/]`8'0]`8'/]`8'/]`8'/]`8'0
+]`8'0]`8'/]`8'/]`8'0]`8'/]`8&qs*t~>
+n,E@fr4N(1q7Qb.r4N(1q7Qb.qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qn3%2]tOCFrk/:3qRlk/
+qn2t0q7Qb.qRlk/qRun/q7Qb.q7Qk1]tFF@^&J*3]`8'-^&.m-]`8'/^%qa+]`8'/^&A$2]`8'0
+]`8'.^&J*4]`8'0]`8'0]`8'.]`8',^&A$3]`8'/]`8'0]`8'/]`8'0]`8'/]`8'/]`8'/]`8'0
+]`8'0]`8'/]`8'/]`8'0]`8'/]`8&qs*t~>
+nG`Igqn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qRlk/r4N(1qn;t/qRlk/qn2t0
+q7Qb.qRlk/qRm"3]tFCGrOr42qRun/rOi12r4W(0qn2t0r4W(0s1JC4q7Qb.pq6Y-rOr(.p:^G*
+q7Ze.q7Ze.q7Qb.qn2t0q7Qb.qn;t/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0
+qRlk/qRlk/m(EB!kPp&~>
+nG`Igqn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qRlk/r4N(1qn;t/qRlk/qn2t0
+q7Qb.qRlk/qRm"3]tFCGrOr42qRun/rOi12r4W(0qn2t0r4W(0s1JC4q7Qb.pq6Y-rOr(.p:^G*
+q7Ze.q7Ze.q7Qb.qn2t0q7Qb.qn;t/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0
+qRlk/qRlk/m(EB!kPp&~>
+nG`Igqn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qRlk/r4N(1qn;t/qRlk/qn2t0
+q7Qb.qRlk/qRm"3]tFCGrOr42qRun/rOi12r4W(0qn2t0r4W(0s1JC4q7Qb.pq6Y-rOr(.p:^G*
+q7Ze.q7Ze.q7Qb.qn2t0q7Qb.qn;t/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0
+qRlk/qRlk/m(EB!kPp&~>
+nG`Igr4N(1qRlk/qn2t0q7Qb.qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRln0^&.j2]`@rC
+!!)i.!!)l/!!)l/!!)r1rr<)5!;X;.!;aA0!58@3pV$J)r4N(1q7Qb.q7Qb.pq6b0]`8',]`J2I
+!;O5-!;sP1!!0b5pq6Y-qn2t0pV$M*!PJL0]`8'/]`8'/]`8'0]`8'/]`8'0]`8'/]`8'/]`8'0
+]`8'/]`8&t^&.j2]`@9rJ,~>
+nG`Igr4N(1qRlk/qn2t0q7Qb.qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRln0^&.j2]`@rC
+!!)i.!!)l/!!)l/!!)r1rr<)5!;X;.!;aA0!58@3pV$J)r4N(1q7Qb.q7Qb.pq6b0]`8',]`J2I
+!;O5-!;sP1!!0b5pq6Y-qn2t0pV$M*!PJL0]`8'/]`8'/]`8'0]`8'/]`8'0]`8'/]`8'/]`8'0
+]`8'/]`8&t^&.j2]`@9rJ,~>
+nG`Igr4N(1qRlk/qn2t0q7Qb.qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRln0^&.j2]`@rC
+!!)i.!!)l/!!)l/!!)r1rr<)5!;X;.!;aA0!58@3pV$J)r4N(1q7Qb.q7Qb.pq6b0]`8',]`J2I
+!;O5-!;sP1!!0b5pq6Y-qn2t0pV$M*!PJL0]`8'/]`8'/]`8'0]`8'/]`8'0]`8'/]`8'/]`8'0
+]`8'/]`8&t^&.j2]`@9rJ,~>
+nc&Rhqn2t0qRlk/r4N(1q7Qb.qn2t0qRlk/qn2t0qn2t0qRlk/qRlk/r4N(1o"Fu%rk/:3q7Qb.
+qRlk/qRlk/qRuk.qRlk/pq?\-p:^J+pUpP,qRlk/q7Qb.pq6Y-rk8=3qn<"0rk8=3q7Qn2]tFCG
+rOi12pq6Y-qn2t0qRun/qn2t0qRlk/qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/qn2t0qn2t0qRlk/
+p:^,!qn2t0kl6/~>
+nc&Rhqn2t0qRlk/r4N(1q7Qb.qn2t0qRlk/qn2t0qn2t0qRlk/qRlk/r4N(1o"Fu%rk/:3q7Qb.
+qRlk/qRlk/qRuk.qRlk/pq?\-p:^J+pUpP,qRlk/q7Qb.pq6Y-rk8=3qn<"0rk8=3q7Qn2]tFCG
+rOi12pq6Y-qn2t0qRun/qn2t0qRlk/qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/qn2t0qn2t0qRlk/
+p:^,!qn2t0kl6/~>
+nc&Rhqn2t0qRlk/r4N(1q7Qb.qn2t0qRlk/qn2t0qn2t0qRlk/qRlk/r4N(1o"Fu%rk/:3q7Qb.
+qRlk/qRlk/qRuk.qRlk/pq?\-p:^J+pUpP,qRlk/q7Qb.pq6Y-rk8=3qn<"0rk8=3q7Qn2]tFCG
+rOi12pq6Y-qn2t0qRun/qn2t0qRlk/qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/qn2t0qn2t0qRlk/
+p:^,!qn2t0kl6/~>
+o)A[iqn2t0qRlk/qn2t0q7Qb.qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/p:^G*q7Qb.
+q7Qb.qRlk/qRm"3]tFCGrk8=3q7Ze.s1JC4q7Ze.s1JC4q7ZP'!58(+qn2t0qn<"0rk/:3qRlk/
+q7Ze.qRlk/pq6Y-qn2t0rk8:2s1JC4r4N(1qRlk/qRlk/qRlk/qRlk/qn2t0qRlk/qn2t0qRlk/
+qn2t0qRlk/r4W".rOi12qn2t0qn2t0kl6/~>
+o)A[iqn2t0qRlk/qn2t0q7Qb.qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/p:^G*q7Qb.
+q7Qb.qRlk/qRm"3]tFCGrk8=3q7Ze.s1JC4q7Ze.s1JC4q7ZP'!58(+qn2t0qn<"0rk/:3qRlk/
+q7Ze.qRlk/pq6Y-qn2t0rk8:2s1JC4r4N(1qRlk/qRlk/qRlk/qRlk/qn2t0qRlk/qn2t0qRlk/
+qn2t0qRlk/r4W".rOi12qn2t0qn2t0kl6/~>
+o)A[iqn2t0qRlk/qn2t0q7Qb.qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/p:^G*q7Qb.
+q7Qb.qRlk/qRm"3]tFCGrk8=3q7Ze.s1JC4q7Ze.s1JC4q7ZP'!58(+qn2t0qn<"0rk/:3qRlk/
+q7Ze.qRlk/pq6Y-qn2t0rk8:2s1JC4r4N(1qRlk/qRlk/qRlk/qRlk/qn2t0qRlk/qn2t0qRlk/
+qn2t0qRlk/r4W".rOi12qn2t0qn2t0kl6/~>
+o)A[iqn2t0qRlk/r4N(1q7Qb.qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/qRlk/qn2t0qRuk.
+r4N(1qRlk/qRlk/qRlk/r4W(0pq6Y-r4N(1r4W+1r4N(1rOr11!PJL0]`8'.]`J2I^&%g)^&A$,
+^&J*2^&J'5]`@lA!!)f-!!)o0rW)l0!!)o0!!)l/!!)l/!!)l/!!)o0!!)o0!!)l/!!)l/!!)l/
+!!)o0!!)l/quHc1!!)o0!!)o0!!)l/!!)9`J,~>
+o)A[iqn2t0qRlk/r4N(1q7Qb.qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/qRlk/qn2t0qRuk.
+r4N(1qRlk/qRlk/qRlk/r4W(0pq6Y-r4N(1r4W+1r4N(1rOr11!PJL0]`8'.]`J2I^&%g)^&A$,
+^&J*2^&J'5]`@lA!!)f-!!)o0rW)l0!!)o0!!)l/!!)l/!!)l/!!)o0!!)o0!!)l/!!)l/!!)l/
+!!)o0!!)l/quHc1!!)o0!!)o0!!)l/!!)9`J,~>
+o)A[iqn2t0qRlk/r4N(1q7Qb.qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/qRlk/qn2t0qRuk.
+r4N(1qRlk/qRlk/qRlk/r4W(0pq6Y-r4N(1r4W+1r4N(1rOr11!PJL0]`8'.]`J2I^&%g)^&A$,
+^&J*2^&J'5]`@lA!!)f-!!)o0rW)l0!!)o0!!)l/!!)l/!!)l/!!)o0!!)o0!!)l/!!)l/!!)l/
+!!)o0!!)l/quHc1!!)o0!!)o0!!)l/!!)9`J,~>
+oD\djqn2t0qRlk/qn2t0q7Qb.qn2t0qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/r4N(1
+rOr42s1JC4qRlk/qRlk/qRlk/q7Ze.qRlk/qRun/!keR6qRln0^&A$0]`8'0]`8'/]`8'.^&J*-
+^&A$+]`S8J!!)u2!!)i.!!)f-!W]pIr;cZ,!!)r1!!)l/!!)i.!!)o0!!)l/!!)o0!!)l/!!)8s
+qZ-N,!!)l/!!)o0!!)o0!!)9`J,~>
+oD\djqn2t0qRlk/qn2t0q7Qb.qn2t0qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/r4N(1
+rOr42s1JC4qRlk/qRlk/qRlk/q7Ze.qRlk/qRun/!keR6qRln0^&A$0]`8'0]`8'/]`8'.^&J*-
+^&A$+]`S8J!!)u2!!)i.!!)f-!W]pIr;cZ,!!)r1!!)l/!!)i.!!)o0!!)l/!!)o0!!)l/!!)8s
+qZ-N,!!)l/!!)o0!!)o0!!)9`J,~>
+oD\djqn2t0qRlk/qn2t0q7Qb.qn2t0qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/r4N(1
+rOr42s1JC4qRlk/qRlk/qRlk/q7Ze.qRlk/qRun/!keR6qRln0^&A$0]`8'0]`8'/]`8'.^&J*-
+^&A$+]`S8J!!)u2!!)i.!!)f-!W]pIr;cZ,!!)r1!!)l/!!)i.!!)o0!!)l/!!)o0!!)l/!!)8s
+qZ-N,!!)l/!!)o0!!)o0!!)9`J,~>
+oD\djr4N(1qRlk/qn2t0q7Qb.qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/qRlk/qn2t0qn2t0
+qn;q.r4N(1qRlk/q7Qb.qn2t0rk8:2rk/:3pq?\-pq?\-q7Qb.qn2t0qRlk/qRm"3]tFCGqn2t0
+rk8=3q7Ze.qRlk/q7Qb.qRuh-rOi12qRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qn2t0qn2t0otC"u
+r4N(1qn2t0qRlk/qn2t0qn2t0l2Q8~>
+oD\djr4N(1qRlk/qn2t0q7Qb.qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/qRlk/qn2t0qn2t0
+qn;q.r4N(1qRlk/q7Qb.qn2t0rk8:2rk/:3pq?\-pq?\-q7Qb.qn2t0qRlk/qRm"3]tFCGqn2t0
+rk8=3q7Ze.qRlk/q7Qb.qRuh-rOi12qRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qn2t0qn2t0otC"u
+r4N(1qn2t0qRlk/qn2t0qn2t0l2Q8~>
+oD\djr4N(1qRlk/qn2t0q7Qb.qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/qRlk/qn2t0qn2t0
+qn;q.r4N(1qRlk/q7Qb.qn2t0rk8:2rk/:3pq?\-pq?\-q7Qb.qn2t0qRlk/qRm"3]tFCGqn2t0
+rk8=3q7Ze.qRlk/q7Qb.qRuh-rOi12qRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qn2t0qn2t0otC"u
+r4N(1qn2t0qRlk/qn2t0qn2t0l2Q8~>
+o`"mkqn2t0qRlk/qn2t0q7Qb.r4N(1qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/r4N(1
+qRlk/rk840qRlk/q7Qb.qn2t0qRuk.q7Ze.s1SF4rOr11s1JC4qRlk/qn<"0qn2t0qRlk/rOr42
+rk/:3qn<"0rOr42s1JC4qRlk/q7Qb.rOr42s1JC4r4N(1q7Qb.qn2t0qn2t0q7Qb.qn2t0qRlk/
+qn2t0qRlk/qn;n-rk/:3qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/lMlA~>
+o`"mkqn2t0qRlk/qn2t0q7Qb.r4N(1qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/r4N(1
+qRlk/rk840qRlk/q7Qb.qn2t0qRuk.q7Ze.s1SF4rOr11s1JC4qRlk/qn<"0qn2t0qRlk/rOr42
+rk/:3qn<"0rOr42s1JC4qRlk/q7Qb.rOr42s1JC4r4N(1q7Qb.qn2t0qn2t0q7Qb.qn2t0qRlk/
+qn2t0qRlk/qn;n-rk/:3qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/lMlA~>
+o`"mkqn2t0qRlk/qn2t0q7Qb.r4N(1qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/r4N(1
+qRlk/rk840qRlk/q7Qb.qn2t0qRuk.q7Ze.s1SF4rOr11s1JC4qRlk/qn<"0qn2t0qRlk/rOr42
+rk/:3qn<"0rOr42s1JC4qRlk/q7Qb.rOr42s1JC4r4N(1q7Qb.qn2t0qn2t0q7Qb.qn2t0qRlk/
+qn2t0qRlk/qn;n-rk/:3qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/lMlA~>
+p&>!lqn2t0qRlk/qn2t0q7Qb.qn2t0qRlk/qn2t0qn2t0qn2t0qRlk/qRlk/qRlk/qn2t0qn2t0
+qRlk/q7Z\+!PJL/]`8'0]`8',^&J*0]`8'0]`S8J!!)o0!!)o0!<Bh1!!'_1!;X;.!;aA1!5/C-
+^&7s/]`8'/]`8'.^&7s0]`8'0]`8'/]`8'0]`8'/]`8'/]`8'/]`8'/]`8'0]`8'/^&%d1]`@rC
+!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0!!)<aJ,~>
+p&>!lqn2t0qRlk/qn2t0q7Qb.qn2t0qRlk/qn2t0qn2t0qn2t0qRlk/qRlk/qRlk/qn2t0qn2t0
+qRlk/q7Z\+!PJL/]`8'0]`8',^&J*0]`8'0]`S8J!!)o0!!)o0!<Bh1!!'_1!;X;.!;aA1!5/C-
+^&7s/]`8'/]`8'.^&7s0]`8'0]`8'/]`8'0]`8'/]`8'/]`8'/]`8'/]`8'0]`8'/^&%d1]`@rC
+!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0!!)<aJ,~>
+p&>!lqn2t0qRlk/qn2t0q7Qb.qn2t0qRlk/qn2t0qn2t0qn2t0qRlk/qRlk/qRlk/qn2t0qn2t0
+qRlk/q7Z\+!PJL/]`8'0]`8',^&J*0]`8'0]`S8J!!)o0!!)o0!<Bh1!!'_1!;X;.!;aA1!5/C-
+^&7s/]`8'/]`8'.^&7s0]`8'0]`8'/]`8'0]`8'/]`8'/]`8'/]`8'/]`8'0]`8'/^&%d1]`@rC
+!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0!!)<aJ,~>
+p&F[brk/:3r4N(1q7Qb.qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/r4N(1q7Qb.
+qn2t0qn;t/qn2t0qn2t0pq6Y-rk8=3s1SF4qRun/pq6Y-rk8=3!PJL2]`8'0^&.m0]`8'/^&A$+
+^&J*/]`8'/]`8'0^&A$.]`8'0]`8'/]`8'0]`8'0]`8'.]`8'/]`8'%^&.m-]`8'/]`8'0]`8'0
+]`8'0]`8'/]`8'0]`8'/]`8&us*t~>
+p&F[brk/:3r4N(1q7Qb.qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/r4N(1q7Qb.
+qn2t0qn;t/qn2t0qn2t0pq6Y-rk8=3s1SF4qRun/pq6Y-rk8=3!PJL2]`8'0^&.m0]`8'/^&A$+
+^&J*/]`8'/]`8'0^&A$.]`8'0]`8'/]`8'0]`8'0]`8'.]`8'/]`8'%^&.m-]`8'/]`8'0]`8'0
+]`8'0]`8'/]`8'0]`8'/]`8&us*t~>
+p&F[brk/:3r4N(1q7Qb.qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/r4N(1q7Qb.
+qn2t0qn;t/qn2t0qn2t0pq6Y-rk8=3s1SF4qRun/pq6Y-rk8=3!PJL2]`8'0^&.m0]`8'/^&A$+
+^&J*/]`8'/]`8'0^&A$.]`8'0]`8'/]`8'0]`8'0]`8'.]`8'/]`8'%^&.m-]`8'/]`8'0]`8'0
+]`8'0]`8'/]`8'0]`8'/]`8&us*t~>
+p&F]uo`4m&!!)o0!!)l/!!)o0!!)o0!!)o0!!)l/!!)l/!!)l/!!)o0!!)o0!!)l/!!)l/!!)o0
+!W]pIrW)r2!!)o0!!)i.!!)o0rrDl."9?-K!!)i.rW)r2!!)r1!!)o0!!)u2quHZ.!!*#3rrDo/
+!s$$J!;jG0!;aA/!<0\2!<9_4!;aA/!;jG0!;aA/!;jG0!;aA/!;X;.!;4%u!<'S2!;aA/!;jG0
+!;jG0!;jG0!;aA/!;jG0!;jG0!;aA/!:0Z8~>
+p&F]uo`4m&!!)o0!!)l/!!)o0!!)o0!!)o0!!)l/!!)l/!!)l/!!)o0!!)o0!!)l/!!)l/!!)o0
+!W]pIrW)r2!!)o0!!)i.!!)o0rrDl."9?-K!!)i.rW)r2!!)r1!!)o0!!)u2quHZ.!!*#3rrDo/
+!s$$J!;jG0!;aA/!<0\2!<9_4!;aA/!;jG0!;aA/!;jG0!;aA/!;X;.!;4%u!<'S2!;aA/!;jG0
+!;jG0!;jG0!;aA/!;jG0!;jG0!;aA/!:0Z8~>
+p&F]uo`4m&!!)o0!!)l/!!)o0!!)o0!!)o0!!)l/!!)l/!!)l/!!)o0!!)o0!!)l/!!)l/!!)o0
+!W]pIrW)r2!!)o0!!)i.!!)o0rrDl."9?-K!!)i.rW)r2!!)r1!!)o0!!)u2quHZ.!!*#3rrDo/
+!s$$J!;jG0!;aA/!<0\2!<9_4!;aA/!;jG0!;aA/!;jG0!;aA/!;X;.!;4%u!<'S2!;aA/!;jG0
+!;jG0!;jG0!;aA/!;jG0!;jG0!;aA/!:0Z8~>
+pAY*mqn2t0n@eGoqRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qRlk/qRlk/r4N(1q7Qb.qn2t0qRlk/
+r4W(0qn2t0q7Qb.qRlt2]`8'1]`8'1]`8'1^&J'5]`@uD!!)u2!!)o0!!)o0!W]pIquHW-!!)u2
+rrE&3!!)l/!!)i.rrDr0!!)l/!!)o0!!)l/!!)o0!!)o0!!)i.!!)l/quHc1!!)o0!!)l/!!)o0
+!!)o0!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0!!)?bJ,~>
+pAY*mqn2t0n@eGoqRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qRlk/qRlk/r4N(1q7Qb.qn2t0qRlk/
+r4W(0qn2t0q7Qb.qRlt2]`8'1]`8'1]`8'1^&J'5]`@uD!!)u2!!)o0!!)o0!W]pIquHW-!!)u2
+rrE&3!!)l/!!)i.rrDr0!!)l/!!)o0!!)l/!!)o0!!)o0!!)i.!!)l/quHc1!!)o0!!)l/!!)o0
+!!)o0!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0!!)?bJ,~>
+pAY*mqn2t0n@eGoqRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qRlk/qRlk/r4N(1q7Qb.qn2t0qRlk/
+r4W(0qn2t0q7Qb.qRlt2]`8'1]`8'1]`8'1^&J'5]`@uD!!)u2!!)o0!!)o0!W]pIquHW-!!)u2
+rrE&3!!)l/!!)i.rrDr0!!)l/!!)o0!!)l/!!)o0!!)o0!!)i.!!)l/quHc1!!)o0!!)l/!!)o0
+!!)o0!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0!!)?bJ,~>
+pAY*mqn2t0qn2t0qn2t0n\+i#!PJL1]`8'/]`8'0]`8'/]`8'/]`8'/]`8'0]`8'0]`8'/]`8'/
+]`8'0]`8'/^&.m1]`8'.]`8'/]`8'2^&J'6]`8'/]`\>K]`8'3]`8'0]`8'3]`8'1]`8'0]`8'1
+^&J*.^&J'5]`@rC!!)l/!W]pIqZ-K+!!)l/!!)o0!!)l/!!)l/!!)o0!!)i.!<Bh1!;jG0!;aA/
+!;jG0!;jG0!;jG0!;aA/!;jG0!;jG0!;aA/!;jG0!;aA/!:9`9~>
+pAY*mqn2t0qn2t0qn2t0n\+i#!PJL1]`8'/]`8'0]`8'/]`8'/]`8'/]`8'0]`8'0]`8'/]`8'/
+]`8'0]`8'/^&.m1]`8'.]`8'/]`8'2^&J'6]`8'/]`\>K]`8'3]`8'0]`8'3]`8'1]`8'0]`8'1
+^&J*.^&J'5]`@rC!!)l/!W]pIqZ-K+!!)l/!!)o0!!)l/!!)l/!!)o0!!)i.!<Bh1!;jG0!;aA/
+!;jG0!;jG0!;jG0!;aA/!;jG0!;jG0!;aA/!;jG0!;aA/!:9`9~>
+pAY*mqn2t0qn2t0qn2t0n\+i#!PJL1]`8'/]`8'0]`8'/]`8'/]`8'/]`8'0]`8'0]`8'/]`8'/
+]`8'0]`8'/^&.m1]`8'.]`8'/]`8'2^&J'6]`8'/]`\>K]`8'3]`8'0]`8'3]`8'1]`8'0]`8'1
+^&J*.^&J'5]`@rC!!)l/!W]pIqZ-K+!!)l/!!)o0!!)l/!!)l/!!)o0!!)i.!<Bh1!;jG0!;aA/
+!;jG0!;jG0!;jG0!;aA/!;jG0!;jG0!;aA/!;jG0!;aA/!:9`9~>
+pAY*mqn2t0qn2t0qn2t0m(N&lrOi12qn2t0qn2t0qRlk/qRlk/qRlk/r4N(1q7Qb.qn2t0qRlk/
+qRlk/rOr11qRlk/qRlk/qRun/pq?\-qn2t0rk7k&rk/:3r4N14]tFFA^&J*.]`8'0^&A$/]`8'/
+]`8'/]`8'0]`8'/]`8'#^&.m.]`8'/]`8'0]`8'0]`8'/]`8'0]`8'0]`8'0]`8'0]`8'/]`8'0
+]`8'/]`8'!s*t~>
+pAY*mqn2t0qn2t0qn2t0m(N&lrOi12qn2t0qn2t0qRlk/qRlk/qRlk/r4N(1q7Qb.qn2t0qRlk/
+qRlk/rOr11qRlk/qRlk/qRun/pq?\-qn2t0rk7k&rk/:3r4N14]tFFA^&J*.]`8'0^&A$/]`8'/
+]`8'/]`8'0]`8'/]`8'#^&.m.]`8'/]`8'0]`8'0]`8'/]`8'0]`8'0]`8'0]`8'0]`8'/]`8'0
+]`8'/]`8'!s*t~>
+pAY*mqn2t0qn2t0qn2t0m(N&lrOi12qn2t0qn2t0qRlk/qRlk/qRlk/r4N(1q7Qb.qn2t0qRlk/
+qRlk/rOr11qRlk/qRlk/qRun/pq?\-qn2t0rk7k&rk/:3r4N14]tFFA^&J*.]`8'0^&A$/]`8'/
+]`8'/]`8'0]`8'/]`8'#^&.m.]`8'/]`8'0]`8'0]`8'/]`8'0]`8'0]`8'0]`8'0]`8'/]`8'0
+]`8'/]`8'!s*t~>
+pAY*mqn2t0qn2t0qn2t0i4\d`qn2t0qRlk/qRlk/qn2t0qn2t0q7Qb.qn2t0qn2t0qRlk/qn3"1
+^&A$1]`8'/]`8'0]`S8J]`@oB!s$$J!;jJ/!<0Y3!<0Y3!<'S4!56)E!<'S2!<'S2!<'V1!<9_4
+!;X;.!<0\3!!0b5qRlk/q7Qb.qn2t0qn2t0qRlk/qn;V%rk/:3qRlk/qn2t0qn2t0qn2t0qRlk/
+qn2t0qn2t0qRlk/qn2t0qRlk/r4N(1qRlk/m/MS~>
+pAY*mqn2t0qn2t0qn2t0i4\d`qn2t0qRlk/qRlk/qn2t0qn2t0q7Qb.qn2t0qn2t0qRlk/qn3"1
+^&A$1]`8'/]`8'0]`S8J]`@oB!s$$J!;jJ/!<0Y3!<0Y3!<'S4!56)E!<'S2!<'S2!<'V1!<9_4
+!;X;.!<0\3!!0b5qRlk/q7Qb.qn2t0qn2t0qRlk/qn;V%rk/:3qRlk/qn2t0qn2t0qn2t0qRlk/
+qn2t0qn2t0qRlk/qn2t0qRlk/r4N(1qRlk/m/MS~>
+pAY*mqn2t0qn2t0qn2t0i4\d`qn2t0qRlk/qRlk/qn2t0qn2t0q7Qb.qn2t0qn2t0qRlk/qn3"1
+^&A$1]`8'/]`8'0]`S8J]`@oB!s$$J!;jJ/!<0Y3!<0Y3!<'S4!56)E!<'S2!<'S2!<'V1!<9_4
+!;X;.!<0\3!!0b5qRlk/q7Qb.qn2t0qn2t0qRlk/qn;V%rk/:3qRlk/qn2t0qn2t0qn2t0qRlk/
+qn2t0qn2t0qRlk/qn2t0qRlk/r4N(1qRlk/m/MS~>
+p\t3nqRlk/qn2t0qn2t0qRlk/qn2t0j1Y<iqRlk/qRlk/qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/
+qn2t0rOr42!PJL0]`8'/]`8'3]`8'2^&J*2]`8'3^&A$0]`8'3]`8'3]`8'1]`A,Hr;c`.!s$"7
+!;jG0!;X>-!<'S2!;aA/!;aA/!;aA/!;jG0!;aD+!!0b5qn2t0q7Qb.qn2t0qn2t0qn2t0qRlk/
+qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/mJh\~>
+p\t3nqRlk/qn2t0qn2t0qRlk/qn2t0j1Y<iqRlk/qRlk/qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/
+qn2t0rOr42!PJL0]`8'/]`8'3]`8'2^&J*2]`8'3^&A$0]`8'3]`8'3]`8'1]`A,Hr;c`.!s$"7
+!;jG0!;X>-!<'S2!;aA/!;aA/!;aA/!;jG0!;aD+!!0b5qn2t0q7Qb.qn2t0qn2t0qn2t0qRlk/
+qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/mJh\~>
+p\t3nqRlk/qn2t0qn2t0qRlk/qn2t0j1Y<iqRlk/qRlk/qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/
+qn2t0rOr42!PJL0]`8'/]`8'3]`8'2^&J*2]`8'3^&A$0]`8'3]`8'3]`8'1]`A,Hr;c`.!s$"7
+!;jG0!;X>-!<'S2!;aA/!;aA/!;aA/!;jG0!;aD+!!0b5qn2t0q7Qb.qn2t0qn2t0qn2t0qRlk/
+qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/mJh\~>
+p\t3nqn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qn2t0m(N2p!58=2rk/:3qn2t0qn2t0q7Qb.qn2t0
+qRlk/qn2t0qn2t0q7Z_,rk/:3qRlk/r4W+1!PJL0]`J2I!<0Y3!<'S2!<0Y3!<0Y3!<'S2!<'V2
+!;jJ0!;O5-!<0\0!;jG0!;X;.!;aA/!;jG0!;F2)!;jG0!;jG0!;X;.!;jG0!;jG0!;aA/!;jG0
+!;jG0!;jG0!;aA/!;jG0!;jG0!;aA/!;jG0!;aA/!:Bf:~>
+p\t3nqn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qn2t0m(N2p!58=2rk/:3qn2t0qn2t0q7Qb.qn2t0
+qRlk/qn2t0qn2t0q7Z_,rk/:3qRlk/r4W+1!PJL0]`J2I!<0Y3!<'S2!<0Y3!<0Y3!<'S2!<'V2
+!;jJ0!;O5-!<0\0!;jG0!;X;.!;aA/!;jG0!;F2)!;jG0!;jG0!;X;.!;jG0!;jG0!;aA/!;jG0
+!;jG0!;jG0!;aA/!;jG0!;jG0!;aA/!;jG0!;aA/!:Bf:~>
+p\t3nqn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qn2t0m(N2p!58=2rk/:3qn2t0qn2t0q7Qb.qn2t0
+qRlk/qn2t0qn2t0q7Z_,rk/:3qRlk/r4W+1!PJL0]`J2I!<0Y3!<'S2!<0Y3!<0Y3!<'S2!<'V2
+!;jJ0!;O5-!<0\0!;jG0!;X;.!;aA/!;jG0!;F2)!;jG0!;jG0!;X;.!;jG0!;jG0!;aA/!;jG0
+!;jG0!;jG0!;aA/!;jG0!;jG0!;aA/!;jG0!;aA/!:Bf:~>
+p\t3nqn2t0qn2t0qRlk/qRlk/qn2t0qn2t0qn2t0qn2t0qRlk/o=Y,(rOr+/r4N(1qn2t0qRlk/
+qRlk/qn2t0qRlk/qn2t0qRlk/rOr+/r4N(1q7Ze.q7Qb.r4N(1rk/:3rk/:3rk/:3rk/:3rOi:5
+]tFFF^&J*4]`8'.^&7s/]`8'0]`8'/]`8'/]`8'0]`8'1^&.m/]`8'/]`8'0]`8'/]`8'0]`8'0
+]`8'/]`8'0]`8'/]`8'0]`8'0]`8'0]`8'/]`8'0]`8'0]`8'/]`8'"s*t~>
+p\t3nqn2t0qn2t0qRlk/qRlk/qn2t0qn2t0qn2t0qn2t0qRlk/o=Y,(rOr+/r4N(1qn2t0qRlk/
+qRlk/qn2t0qRlk/qn2t0qRlk/rOr+/r4N(1q7Ze.q7Qb.r4N(1rk/:3rk/:3rk/:3rk/:3rOi:5
+]tFFF^&J*4]`8'.^&7s/]`8'0]`8'/]`8'/]`8'0]`8'1^&.m/]`8'/]`8'0]`8'/]`8'0]`8'0
+]`8'/]`8'0]`8'/]`8'0]`8'0]`8'0]`8'/]`8'0]`8'0]`8'/]`8'"s*t~>
+p\t3nqn2t0qn2t0qRlk/qRlk/qn2t0qn2t0qn2t0qn2t0qRlk/o=Y,(rOr+/r4N(1qn2t0qRlk/
+qRlk/qn2t0qRlk/qn2t0qRlk/rOr+/r4N(1q7Ze.q7Qb.r4N(1rk/:3rk/:3rk/:3rk/:3rOi:5
+]tFFF^&J*4]`8'.^&7s/]`8'0]`8'/]`8'/]`8'0]`8'1^&.m/]`8'/]`8'0]`8'/]`8'0]`8'0
+]`8'/]`8'0]`8'/]`8'0]`8'0]`8'0]`8'/]`8'0]`8'0]`8'/]`8'"s*t~>
+p\t3nqn2t0qn2t0qn2t0q7Qb.qn2t0qn2t0qn2t0qn2t0qn2t0o">#'pq?>#q7Qb.qn2t0qRlk/
+qn2t0qRlk/qn2t0qRlq1]tO=Dq7Qn2]tFCGr4N.3]`@uD!!*#3pAk0*rrE#2rW)l0!!)r1rrE)4
+!!)o0!!)o0!!)i.!!)l/o`5$*!!)o0!!)l/!!)o0!!)l/!!)l/!!)o0!!)o0!!)o0!!)l/!!)o0
+!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/!!)HeJ,~>
+p\t3nqn2t0qn2t0qn2t0q7Qb.qn2t0qn2t0qn2t0qn2t0qn2t0o">#'pq?>#q7Qb.qn2t0qRlk/
+qn2t0qRlk/qn2t0qRlq1]tO=Dq7Qn2]tFCGr4N.3]`@uD!!*#3pAk0*rrE#2rW)l0!!)r1rrE)4
+!!)o0!!)o0!!)i.!!)l/o`5$*!!)o0!!)l/!!)o0!!)l/!!)l/!!)o0!!)o0!!)o0!!)l/!!)o0
+!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/!!)HeJ,~>
+p\t3nqn2t0qn2t0qn2t0q7Qb.qn2t0qn2t0qn2t0qn2t0qn2t0o">#'pq?>#q7Qb.qn2t0qRlk/
+qn2t0qRlk/qn2t0qRlq1]tO=Dq7Qn2]tFCGr4N.3]`@uD!!*#3pAk0*rrE#2rW)l0!!)r1rrE)4
+!!)o0!!)o0!!)i.!!)l/o`5$*!!)o0!!)l/!!)o0!!)l/!!)l/!!)o0!!)o0!!)o0!!)l/!!)o0
+!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/!!)HeJ,~>
+q#:<oqRlk/qn2t0qn2t0qRlk/qRlk/qn2t0qn2t0qn2t0qn2t0qn2t0qRlk/qRlk/o=b#$s1JC4
+qn2t0qn2t0qn2t0q7Qb.qn2t0qn2t0qRuk.qn2t0rOr11!PJL4]`8'2]`A,HrW)r2"9?+8]tOCF
+!PJL1^&J*/]`A,HrW)o1!!)o0!!)l/!!)i.!<Bh1!;jG0!;jG0!;aA/!;jG0!;jG0!;X;.!;jG0
+!;jG0!;jG0!;aA/!;jG0!;jG0!;aA/!;jG0!;jG0!;aA/!;jG0!;aA/!:Kl;~>
+q#:<oqRlk/qn2t0qn2t0qRlk/qRlk/qn2t0qn2t0qn2t0qn2t0qn2t0qRlk/qRlk/o=b#$s1JC4
+qn2t0qn2t0qn2t0q7Qb.qn2t0qn2t0qRuk.qn2t0rOr11!PJL4]`8'2]`A,HrW)r2"9?+8]tOCF
+!PJL1^&J*/]`A,HrW)o1!!)o0!!)l/!!)i.!<Bh1!;jG0!;jG0!;aA/!;jG0!;jG0!;X;.!;jG0
+!;jG0!;jG0!;aA/!;jG0!;jG0!;aA/!;jG0!;jG0!;aA/!;jG0!;aA/!:Kl;~>
+q#:<oqRlk/qn2t0qn2t0qRlk/qRlk/qn2t0qn2t0qn2t0qn2t0qn2t0qRlk/qRlk/o=b#$s1JC4
+qn2t0qn2t0qn2t0q7Qb.qn2t0qn2t0qRuk.qn2t0rOr11!PJL4]`8'2]`A,HrW)r2"9?+8]tOCF
+!PJL1^&J*/]`A,HrW)o1!!)o0!!)l/!!)i.!<Bh1!;jG0!;jG0!;aA/!;jG0!;jG0!;X;.!;jG0
+!;jG0!;jG0!;aA/!;jG0!;jG0!;aA/!;jG0!;jG0!;aA/!;jG0!;aA/!:Kl;~>
+q#:<oqn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qn2t0qRlk/qRlk/qn2t0qn2t0
+qn;Y&rOi12qn2t0qRlk/qn2t0qRlk/qn2t0rk8:2s1JC4q7Ze.rOr42s1SF4s1JC4rk/R;]`>aZ
+!56&Gr4W+1s1JC4rOr.0q7Qb.qn2t0qn2t0rOr(.r4N(1qn2t0qRlk/qn2t0qn2t0qn2t0q7Qb.
+qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qn2t0qn2t0qRlk/qn2t0qRlk/mf.e~>
+q#:<oqn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qn2t0qRlk/qRlk/qn2t0qn2t0
+qn;Y&rOi12qn2t0qRlk/qn2t0qRlk/qn2t0rk8:2s1JC4q7Ze.rOr42s1SF4s1JC4rk/R;]`>aZ
+!56&Gr4W+1s1JC4rOr.0q7Qb.qn2t0qn2t0rOr(.r4N(1qn2t0qRlk/qn2t0qn2t0qn2t0q7Qb.
+qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qn2t0qn2t0qRlk/qn2t0qRlk/mf.e~>
+q#:<oqn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qn2t0qRlk/qRlk/qn2t0qn2t0
+qn;Y&rOi12qn2t0qRlk/qn2t0qRlk/qn2t0rk8:2s1JC4q7Ze.rOr42s1SF4s1JC4rk/R;]`>aZ
+!56&Gr4W+1s1JC4rOr.0q7Qb.qn2t0qn2t0rOr(.r4N(1qn2t0qRlk/qn2t0qn2t0qn2t0q7Qb.
+qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qn2t0qn2t0qRlk/qn2t0qRlk/mf.e~>
+q#:<oqn2t0qn2t0qRlk/qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0
+qRlk/qn2t0rk7q(qn2t0qn2t0qRlk/qn2t0qn;t/qRm"3]tFCGrOr42s1JI6]`A&F#lqX=]`>aZ
+!5/C3]`8'1]`S8J!!)u2!!)l/!!)o0!!)o0quH]/!!)o0!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/
+!!)o0!!)o0!!)l/!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/!!)KfJ,~>
+q#:<oqn2t0qn2t0qRlk/qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0
+qRlk/qn2t0rk7q(qn2t0qn2t0qRlk/qn2t0qn;t/qRm"3]tFCGrOr42s1JI6]`A&F#lqX=]`>aZ
+!5/C3]`8'1]`S8J!!)u2!!)l/!!)o0!!)o0quH]/!!)o0!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/
+!!)o0!!)o0!!)l/!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/!!)KfJ,~>
+q#:<oqn2t0qn2t0qRlk/qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0
+qRlk/qn2t0rk7q(qn2t0qn2t0qRlk/qn2t0qn;t/qRm"3]tFCGrOr42s1JI6]`A&F#lqX=]`>aZ
+!5/C3]`8'1]`S8J!!)u2!!)l/!!)o0!!)o0quH]/!!)o0!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/
+!!)o0!!)o0!!)l/!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/!!)KfJ,~>
+q#:<oqn2t0qn2t0qRlk/qRlk/qn2t0qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/
+qRlk/qn2t0qn2t0qn3%2]tO7Bqn2t0qn2t0qn2t0q7Qe/^&.j2]`@uDr;[)9!!'\4]tFFF]`eDL
+]`>_Grk/@5]`A#Err<)5!;aA/!;aA/!;jJ,!!0b5qRlk/qRlk/qn2t0qn2t0qn2t0qRlk/qn2t0
+qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/n,In~>
+q#:<oqn2t0qn2t0qRlk/qRlk/qn2t0qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/
+qRlk/qn2t0qn2t0qn3%2]tO7Bqn2t0qn2t0qn2t0q7Qe/^&.j2]`@uDr;[)9!!'\4]tFFF]`eDL
+]`>_Grk/@5]`A#Err<)5!;aA/!;aA/!;jJ,!!0b5qRlk/qRlk/qn2t0qn2t0qn2t0qRlk/qn2t0
+qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/n,In~>
+q#:<oqn2t0qn2t0qRlk/qRlk/qn2t0qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/
+qRlk/qn2t0qn2t0qn3%2]tO7Bqn2t0qn2t0qn2t0q7Qe/^&.j2]`@uDr;[)9!!'\4]tFFF]`eDL
+]`>_Grk/@5]`A#Err<)5!;aA/!;aA/!;jJ,!!0b5qRlk/qRlk/qn2t0qn2t0qn2t0qRlk/qn2t0
+qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/n,In~>
+q>UEpqRlk/qn2t0qn2t0qRlk/qRlk/qn2t0qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/
+qRlk/qn2t0qn2t0qn2t0qRuM$s1JC4qn2t0qRlk/qRue,rk8:2rk/C6]`>bB!!0b5rOr11s1SF4
+rOi12qn2t0rk840!5870qn2t0q7Qb.qn2t0qn2t0qn2t0qn2t0qRlk/qn2t0q7Qb.qn2t0qn2t0
+qn2t0qRlk/qRlk/r4N(1qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/n,In~>
+q>UEpqRlk/qn2t0qn2t0qRlk/qRlk/qn2t0qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/
+qRlk/qn2t0qn2t0qn2t0qRuM$s1JC4qn2t0qRlk/qRue,rk8:2rk/C6]`>bB!!0b5rOr11s1SF4
+rOi12qn2t0rk840!5870qn2t0q7Qb.qn2t0qn2t0qn2t0qn2t0qRlk/qn2t0q7Qb.qn2t0qn2t0
+qn2t0qRlk/qRlk/r4N(1qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/n,In~>
+q>UEpqRlk/qn2t0qn2t0qRlk/qRlk/qn2t0qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/
+qRlk/qn2t0qn2t0qn2t0qRuM$s1JC4qn2t0qRlk/qRue,rk8:2rk/C6]`>bB!!0b5rOr11s1SF4
+rOi12qn2t0rk840!5870qn2t0q7Qb.qn2t0qn2t0qn2t0qn2t0qRlk/qn2t0q7Qb.qn2t0qn2t0
+qn2t0qRlk/qRlk/r4N(1qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/n,In~>
+q>UEpqRlk/qn2t0qn2t0qRlk/qRlk/qn2t0qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/
+qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0r4Vb'r4N(1qRlk/rOr.0s1SF4s1Ja>]`8&G]`8&G!!*#3
+rrE&3rrDr0!!)r1quH]/!!)o0!!)l/!!)l/!!)o0!!)o0!!)l/!!)r1!!)l/!!)o0!!)i.!!)o0
+!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/!!)o0!!)l/!!)NgJ,~>
+q>UEpqRlk/qn2t0qn2t0qRlk/qRlk/qn2t0qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/
+qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0r4Vb'r4N(1qRlk/rOr.0s1SF4s1Ja>]`8&G]`8&G!!*#3
+rrE&3rrDr0!!)r1quH]/!!)o0!!)l/!!)l/!!)o0!!)o0!!)l/!!)r1!!)l/!!)o0!!)i.!!)o0
+!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/!!)o0!!)l/!!)NgJ,~>
+q>UEpqRlk/qn2t0qn2t0qRlk/qRlk/qn2t0qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/
+qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0r4Vb'r4N(1qRlk/rOr.0s1SF4s1Ja>]`8&G]`8&G!!*#3
+rrE&3rrDr0!!)r1quH]/!!)o0!!)l/!!)l/!!)o0!!)o0!!)l/!!)r1!!)l/!!)o0!!)i.!!)o0
+!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/!!)o0!!)l/!!)NgJ,~>
+q>UEpqn2t0qn2t0qRlk/qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0
+qRlk/qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qn2t0rk81/qn2t0qn378]tFCG]tFCGqn;q.!PJL3
+^&A!4]`@oBquHc1!!)o0!!)o0!!)l/!!)l/!!)o0!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/!!)o0
+!!)o0!!)l/!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/!!)NgJ,~>
+q>UEpqn2t0qn2t0qRlk/qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0
+qRlk/qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qn2t0rk81/qn2t0qn378]tFCG]tFCGqn;q.!PJL3
+^&A!4]`@oBquHc1!!)o0!!)o0!!)l/!!)l/!!)o0!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/!!)o0
+!!)o0!!)l/!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/!!)NgJ,~>
+q>UEpqn2t0qn2t0qRlk/qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0
+qRlk/qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qn2t0rk81/qn2t0qn378]tFCG]tFCGqn;q.!PJL3
+^&A!4]`@oBquHc1!!)o0!!)o0!!)l/!!)l/!!)o0!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/!!)o0
+!!)o0!!)l/!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/!!)NgJ,~>
+qYpNqqRlk/qn2t0qRlk/qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qn2t0qRlk/qRlk/qn2t0qn2t0
+qRlk/qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qn2t0pq?S*!PJL1]`8'2^&7s.^&A!3^&A!5]`8'2
+]`A,Hq>gE+!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0
+!!)l/!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/!!)NgJ,~>
+qYpNqqRlk/qn2t0qRlk/qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qn2t0qRlk/qRlk/qn2t0qn2t0
+qRlk/qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qn2t0pq?S*!PJL1]`8'2^&7s.^&A!3^&A!5]`8'2
+]`A,Hq>gE+!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0
+!!)l/!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/!!)NgJ,~>
+qYpNqqRlk/qn2t0qRlk/qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qn2t0qRlk/qRlk/qn2t0qn2t0
+qRlk/qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qn2t0pq?S*!PJL1]`8'2^&7s.^&A!3^&A!5]`8'2
+]`A,Hq>gE+!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0
+!!)l/!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0!!)l/!!)o0!!)l/!!)NgJ,~>
+qYpNqqRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qn2t0qRlk/qRlk/qn2t0qn2t0
+qRlk/qRlk/qn2t0r4N(1q7Qb.qn2t0qn2t0qn2t0qRlk/qn;V%rk/:3qn;e*rk871qRlk/qn2t0
+qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0q7Qb.qn2t0
+qRlk/r4N(1qRlk/qn2t0qn2t0q7Qb.qn2t0qRlk/nc++~>
+qYpNqqRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qn2t0qRlk/qRlk/qn2t0qn2t0
+qRlk/qRlk/qn2t0r4N(1q7Qb.qn2t0qn2t0qn2t0qRlk/qn;V%rk/:3qn;e*rk871qRlk/qn2t0
+qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0q7Qb.qn2t0
+qRlk/r4N(1qRlk/qn2t0qn2t0q7Qb.qn2t0qRlk/nc++~>
+qYpNqqRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qn2t0qRlk/qRlk/qn2t0qn2t0
+qRlk/qRlk/qn2t0r4N(1q7Qb.qn2t0qn2t0qn2t0qRlk/qn;V%rk/:3qn;e*rk871qRlk/qn2t0
+qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0q7Qb.qn2t0
+qRlk/r4N(1qRlk/qn2t0qn2t0q7Qb.qn2t0qRlk/nc++~>
+qYpNqqRlk/qn2t0qn2t0qRlk/qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/
+qRlk/qn2t0qn2t0qn2t0q7Qb.qn2t0qn2t0qn2t0qRlk/qRlk/qn2t0rOr.0rOqRurOi12qn2t0
+qRlk/qn2t0qRlk/qn2t0qn2t0m(EB!qRlk/qn2t0q7Qb.qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0
+qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/nc++~>
+qYpNqqRlk/qn2t0qn2t0qRlk/qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/
+qRlk/qn2t0qn2t0qn2t0q7Qb.qn2t0qn2t0qn2t0qRlk/qRlk/qn2t0rOr.0rOqRurOi12qn2t0
+qRlk/qn2t0qRlk/qn2t0qn2t0m(EB!qRlk/qn2t0q7Qb.qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0
+qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/nc++~>
+qYpNqqRlk/qn2t0qn2t0qRlk/qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qn2t0qRlk/
+qRlk/qn2t0qn2t0qn2t0q7Qb.qn2t0qn2t0qn2t0qRlk/qRlk/qn2t0rOr.0rOqRurOi12qn2t0
+qRlk/qn2t0qRlk/qn2t0qn2t0m(EB!qRlk/qn2t0q7Qb.qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0
+qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/nc++~>
+qYpNqqRlk/qn2t0qn2t0qRlk/qRlk/r4N(1qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/
+qn2t0qRlk/qn2t0qn2t0q7Qb.qn2t0qn2t0qn2t0qRlk/qRlk/qn2t0qn;k,!58.-qRlq1]tO=D
+qn2t0e@bh^qn2t0r4N(1q7Qb.qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0o=Y,(qRlk/qn2t0qn2t0
+qRlk/qn2t0q7Z=uJ,~>
+qYpNqqRlk/qn2t0qn2t0qRlk/qRlk/r4N(1qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/
+qn2t0qRlk/qn2t0qn2t0q7Qb.qn2t0qn2t0qn2t0qRlk/qRlk/qn2t0qn;k,!58.-qRlq1]tO=D
+qn2t0e@bh^qn2t0r4N(1q7Qb.qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0o=Y,(qRlk/qn2t0qn2t0
+qRlk/qn2t0q7Z=uJ,~>
+qYpNqqRlk/qn2t0qn2t0qRlk/qRlk/r4N(1qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/
+qn2t0qRlk/qn2t0qn2t0q7Qb.qn2t0qn2t0qn2t0qRlk/qRlk/qn2t0qn;k,!58.-qRlq1]tO=D
+qn2t0e@bh^qn2t0r4N(1q7Qb.qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0o=Y,(qRlk/qn2t0qn2t0
+qRlk/qn2t0q7Z=uJ,~>
+qu6WrqRlk/qn2t0qRlk/qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/
+qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qRln0^%qa/^&.m.^&%d0^%hX0]`>bF!<9_4
+!;aA0!5870!584/!5870!57t(!5870!57e#s1JC4qRlk/qn2t0e@bh^r4N(1j1PEmqn2t0qRlk/
+o)F4~>
+qu6WrqRlk/qn2t0qRlk/qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/
+qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qRln0^%qa/^&.m.^&%d0^%hX0]`>bF!<9_4
+!;aA0!5870!584/!5870!57t(!5870!57e#s1JC4qRlk/qn2t0e@bh^r4N(1j1PEmqn2t0qRlk/
+o)F4~>
+qu6WrqRlk/qn2t0qRlk/qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/
+qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/qn2t0qRln0^%qa/^&.m.^&%d0^%hX0]`>bF!<9_4
+!;aA0!5870!584/!5870!57t(!5870!57e#s1JC4qRlk/qn2t0e@bh^r4N(1j1PEmqn2t0qRlk/
+o)F4~>
+qu6WrqRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/
+qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0rOr.0!5870!5870!PJL1]`8'0]`J2I^&A!5]`8'3^&A!:
+]`>_G!5/@4rOr+/rOi12qRlk/qRlk/qn2t0qRlk/qn2t0qn2t0q7Qb.qn2t0rOorGot:>*qn2t0
+qn2t0lFlcgJ,~>
+qu6WrqRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/
+qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0rOr.0!5870!5870!PJL1]`8'0]`J2I^&A!5]`8'3^&A!:
+]`>_G!5/@4rOr+/rOi12qRlk/qRlk/qn2t0qRlk/qn2t0qn2t0q7Qb.qn2t0rOorGot:>*qn2t0
+qn2t0lFlcgJ,~>
+qu6WrqRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/
+qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0rOr.0!5870!5870!PJL1]`8'0]`J2I^&A!5]`8'3^&A!:
+]`>_G!5/@4rOr+/rOi12qRlk/qRlk/qn2t0qRlk/qn2t0qn2t0q7Qb.qn2t0rOorGot:>*qn2t0
+qn2t0lFlcgJ,~>
+qu6WrqRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/
+qn2t0qRlk/qn2t0r4VFsrOi12qn2t0qn2t0qRlk/qn<"0rk8=3s1SC3#/(!:]`8&GrW)u3!!*#3
+!!*#3quHT,!!)l/!!)o0!!)l/!!)o0!!)o0!!)i.!!)o0!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0
+!!)l/!!)o0!!)i.!W]pIfDkobp]0pcJ,~>
+qu6WrqRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/
+qn2t0qRlk/qn2t0r4VFsrOi12qn2t0qn2t0qRlk/qn<"0rk8=3s1SC3#/(!:]`8&GrW)u3!!*#3
+!!*#3quHT,!!)l/!!)o0!!)l/!!)o0!!)o0!!)i.!!)o0!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0
+!!)l/!!)o0!!)i.!W]pIfDkobp]0pcJ,~>
+qu6WrqRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/
+qn2t0qRlk/qn2t0r4VFsrOi12qn2t0qn2t0qRlk/qn<"0rk8=3s1SC3#/(!:]`8&GrW)u3!!*#3
+!!*#3quHT,!!)l/!!)o0!!)l/!!)o0!!)o0!!)i.!!)o0!!)o0!!)l/!!)o0!!)l/!!)o0!!)o0
+!!)l/!!)o0!!)i.!W]pIfDkobp]0pcJ,~>
+qu6WrqRlk/qn2t0qn2t0qRlk/qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/
+qn2t0qRlk/qn;k,!PJL0]`8'0]`8'.]`8'0]`8'0]`8'/^%qa/^&J*2]`A,HrW!#5!58@3$,$>P
+!56&G!5/C0]`A,HqZ$Z1!;jG0!;aA/!;aA/!;jG0!;jG0!;aA/!;jG0!;aA/!;aA/!;jG0!;aA/
+!;jG0!;jG0!;aA/!;jG0!;X;.!;jG0!;aA/!;jG0!;jG0!;aA/!;jG0!;X;.!;$5@~>
+qu6WrqRlk/qn2t0qn2t0qRlk/qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/
+qn2t0qRlk/qn;k,!PJL0]`8'0]`8'.]`8'0]`8'0]`8'/^%qa/^&J*2]`A,HrW!#5!58@3$,$>P
+!56&G!5/C0]`A,HqZ$Z1!;jG0!;aA/!;aA/!;jG0!;jG0!;aA/!;jG0!;aA/!;aA/!;jG0!;aA/
+!;jG0!;jG0!;aA/!;jG0!;X;.!;jG0!;aA/!;jG0!;jG0!;aA/!;jG0!;X;.!;$5@~>
+qu6WrqRlk/qn2t0qn2t0qRlk/qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0qRlk/
+qn2t0qRlk/qn;k,!PJL0]`8'0]`8'.]`8'0]`8'0]`8'/^%qa/^&J*2]`A,HrW!#5!58@3$,$>P
+!56&G!5/C0]`A,HqZ$Z1!;jG0!;aA/!;aA/!;jG0!;jG0!;aA/!;jG0!;aA/!;aA/!;jG0!;aA/
+!;jG0!;jG0!;aA/!;jG0!;X;.!;jG0!;aA/!;jG0!;jG0!;aA/!;jG0!;X;.!;$5@~>
+r;Q`sqRlk/qn2t0qRlk/qRlk/qRlk/r4N(1qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0q7Qh0
+]tNe5qn2t0qRlk/qRlk/qRlk/qn2t0qn2t0rk840qRuk.rk/F7]`>aZq>gQ/#QVO<!56&G]`@uD
+!!)l/qZ-Z0!!)o0!!)i.!!)o0!!)o0!!)l/!!)o0!!)o0!!)i.!!)o0!!)l/!!)o0!!)o0!!)l/
+!!)o0!!)i.!!)o0!!)l/!!)o0!!)o0!!)l/!!)o0!!)i.!!)WjJ,~>
+r;Q`sqRlk/qn2t0qRlk/qRlk/qRlk/r4N(1qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0q7Qh0
+]tNe5qn2t0qRlk/qRlk/qRlk/qn2t0qn2t0rk840qRuk.rk/F7]`>aZq>gQ/#QVO<!56&G]`@uD
+!!)l/qZ-Z0!!)o0!!)i.!!)o0!!)o0!!)l/!!)o0!!)o0!!)i.!!)o0!!)l/!!)o0!!)o0!!)l/
+!!)o0!!)i.!!)o0!!)l/!!)o0!!)o0!!)l/!!)o0!!)i.!!)WjJ,~>
+r;Q`sqRlk/qn2t0qRlk/qRlk/qRlk/r4N(1qRlk/qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0q7Qh0
+]tNe5qn2t0qRlk/qRlk/qRlk/qn2t0qn2t0rk840qRuk.rk/F7]`>aZq>gQ/#QVO<!56&G]`@uD
+!!)l/qZ-Z0!!)o0!!)i.!!)o0!!)o0!!)l/!!)o0!!)o0!!)i.!!)o0!!)l/!!)o0!!)o0!!)l/
+!!)o0!!)i.!!)o0!!)l/!!)o0!!)o0!!)l/!!)o0!!)i.!!)WjJ,~>
+r;Q`sqRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0r4VFsrOi12qRlk/
+qn2t0qn2t0q7Qb.qn2t0qRlk/qn2t0r4W(0!PJL2]`8'3^&A$3]`J2I!<0Y7!5/BG!;sM8!56&G
+]tFCGrk8=3rk/:3qRlk/r4W".rOi12q7Qb.qn2t0qn2t0qRlk/qn2t0qn2t0q7Qb.qn2t0qRlk/
+qn2t0qn2t0qRlk/qn2t0q7Qb.qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0q7Qb.oDa=~>
+r;Q`sqRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0r4VFsrOi12qRlk/
+qn2t0qn2t0q7Qb.qn2t0qRlk/qn2t0r4W(0!PJL2]`8'3^&A$3]`J2I!<0Y7!5/BG!;sM8!56&G
+]tFCGrk8=3rk/:3qRlk/r4W".rOi12q7Qb.qn2t0qn2t0qRlk/qn2t0qn2t0q7Qb.qn2t0qRlk/
+qn2t0qn2t0qRlk/qn2t0q7Qb.qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0q7Qb.oDa=~>
+r;Q`sqRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qn2t0r4VFsrOi12qRlk/
+qn2t0qn2t0q7Qb.qn2t0qRlk/qn2t0r4W(0!PJL2]`8'3^&A$3]`J2I!<0Y7!5/BG!;sM8!56&G
+]tFCGrk8=3rk/:3qRlk/r4W".rOi12q7Qb.qn2t0qn2t0qRlk/qn2t0qn2t0q7Qb.qn2t0qRlk/
+qn2t0qn2t0qRlk/qn2t0q7Qb.qn2t0qRlk/qn2t0qn2t0qRlk/qn2t0q7Qb.oDa=~>
+r;Q`sqRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRu7rs1JC4qRlk/qRlk/qn2t0qRlk/
+qn2t0qRlk/qRlk/qn2t0qRlk/qRue,s1JC4q7Zb-qn2t0rk/:3rOiC8]tFEZ]`A&FrVuu4!<'V1
+!;aA/!;aA/!<0\0!;X;.!;jG0!;jG0!;aA/!;jG0!;jG0!;X;.!;jG0!;aA/!;jG0!;jG0!;aA/
+!;jG0!;X;.!;jG0!;aA/!;jG0!;jG0!;aA/!;jG0!;aA/!:p/?~>
+r;Q`sqRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRu7rs1JC4qRlk/qRlk/qn2t0qRlk/
+qn2t0qRlk/qRlk/qn2t0qRlk/qRue,s1JC4q7Zb-qn2t0rk/:3rOiC8]tFEZ]`A&FrVuu4!<'V1
+!;aA/!;aA/!<0\0!;X;.!;jG0!;jG0!;aA/!;jG0!;jG0!;X;.!;jG0!;aA/!;jG0!;jG0!;aA/
+!;jG0!;X;.!;jG0!;aA/!;jG0!;jG0!;aA/!;jG0!;aA/!:p/?~>
+r;Q`sqRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRu7rs1JC4qRlk/qRlk/qn2t0qRlk/
+qn2t0qRlk/qRlk/qn2t0qRlk/qRue,s1JC4q7Zb-qn2t0rk/:3rOiC8]tFEZ]`A&FrVuu4!<'V1
+!;aA/!;aA/!<0\0!;X;.!;jG0!;jG0!;aA/!;jG0!;jG0!;X;.!;jG0!;aA/!;jG0!;jG0!;aA/
+!;jG0!;X;.!;jG0!;aA/!;jG0!;jG0!;aA/!;jG0!;aA/!:p/?~>
+r;Q`sqRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn3"1^%qa+]`8'0]`8'.]`8'0]`8'/]`8'0
+]`8'.]`8'0]`8'0]`8'/]`8'/]`8'/]`A,HqZ-K+!!)r1r;cc/r;c]-!s$$J!<0Y4!58@3rk8=3
+rOr(.s1JC4qRlk/qRu_*!PJL1]`8'/]`8'/]`8'0]`8'0]`8'.]`8'1]`8'/]`8'/]`8'0]`8'/
+]`8'0]`8'/]`8'/]`8'/]`8'0]`8'0]`8'/]`8'0]`8'/]`8''s*t~>
+r;Q`sqRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn3"1^%qa+]`8'0]`8'.]`8'0]`8'/]`8'0
+]`8'.]`8'0]`8'0]`8'/]`8'/]`8'/]`A,HqZ-K+!!)r1r;cc/r;c]-!s$$J!<0Y4!58@3rk8=3
+rOr(.s1JC4qRlk/qRu_*!PJL1]`8'/]`8'/]`8'0]`8'0]`8'.]`8'1]`8'/]`8'/]`8'0]`8'/
+]`8'0]`8'/]`8'/]`8'/]`8'0]`8'0]`8'/]`8'0]`8'/]`8''s*t~>
+r;Q`sqRlk/qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qn3"1^%qa+]`8'0]`8'.]`8'0]`8'/]`8'0
+]`8'.]`8'0]`8'0]`8'/]`8'/]`8'/]`A,HqZ-K+!!)r1r;cc/r;c]-!s$$J!<0Y4!58@3rk8=3
+rOr(.s1JC4qRlk/qRu_*!PJL1]`8'/]`8'/]`8'0]`8'0]`8'.]`8'1]`8'/]`8'/]`8'0]`8'/
+]`8'0]`8'/]`8'/]`8'/]`8'0]`8'0]`8'/]`8'0]`8'/]`8''s*t~>
+rVlitq7Qb.qn2t0qRlk/qn2t0qRlk/rk7\!qn2t0qn2t0qn2t0q7Qb.qn2t0qRlk/qn2t0q7Qb.
+qn2t0qn2t0qRlk/qRlk/qn<"0qRlk/qRm"3]tFCGrOi=6]tFCGrOr(.#/(#M]`>aZrW)u3!!)r1
+!s$$J!;jJ/!;jG0!;aA/!;aD,!<0Y3!;jG0!;X;.!;jG0!;jG0!;aA/!;jG0!;aA/!;aA/!;jG0
+!;aA/!;jG0!;aA/!;jG0!;X;.!;jG0!;jG0!;aA/!;jG0!;aA/!:p/?~>
+rVlitq7Qb.qn2t0qRlk/qn2t0qRlk/rk7\!qn2t0qn2t0qn2t0q7Qb.qn2t0qRlk/qn2t0q7Qb.
+qn2t0qn2t0qRlk/qRlk/qn<"0qRlk/qRm"3]tFCGrOi=6]tFCGrOr(.#/(#M]`>aZrW)u3!!)r1
+!s$$J!;jJ/!;jG0!;aA/!;aD,!<0Y3!;jG0!;X;.!;jG0!;jG0!;aA/!;jG0!;aA/!;aA/!;jG0
+!;aA/!;jG0!;aA/!;jG0!;X;.!;jG0!;jG0!;aA/!;jG0!;aA/!:p/?~>
+rVlitq7Qb.qn2t0qRlk/qn2t0qRlk/rk7\!qn2t0qn2t0qn2t0q7Qb.qn2t0qRlk/qn2t0q7Qb.
+qn2t0qn2t0qRlk/qRlk/qn<"0qRlk/qRm"3]tFCGrOi=6]tFCGrOr(.#/(#M]`>aZrW)u3!!)r1
+!s$$J!;jJ/!;jG0!;aA/!;aD,!<0Y3!;jG0!;X;.!;jG0!;jG0!;aA/!;jG0!;aA/!;aA/!;jG0
+!;aA/!;jG0!;aA/!;jG0!;X;.!;jG0!;jG0!;aA/!;jG0!;aA/!:p/?~>
+rVlitqRlk/qn2t0qn;=rrk/:3qRlk/qn2t0qRlk/qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/qRlk/
+qn2t0qn2t0qRlk/qRlk/rk8:2!PJL/]`8'0]`8'-]`8'0]`8'3]`J2I^%qa/]`8'3]`8'1^&J*/
+]`J2I^&A$2]`8'/]`8'.]`8'3^&.m.]`8'.]`8'0]`8'0]`8'/]`8'0]`8'/]`8'/]`8'0]`8'/
+]`8'0]`8'/]`8'0]`8'.]`8'0]`8'0]`8'/]`8'0]`8'/]`8''s*t~>
+rVlitqRlk/qn2t0qn;=rrk/:3qRlk/qn2t0qRlk/qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/qRlk/
+qn2t0qn2t0qRlk/qRlk/rk8:2!PJL/]`8'0]`8'-]`8'0]`8'3]`J2I^%qa/]`8'3]`8'1^&J*/
+]`J2I^&A$2]`8'/]`8'.]`8'3^&.m.]`8'.]`8'0]`8'0]`8'/]`8'0]`8'/]`8'/]`8'0]`8'/
+]`8'0]`8'/]`8'0]`8'.]`8'0]`8'0]`8'/]`8'0]`8'/]`8''s*t~>
+rVlitqRlk/qn2t0qn;=rrk/:3qRlk/qn2t0qRlk/qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/qRlk/
+qn2t0qn2t0qRlk/qRlk/rk8:2!PJL/]`8'0]`8'-]`8'0]`8'3]`J2I^%qa/]`8'3]`8'1^&J*/
+]`J2I^&A$2]`8'/]`8'.]`8'3^&.m.]`8'.]`8'0]`8'0]`8'/]`8'0]`8'/]`8'/]`8'0]`8'/
+]`8'0]`8'/]`8'0]`8'.]`8'0]`8'0]`8'/]`8'0]`8'/]`8''s*t~>
+rVlitqRlk/qn;h+!PJL1]`8'.]`8'0]`8'/]`8'0]`8'.]`8'0]`8'0]`8'/]`8'/]`8'/]`8'0
+]`8'/]`8'0]`8'/]`8'0]`8'.^&A$0]`8'/]`8'2^&J'5]`@oB!s$"7!<0Y3!<'S2!<0Y3!;aA/
+!<'S2!<0\3!!9h6!<'S2!;jJ/!;aA/!;X;.!;aA0!5870q7Qb.qn2t0qn2t0qRlk/qn2t0qRlk/
+qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0q7Qb.qn2t0qn2t0qRlk/qn2t0qRlk/o)F4~>
+rVlitqRlk/qn;h+!PJL1]`8'.]`8'0]`8'/]`8'0]`8'.]`8'0]`8'0]`8'/]`8'/]`8'/]`8'0
+]`8'/]`8'0]`8'/]`8'0]`8'.^&A$0]`8'/]`8'2^&J'5]`@oB!s$"7!<0Y3!<'S2!<0Y3!;aA/
+!<'S2!<0\3!!9h6!<'S2!;jJ/!;aA/!;X;.!;aA0!5870q7Qb.qn2t0qn2t0qRlk/qn2t0qRlk/
+qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0q7Qb.qn2t0qn2t0qRlk/qn2t0qRlk/o)F4~>
+rVlitqRlk/qn;h+!PJL1]`8'.]`8'0]`8'/]`8'0]`8'.]`8'0]`8'0]`8'/]`8'/]`8'/]`8'0
+]`8'/]`8'0]`8'/]`8'0]`8'.^&A$0]`8'/]`8'2^&J'5]`@oB!s$"7!<0Y3!<'S2!<0Y3!;aA/
+!<'S2!<0\3!!9h6!<'S2!;jJ/!;aA/!;X;.!;aA0!5870q7Qb.qn2t0qn2t0qRlk/qn2t0qRlk/
+qRlk/qn2t0qRlk/qn2t0qRlk/qn2t0q7Qb.qn2t0qn2t0qRlk/qn2t0qRlk/o)F4~>
+rVuBfqRlk/qn2t0q7Qb.qn2t0qRlk/qn2t0q7Qb.qn2t0qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/
+qRlk/qn2t0pV$G(q7Qb.qRlt2]`8'2]`8'1]`8'2]`J2I!<'S2!<'S2!<0Y3!<'S2!<'S4!5/C1
+^&J'5]`@i@rW)l0!!)i.!!)o0!!)l/qZ-W/!!)o0!!)o0!!)l/!!)o0!!)l/!!)l/!!)o0!!)l/
+!!)o0!!)l/!!)o0!!)i.!!)o0!!)o0!!)l/!!)o0!!)l/!!)TiJ,~>
+rVuBfqRlk/qn2t0q7Qb.qn2t0qRlk/qn2t0q7Qb.qn2t0qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/
+qRlk/qn2t0pV$G(q7Qb.qRlt2]`8'2]`8'1]`8'2]`J2I!<'S2!<'S2!<0Y3!<'S2!<'S4!5/C1
+^&J'5]`@i@rW)l0!!)i.!!)o0!!)l/qZ-W/!!)o0!!)o0!!)l/!!)o0!!)l/!!)l/!!)o0!!)l/
+!!)o0!!)l/!!)o0!!)i.!!)o0!!)o0!!)l/!!)o0!!)l/!!)TiJ,~>
+rVuBfqRlk/qn2t0q7Qb.qn2t0qRlk/qn2t0q7Qb.qn2t0qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/
+qRlk/qn2t0pV$G(q7Qb.qRlt2]`8'2]`8'1]`8'2]`J2I!<'S2!<'S2!<0Y3!<'S2!<'S4!5/C1
+^&J'5]`@i@rW)l0!!)i.!!)o0!!)l/qZ-W/!!)o0!!)o0!!)l/!!)o0!!)l/!!)l/!!)o0!!)l/
+!!)o0!!)l/!!)o0!!)i.!!)o0!!)o0!!)l/!!)o0!!)l/!!)TiJ,~>
+rVlitqRlk/qn2t0q7Qb.qn2t0qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qn2t0qRlk/qRlk/qRlk/
+qn2t0q7Qb.qn2t0qn2t0r4W".qn2t0qRlk/qRun/qRm"3]tFCGqn;t/rk/:3rOi12rk/:3rOi12
+rk8:2q7Qb.pq6Y-rk8=3rk/:3qRlk/qRlk/qn2t0qn;n-r4N(1qn2t0qRlk/qn2t0qRlk/qn2t0
+qn2t0q7Qb.qn2t0qRlk/qn2t0q7Qb.qn2t0qn2t0qRlk/qn2t0qRlk/o)F4~>
+rVlitqRlk/qn2t0q7Qb.qn2t0qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qn2t0qRlk/qRlk/qRlk/
+qn2t0q7Qb.qn2t0qn2t0r4W".qn2t0qRlk/qRun/qRm"3]tFCGqn;t/rk/:3rOi12rk/:3rOi12
+rk8:2q7Qb.pq6Y-rk8=3rk/:3qRlk/qRlk/qn2t0qn;n-r4N(1qn2t0qRlk/qn2t0qRlk/qn2t0
+qn2t0q7Qb.qn2t0qRlk/qn2t0q7Qb.qn2t0qn2t0qRlk/qn2t0qRlk/o)F4~>
+rVlitqRlk/qn2t0q7Qb.qn2t0qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qn2t0qRlk/qRlk/qRlk/
+qn2t0q7Qb.qn2t0qn2t0r4W".qn2t0qRlk/qRun/qRm"3]tFCGqn;t/rk/:3rOi12rk/:3rOi12
+rk8:2q7Qb.pq6Y-rk8=3rk/:3qRlk/qRlk/qn2t0qn;n-r4N(1qn2t0qRlk/qn2t0qRlk/qn2t0
+qn2t0q7Qb.qn2t0qRlk/qn2t0q7Qb.qn2t0qn2t0qRlk/qn2t0qRlk/o)F4~>
+rVlitqRlk/qn2t0q7Qb.qn2t0qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qn2t0qRlk/qRlk/qRlk/
+qn2t0q7Qb.qn2t0qRue,s1JC4q7Qb.q7Qb.rOr42s1JC4n\"o&rk871rOi12rk/:3r4W(0s1JC4
+qRlt2]`8'0]`8'0^&A$-]`8'0]`8'/]`8'.]`J2I^&.m,]`8'/]`8'0]`8'0]`8'/]`8'0]`8'.
+]`8'0]`8'/]`8'0]`8'.]`8'0]`8'0]`8'/]`8'0]`8'/]`8''s*t~>
+rVlitqRlk/qn2t0q7Qb.qn2t0qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qn2t0qRlk/qRlk/qRlk/
+qn2t0q7Qb.qn2t0qRue,s1JC4q7Qb.q7Qb.rOr42s1JC4n\"o&rk871rOi12rk/:3r4W(0s1JC4
+qRlt2]`8'0]`8'0^&A$-]`8'0]`8'/]`8'.]`J2I^&.m,]`8'/]`8'0]`8'0]`8'/]`8'0]`8'.
+]`8'0]`8'/]`8'0]`8'.]`8'0]`8'0]`8'/]`8'0]`8'/]`8''s*t~>
+rVlitqRlk/qn2t0q7Qb.qn2t0qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qn2t0qRlk/qRlk/qRlk/
+qn2t0q7Qb.qn2t0qRue,s1JC4q7Qb.q7Qb.rOr42s1JC4n\"o&rk871rOi12rk/:3r4W(0s1JC4
+qRlt2]`8'0]`8'0^&A$-]`8'0]`8'/]`8'.]`J2I^&.m,]`8'/]`8'0]`8'0]`8'/]`8'0]`8'.
+]`8'0]`8'/]`8'0]`8'.]`8'0]`8'0]`8'/]`8'0]`8'/]`8''s*t~>
+rVlitqRlk/qn2t0q7Qb.qn2t0qRlk/qn2t0q7Qb.qn2t0qRlk/qRlk/qn2t0qRlk/qRlk/qn2t0
+qn2t0q7Qb.pq?P)qRlk/q7Qb.qRln0^&A$1]`8'/^&A$0]`8'/^&.m/]`A,Hr;c`.!!)u2rrE#2
+!!)u2!!)f-rW)l0!!)o0!!)l/!!)i.!!)l/qZ$Z1!;X;.!;jG0!;jG0!;aA/!;jG0!;X;.!;jG0
+!;aA/!;jG0!;X;.!;jG0!;jG0!;aA/!;jG0!;aA/!:p/?~>
+rVlitqRlk/qn2t0q7Qb.qn2t0qRlk/qn2t0q7Qb.qn2t0qRlk/qRlk/qn2t0qRlk/qRlk/qn2t0
+qn2t0q7Qb.pq?P)qRlk/q7Qb.qRln0^&A$1]`8'/^&A$0]`8'/^&.m/]`A,Hr;c`.!!)u2rrE#2
+!!)u2!!)f-rW)l0!!)o0!!)l/!!)i.!!)l/qZ$Z1!;X;.!;jG0!;jG0!;aA/!;jG0!;X;.!;jG0
+!;aA/!;jG0!;X;.!;jG0!;jG0!;aA/!;jG0!;aA/!:p/?~>
+rVlitqRlk/qn2t0q7Qb.qn2t0qRlk/qn2t0q7Qb.qn2t0qRlk/qRlk/qn2t0qRlk/qRlk/qn2t0
+qn2t0q7Qb.pq?P)qRlk/q7Qb.qRln0^&A$1]`8'/^&A$0]`8'/^&.m/]`A,Hr;c`.!!)u2rrE#2
+!!)u2!!)f-rW)l0!!)o0!!)l/!!)i.!!)l/qZ$Z1!;X;.!;jG0!;jG0!;aA/!;jG0!;X;.!;jG0
+!;aA/!;jG0!;X;.!;jG0!;jG0!;aA/!;jG0!;aA/!:p/?~>
+rVlitqRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qn2t0qRlk/qRlk/qn2t0
+qRlk/qRlk/r4W%/qn2t0qn2t0q7Qb.qRun/q7Qb.rOr42rk8=3s1JC4qRlk/rOr%-r4N(1r4N14
+]tFFB]`S8J]`@i@!!*#3rW)u3!!)o0!!)l/!!)i.!!)l/!!)r1qZ-T.!!)o0!!)o0!!)l/!!)o0
+!!)i.!!)o0!!)l/!!)o0!!)l/!!)o0!!)l/!!)l/!!)o0!!)l/!!)TiJ,~>
+rVlitqRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qn2t0qRlk/qRlk/qn2t0
+qRlk/qRlk/r4W%/qn2t0qn2t0q7Qb.qRun/q7Qb.rOr42rk8=3s1JC4qRlk/rOr%-r4N(1r4N14
+]tFFB]`S8J]`@i@!!*#3rW)u3!!)o0!!)l/!!)i.!!)l/!!)r1qZ-T.!!)o0!!)o0!!)l/!!)o0
+!!)i.!!)o0!!)l/!!)o0!!)l/!!)o0!!)l/!!)l/!!)o0!!)l/!!)TiJ,~>
+rVlitqRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qn2t0qRlk/qRlk/qn2t0
+qRlk/qRlk/r4W%/qn2t0qn2t0q7Qb.qRun/q7Qb.rOr42rk8=3s1JC4qRlk/rOr%-r4N(1r4N14
+]tFFB]`S8J]`@i@!!*#3rW)u3!!)o0!!)l/!!)i.!!)l/!!)r1qZ-T.!!)o0!!)o0!!)l/!!)o0
+!!)i.!!)o0!!)l/!!)o0!!)l/!!)o0!!)l/!!)l/!!)o0!!)l/!!)TiJ,~>
+rVlitqRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/
+qn2t0qRlk/rk8=3s1JC4qRlk/qRlk/q7Qb.rk8:2s1JC4q7Qk1]tFFA]`8'.]`8'2]`8'1]`8'1
+]`8'0^&J*-^&J*-]`8'/^&J*0]`8'/]`8'.]`8'/]`8'/]`8'2^&%g-]`8'0]`8'/]`8'0]`8'.
+]`8'0]`8'/]`8'0]`8'/]`8'0]`8'/]`8'/]`8'0]`8'/]`8''s*t~>
+rVlitqRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/
+qn2t0qRlk/rk8=3s1JC4qRlk/qRlk/q7Qb.rk8:2s1JC4q7Qk1]tFFA]`8'.]`8'2]`8'1]`8'1
+]`8'0^&J*-^&J*-]`8'/^&J*0]`8'/]`8'.]`8'/]`8'/]`8'2^&%g-]`8'0]`8'/]`8'0]`8'.
+]`8'0]`8'/]`8'0]`8'/]`8'0]`8'/]`8'/]`8'0]`8'/]`8''s*t~>
+rVlitqRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/
+qn2t0qRlk/rk8=3s1JC4qRlk/qRlk/q7Qb.rk8:2s1JC4q7Qk1]tFFA]`8'.]`8'2]`8'1]`8'1
+]`8'0^&J*-^&J*-]`8'/^&J*0]`8'/]`8'.]`8'/]`8'/]`8'2^&%g-]`8'0]`8'/]`8'0]`8'.
+]`8'0]`8'/]`8'0]`8'/]`8'0]`8'/]`8'/]`8'0]`8'/]`8''s*t~>
+rVlitq7Qb.qn2t0qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/
+qn2t0q7Zb-r4N(1qRlk/qn2t0pq?Y,qn2t0q7Ze.pq?V+rOi12r4N(1r4N(1qn2t0rk8=3!keR6
+qRun/!PJL0]`8'.]`S8J!!)u2!!)l/!!)i.!!)l/!!)o0!!)i.!W]pIqZ-N,!!)l/!!)o0!!)i.
+!!)o0!!)l/!!)o0!!)l/!!)o0!!)l/!!)l/!!)o0!!)l/!!)TiJ,~>
+rVlitq7Qb.qn2t0qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/
+qn2t0q7Zb-r4N(1qRlk/qn2t0pq?Y,qn2t0q7Ze.pq?V+rOi12r4N(1r4N(1qn2t0rk8=3!keR6
+qRun/!PJL0]`8'.]`S8J!!)u2!!)l/!!)i.!!)l/!!)o0!!)i.!W]pIqZ-N,!!)l/!!)o0!!)i.
+!!)o0!!)l/!!)o0!!)l/!!)o0!!)l/!!)l/!!)o0!!)l/!!)TiJ,~>
+rVlitq7Qb.qn2t0qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/
+qn2t0q7Zb-r4N(1qRlk/qn2t0pq?Y,qn2t0q7Ze.pq?V+rOi12r4N(1r4N(1qn2t0rk8=3!keR6
+qRun/!PJL0]`8'.]`S8J!!)u2!!)l/!!)i.!!)l/!!)o0!!)i.!W]pIqZ-N,!!)l/!!)o0!!)i.
+!!)o0!!)l/!!)o0!!)l/!!)o0!!)l/!!)l/!!)o0!!)l/!!)TiJ,~>
+r;Q`sqRlk/qn2t0qRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qRlk/qn2t0qn2t0qRlk/q7Qb.qn2t0
+pV$G(qRlk/qRlk/qRlk/qRun/pq6Y-qn;t/q7Qb.rOr42q7Qb.r4N(1qn3(3]`8'1]`8'1]`8'2
+]`8'1]`8'.]`8'2^&J'5]`@oB!!)i.!!)l/!!)l/!!)i.!!)o0qZ-Z0!!)l/!!)o0!!)l/!!)o0
+!!)i.!!)o0!!)l/!!)o0!!)l/!!)l/!!)o0!!)l/!!)TiJ,~>
+r;Q`sqRlk/qn2t0qRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qRlk/qn2t0qn2t0qRlk/q7Qb.qn2t0
+pV$G(qRlk/qRlk/qRlk/qRun/pq6Y-qn;t/q7Qb.rOr42q7Qb.r4N(1qn3(3]`8'1]`8'1]`8'2
+]`8'1]`8'.]`8'2^&J'5]`@oB!!)i.!!)l/!!)l/!!)i.!!)o0qZ-Z0!!)l/!!)o0!!)l/!!)o0
+!!)i.!!)o0!!)l/!!)o0!!)l/!!)l/!!)o0!!)l/!!)TiJ,~>
+r;Q`sqRlk/qn2t0qRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qRlk/qn2t0qn2t0qRlk/q7Qb.qn2t0
+pV$G(qRlk/qRlk/qRlk/qRun/pq6Y-qn;t/q7Qb.rOr42q7Qb.r4N(1qn3(3]`8'1]`8'1]`8'2
+]`8'1]`8'.]`8'2^&J'5]`@oB!!)i.!!)l/!!)l/!!)i.!!)o0qZ-Z0!!)l/!!)o0!!)l/!!)o0
+!!)i.!!)o0!!)l/!!)o0!!)l/!!)l/!!)o0!!)l/!!)TiJ,~>
+r;Q`sqRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qn2t0qn2t0q7Qb.qn2t0
+rOr11!keR6r4N(1q7Qb.qRlk/qRlk/rOr42s1JC4q7Qb.r4N(1rk8=3r4N(1q7Zb-rOi12qn2t0
+rOr11q7Qb.rk/:3qn<"0s1JC4q7Qb.qRun/qRlk/q7Qb.qRlk/qn2t0q7Qb.qRlk/r4W".r4N(1
+qn2t0qRlk/qn2t0q7Qb.qn2t0qRlk/qn2t0qRlk/qRlk/qn2t0qRlk/o)F4~>
+r;Q`sqRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qn2t0qn2t0q7Qb.qn2t0
+rOr11!keR6r4N(1q7Qb.qRlk/qRlk/rOr42s1JC4q7Qb.r4N(1rk8=3r4N(1q7Zb-rOi12qn2t0
+rOr11q7Qb.rk/:3qn<"0s1JC4q7Qb.qRun/qRlk/q7Qb.qRlk/qn2t0q7Qb.qRlk/r4W".r4N(1
+qn2t0qRlk/qn2t0q7Qb.qn2t0qRlk/qn2t0qRlk/qRlk/qn2t0qRlk/o)F4~>
+r;Q`sqRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qn2t0qn2t0q7Qb.qn2t0
+rOr11!keR6r4N(1q7Qb.qRlk/qRlk/rOr42s1JC4q7Qb.r4N(1rk8=3r4N(1q7Zb-rOi12qn2t0
+rOr11q7Qb.rk/:3qn<"0s1JC4q7Qb.qRun/qRlk/q7Qb.qRlk/qn2t0q7Qb.qRlk/r4W".r4N(1
+qn2t0qRlk/qn2t0q7Qb.qn2t0qRlk/qn2t0qRlk/qRlk/qn2t0qRlk/o)F4~>
+r;Q`sqRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qn2t0qn2t0q7Qb.qn;n-
+rk/:3q7Qb.q7Qb.qRlk/qn2t0rk/:3r4N(1q7Qb.rk/:3qn2t0rk/:3pq6_/]tNq9rk/:3q7Zb-
+pq?\-q7Qb.q7Qe/^&A$2]`8'.]`8'/]`8'/]`8'.]`8'/]`8'0]`8'3^&%g,]`8'/]`8'0]`8'.
+]`8'0]`8'/]`8'0]`8'/]`8'/]`8'0]`8'/]`8''s*t~>
+r;Q`sqRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qn2t0qn2t0q7Qb.qn;n-
+rk/:3q7Qb.q7Qb.qRlk/qn2t0rk/:3r4N(1q7Qb.rk/:3qn2t0rk/:3pq6_/]tNq9rk/:3q7Zb-
+pq?\-q7Qb.q7Qe/^&A$2]`8'.]`8'/]`8'/]`8'.]`8'/]`8'0]`8'3^&%g,]`8'/]`8'0]`8'.
+]`8'0]`8'/]`8'0]`8'/]`8'/]`8'0]`8'/]`8''s*t~>
+r;Q`sqRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qn2t0qn2t0q7Qb.qn;n-
+rk/:3q7Qb.q7Qb.qRlk/qn2t0rk/:3r4N(1q7Qb.rk/:3qn2t0rk/:3pq6_/]tNq9rk/:3q7Zb-
+pq?\-q7Qb.q7Qe/^&A$2]`8'.]`8'/]`8'/]`8'.]`8'/]`8'0]`8'3^&%g,]`8'/]`8'0]`8'.
+]`8'0]`8'/]`8'0]`8'/]`8'/]`8'0]`8'/]`8''s*t~>
+r;Q`sqRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/pq?S*!PJL0
+]`8'.]`8'/]`8'/]`8'/^&A$.]`8'.^&A$-^&J'5]`@lA!!)l/!!)o0!!)l/!!)o0rVuu4!;X;/
+!58@3r4N(1q7Qb.r4W+1!PJL0]`8'.]`8'/]`8'/]`8'/]`8'/]`8'.^&%d1]`@oB!!)o0!!)i.
+!!)o0!!)l/!!)o0!!)l/!!)l/!!)o0!!)l/!!)TiJ,~>
+r;Q`sqRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/pq?S*!PJL0
+]`8'.]`8'/]`8'/]`8'/^&A$.]`8'.^&A$-^&J'5]`@lA!!)l/!!)o0!!)l/!!)o0rVuu4!;X;/
+!58@3r4N(1q7Qb.r4W+1!PJL0]`8'.]`8'/]`8'/]`8'/]`8'/]`8'.^&%d1]`@oB!!)o0!!)i.
+!!)o0!!)l/!!)o0!!)l/!!)l/!!)o0!!)l/!!)TiJ,~>
+r;Q`sqRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/pq?S*!PJL0
+]`8'.]`8'/]`8'/]`8'/^&A$.]`8'.^&A$-^&J'5]`@lA!!)l/!!)o0!!)l/!!)o0rVuu4!;X;/
+!58@3r4N(1q7Qb.r4W+1!PJL0]`8'.]`8'/]`8'/]`8'/]`8'/]`8'.^&%d1]`@oB!!)o0!!)i.
+!!)o0!!)l/!!)o0!!)l/!!)l/!!)o0!!)l/!!)TiJ,~>
+r;Q`sqRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qn;t/qn2t0
+qRlk/q7Qb.q7Qb.qRlk/r4W+1pUpP,qRuk.pV$P+qRlk/qRlk/qn2t0q7Qh0]tOCFr4N(1r4W+1
+r4W+1s1JC4q7Qb.q7Zb-qn2t0qRlk/qRlk/qRlk/q7Qb.qn2t0q7Qb.qn;k,rk/:3qn2t0q7Qb.
+qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/o)F4~>
+r;Q`sqRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qn;t/qn2t0
+qRlk/q7Qb.q7Qb.qRlk/r4W+1pUpP,qRuk.pV$P+qRlk/qRlk/qn2t0q7Qh0]tOCFr4N(1r4W+1
+r4W+1s1JC4q7Qb.q7Zb-qn2t0qRlk/qRlk/qRlk/q7Qb.qn2t0q7Qb.qn;k,rk/:3qn2t0q7Qb.
+qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/o)F4~>
+r;Q`sqRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qn;t/qn2t0
+qRlk/q7Qb.q7Qb.qRlk/r4W+1pUpP,qRuk.pV$P+qRlk/qRlk/qn2t0q7Qh0]tOCFr4N(1r4W+1
+r4W+1s1JC4q7Qb.q7Zb-qn2t0qRlk/qRlk/qRlk/q7Qb.qn2t0q7Qb.qn;k,rk/:3qn2t0q7Qb.
+qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/o)F4~>
+r;Q`sqRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0rk8:2s1JC4
+qRlk/qRlk/q7Qb.qRlk/q7R%6]tFCG]tFCGpq6Y-r4N(1rk8=3qRlk/rk8:2rk/:3qRlk/q7Qb.
+qRuk.pq6e1]tFCGpq?\-q7Qb.q7Qb.rk8=3rk/:3q7Qb.qRlk/qRlk/qRlk/qRlk/q7Qb.qn2t0
+r4Vt-rOi12q7Qb.qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/o)F4~>
+r;Q`sqRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0rk8:2s1JC4
+qRlk/qRlk/q7Qb.qRlk/q7R%6]tFCG]tFCGpq6Y-r4N(1rk8=3qRlk/rk8:2rk/:3qRlk/q7Qb.
+qRuk.pq6e1]tFCGpq?\-q7Qb.q7Qb.rk8=3rk/:3q7Qb.qRlk/qRlk/qRlk/qRlk/q7Qb.qn2t0
+r4Vt-rOi12q7Qb.qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/o)F4~>
+r;Q`sqRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0rk8:2s1JC4
+qRlk/qRlk/q7Qb.qRlk/q7R%6]tFCG]tFCGpq6Y-r4N(1rk8=3qRlk/rk8:2rk/:3qRlk/q7Qb.
+qRuk.pq6e1]tFCGpq?\-q7Qb.q7Qb.rk8=3rk/:3q7Qb.qRlk/qRlk/qRlk/qRlk/q7Qb.qn2t0
+r4Vt-rOi12q7Qb.qn2t0qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/o)F4~>
+r;Q`sqRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qn2t0q7Qb.qn2t0qRuk.qn2t0qn2t0
+qRlk/q7Qb.q7Qb.q7Ze.qn2t0pq6Y-rk/:3qn<"0rOi12qRuk.q7Qb.q7Qb.rOr11!PJL,^&J*+
+]`J2I!;jG0!;O5-!;sP/!;aA/!;aA/!;aA/!;X;.!;aA/!;aA/!;aA/!;X;0!56)D!;X;.!;jG0
+!;aA/!;jG0!;aA/!;jG0!;aA/!;aA/!:p/?~>
+r;Q`sqRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qn2t0q7Qb.qn2t0qRuk.qn2t0qn2t0
+qRlk/q7Qb.q7Qb.q7Ze.qn2t0pq6Y-rk/:3qn<"0rOi12qRuk.q7Qb.q7Qb.rOr11!PJL,^&J*+
+]`J2I!;jG0!;O5-!;sP/!;aA/!;aA/!;aA/!;X;.!;aA/!;aA/!;aA/!;X;0!56)D!;X;.!;jG0
+!;aA/!;jG0!;aA/!;jG0!;aA/!;aA/!:p/?~>
+r;Q`sqRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qn2t0q7Qb.qn2t0qRuk.qn2t0qn2t0
+qRlk/q7Qb.q7Qb.q7Ze.qn2t0pq6Y-rk/:3qn<"0rOi12qRuk.q7Qb.q7Qb.rOr11!PJL,^&J*+
+]`J2I!;jG0!;O5-!;sP/!;aA/!;aA/!;aA/!;X;.!;aA/!;aA/!;aA/!;X;0!56)D!;X;.!;jG0
+!;aA/!;jG0!;aA/!;jG0!;aA/!;aA/!:p/?~>
+r;Q`sqRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qn2t0q7Qb.pq?S*pq6Y-qRlk/qRlk/
+q7Qb.qRlk/qn;t/q7Qb.pq6_/]`@i@rr<)5!;F2'!<9_4!;X;/!58@3r4N(1q7Z_,pq?\-rk8=3
+rOi12q7Qb.q7Zb-qn2t0qRlk/qRlk/q7Qb.qn2t0q7Qb.qRlk/qRlk/qRu_*!PJL0]`8'/]`8'0
+]`8'/]`8'0]`8'/]`8'/]`8''s*t~>
+r;Q`sqRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qn2t0q7Qb.pq?S*pq6Y-qRlk/qRlk/
+q7Qb.qRlk/qn;t/q7Qb.pq6_/]`@i@rr<)5!;F2'!<9_4!;X;/!58@3r4N(1q7Z_,pq?\-rk8=3
+rOi12q7Qb.q7Zb-qn2t0qRlk/qRlk/q7Qb.qn2t0q7Qb.qRlk/qRlk/qRu_*!PJL0]`8'/]`8'0
+]`8'/]`8'0]`8'/]`8'/]`8''s*t~>
+r;Q`sqRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qn2t0q7Qb.pq?S*pq6Y-qRlk/qRlk/
+q7Qb.qRlk/qn;t/q7Qb.pq6_/]`@i@rr<)5!;F2'!<9_4!;X;/!58@3r4N(1q7Z_,pq?\-rk8=3
+rOi12q7Qb.q7Zb-qn2t0qRlk/qRlk/q7Qb.qn2t0q7Qb.qRlk/qRlk/qRu_*!PJL0]`8'/]`8'0
+]`8'/]`8'0]`8'/]`8'/]`8''s*t~>
+qu6Wrqn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qRlk/rOr+/r4N(1pq6Y-qn2t0
+q7Qb.qRlk/q7Qh0]tOCFrk/:3q7Qb.q7Zb-p:^J+pUpP,qn3"1^%MI%]`8'0^&J*3]`8'.]`8'/
+]`S8J]`@lA!!)i.!!*#3rW)u3!!)l/!!)l/!!)i.!!)l/!!)l/!!)l/!!)i.!!)o0!!)l/quH`0
+!!)i.!!)o0!!)l/!!)o0!!)l/!!)l/!!)TiJ,~>
+qu6Wrqn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qRlk/rOr+/r4N(1pq6Y-qn2t0
+q7Qb.qRlk/q7Qh0]tOCFrk/:3q7Qb.q7Zb-p:^J+pUpP,qn3"1^%MI%]`8'0^&J*3]`8'.]`8'/
+]`S8J]`@lA!!)i.!!*#3rW)u3!!)l/!!)l/!!)i.!!)l/!!)l/!!)l/!!)i.!!)o0!!)l/quH`0
+!!)i.!!)o0!!)l/!!)o0!!)l/!!)l/!!)TiJ,~>
+qu6Wrqn2t0qRlk/qRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qRlk/rOr+/r4N(1pq6Y-qn2t0
+q7Qb.qRlk/q7Qh0]tOCFrk/:3q7Qb.q7Zb-p:^J+pUpP,qn3"1^%MI%]`8'0^&J*3]`8'.]`8'/
+]`S8J]`@lA!!)i.!!*#3rW)u3!!)l/!!)l/!!)i.!!)l/!!)l/!!)l/!!)i.!!)o0!!)l/quH`0
+!!)i.!!)o0!!)l/!!)o0!!)l/!!)l/!!)TiJ,~>
+qu6Wrqn2t0qRlk/qRlk/qRlk/qn2t0q7Qb.qn2t0qRlk/qRlk/qn;k,rk/:3qRlk/q7Qb.qRlk/
+qRlk/q7Qb.q7Ze.qRlk/q7Qb.r4W+1rk/:3pq6e1]tFCGqRlk/pq6Y-pq6Y-pq6Y-rk8=3qn2t0
+r4W+1pq?\-q7Qb.q7Qb.qRuk.qRlk/qRlk/q7Qb.qn2t0q7Qb.qRlk/qRlk/qRlk/q7Qb.rk840
+qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/o)F4~>
+qu6Wrqn2t0qRlk/qRlk/qRlk/qn2t0q7Qb.qn2t0qRlk/qRlk/qn;k,rk/:3qRlk/q7Qb.qRlk/
+qRlk/q7Qb.q7Ze.qRlk/q7Qb.r4W+1rk/:3pq6e1]tFCGqRlk/pq6Y-pq6Y-pq6Y-rk8=3qn2t0
+r4W+1pq?\-q7Qb.q7Qb.qRuk.qRlk/qRlk/q7Qb.qn2t0q7Qb.qRlk/qRlk/qRlk/q7Qb.rk840
+qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/o)F4~>
+qu6Wrqn2t0qRlk/qRlk/qRlk/qn2t0q7Qb.qn2t0qRlk/qRlk/qn;k,rk/:3qRlk/q7Qb.qRlk/
+qRlk/q7Qb.q7Ze.qRlk/q7Qb.r4W+1rk/:3pq6e1]tFCGqRlk/pq6Y-pq6Y-pq6Y-rk8=3qn2t0
+r4W+1pq?\-q7Qb.q7Qb.qRuk.qRlk/qRlk/q7Qb.qn2t0q7Qb.qRlk/qRlk/qRlk/q7Qb.rk840
+qRlk/qn2t0qRlk/qn2t0qRlk/qRlk/o)F4~>
+qu6Wrqn2t0qRlk/qRlk/qRlk/qn2t0q7Qb.qn2t0qRlk/qRu_*s1JC4qn2t0qRlk/pq6Y-qRlk/
+qRlk/qRlk/r4W%/pq6Y-pq?V+qn<"0qn2t0r4W+1r4N(1pq6Y-pq6Y-pq?V+pq6Y-rk/:3pV$M*
+qn2t0q7Qb.pq?V+rOi12qRlk/q7Qb.qRlk/q7Qb.qn2t0q7Qb.qRlk/q7Qb.qn3"1^&A$1]`8'0
+]`8'/]`8'0]`8'/]`8'/]`8''s*t~>
+qu6Wrqn2t0qRlk/qRlk/qRlk/qn2t0q7Qb.qn2t0qRlk/qRu_*s1JC4qn2t0qRlk/pq6Y-qRlk/
+qRlk/qRlk/r4W%/pq6Y-pq?V+qn<"0qn2t0r4W+1r4N(1pq6Y-pq6Y-pq?V+pq6Y-rk/:3pV$M*
+qn2t0q7Qb.pq?V+rOi12qRlk/q7Qb.qRlk/q7Qb.qn2t0q7Qb.qRlk/q7Qb.qn3"1^&A$1]`8'0
+]`8'/]`8'0]`8'/]`8'/]`8''s*t~>
+qu6Wrqn2t0qRlk/qRlk/qRlk/qn2t0q7Qb.qn2t0qRlk/qRu_*s1JC4qn2t0qRlk/pq6Y-qRlk/
+qRlk/qRlk/r4W%/pq6Y-pq?V+qn<"0qn2t0r4W+1r4N(1pq6Y-pq6Y-pq?V+pq6Y-rk/:3pV$M*
+qn2t0q7Qb.pq?V+rOi12qRlk/q7Qb.qRlk/q7Qb.qn2t0q7Qb.qRlk/q7Qb.qn3"1^&A$1]`8'0
+]`8'/]`8'0]`8'/]`8'/]`8''s*t~>
+qu6WrqRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qn2t0q7Qb.rOr11q7Qb.qRlk/qRlk/q7Qb.qRlk/
+qRlk/q7Qn2]tFCGrOi12pq6Y-q7Ze.pUpP,r4N(1qRuk.!PJL-]`8'-]`8'2^%qa%]`J2I!;F/,
+!<'S2!<'S2!;X;.!;O5-!<'V2!<9_4!;aA/!;X;.!;aA/!;aA/!;aA/!;X;.!;jG0!;X;.!;aA/
+!<'V1!!0b5qn2t0qRlk/qn2t0qRlk/qRlk/o)F4~>
+qu6WrqRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qn2t0q7Qb.rOr11q7Qb.qRlk/qRlk/q7Qb.qRlk/
+qRlk/q7Qn2]tFCGrOi12pq6Y-q7Ze.pUpP,r4N(1qRuk.!PJL-]`8'-]`8'2^%qa%]`J2I!;F/,
+!<'S2!<'S2!;X;.!;O5-!<'V2!<9_4!;aA/!;X;.!;aA/!;aA/!;aA/!;X;.!;jG0!;X;.!;aA/
+!<'V1!!0b5qn2t0qRlk/qn2t0qRlk/qRlk/o)F4~>
+qu6WrqRlk/qn2t0qRlk/qRlk/qRlk/qRlk/qn2t0q7Qb.rOr11q7Qb.qRlk/qRlk/q7Qb.qRlk/
+qRlk/q7Qn2]tFCGrOi12pq6Y-q7Ze.pUpP,r4N(1qRuk.!PJL-]`8'-]`8'2^%qa%]`J2I!;F/,
+!<'S2!<'S2!;X;.!;O5-!<'V2!<9_4!;aA/!;X;.!;aA/!;aA/!;aA/!;X;.!;jG0!;X;.!;aA/
+!<'V1!!0b5qn2t0qRlk/qn2t0qRlk/qRlk/o)F4~>
+qu6WrqRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0q7Qn2]tFCGrk/:3qRlk/qRlk/qRlk/pq6Y-
+qRlk/qRlk/qRuk.qRlk/pq6Y-r4W+1s1SF4pq?\-s1JC4otC;(qRlk/qRu_*qn2t0otCA*pq?\-
+qn3(3]tFFA]`8'-]`8'/^&7s/]`8'.]`8'/]`8'.]`8'/]`8'/]`8'/]`8'.]`8'0]`8'.^&A$0
+]`8'/]`8'0]`8'/]`8'/]`8''s*t~>
+qu6WrqRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0q7Qn2]tFCGrk/:3qRlk/qRlk/qRlk/pq6Y-
+qRlk/qRlk/qRuk.qRlk/pq6Y-r4W+1s1SF4pq?\-s1JC4otC;(qRlk/qRu_*qn2t0otCA*pq?\-
+qn3(3]tFFA]`8'-]`8'/^&7s/]`8'.]`8'/]`8'.]`8'/]`8'/]`8'/]`8'.]`8'0]`8'.^&A$0
+]`8'/]`8'0]`8'/]`8'/]`8''s*t~>
+qu6WrqRlk/qRlk/qn2t0qRlk/qRlk/qRlk/qn2t0q7Qn2]tFCGrk/:3qRlk/qRlk/qRlk/pq6Y-
+qRlk/qRlk/qRuk.qRlk/pq6Y-r4W+1s1SF4pq?\-s1JC4otC;(qRlk/qRu_*qn2t0otCA*pq?\-
+qn3(3]tFFA]`8'-]`8'/^&7s/]`8'.]`8'/]`8'.]`8'/]`8'/]`8'/]`8'.]`8'0]`8'.^&A$0
+]`8'/]`8'0]`8'/]`8'/]`8''s*t~>
+qu6WrqRlk/qRlk/qn2t0qRlk/qRlk/qRlk/o"G#&r4N(1q7Qb.qRlk/qRlk/q7Qb.qRlk/q7Qb.
+rOr42s1JC4q7Qb.pq6Y-rk/:3qn2t0p:UG+ot:>*rOqb%rk/:3pUpP,q7Zb-!PJL0^&J*-^&A$.
+]`8'-]`8'-]`J2I^&%g*]`8'/]`8'/]`8'/]`8'.]`8'0]`8'.]`8'/]`8'.]`J2I^&%g+]`8'0
+]`8'/]`8'0]`8'&s*t~>
+qu6WrqRlk/qRlk/qn2t0qRlk/qRlk/qRlk/o"G#&r4N(1q7Qb.qRlk/qRlk/q7Qb.qRlk/q7Qb.
+rOr42s1JC4q7Qb.pq6Y-rk/:3qn2t0p:UG+ot:>*rOqb%rk/:3pUpP,q7Zb-!PJL0^&J*-^&A$.
+]`8'-]`8'-]`J2I^&%g*]`8'/]`8'/]`8'/]`8'.]`8'0]`8'.]`8'/]`8'.]`J2I^&%g+]`8'0
+]`8'/]`8'0]`8'&s*t~>
+qu6WrqRlk/qRlk/qn2t0qRlk/qRlk/qRlk/o"G#&r4N(1q7Qb.qRlk/qRlk/q7Qb.qRlk/q7Qb.
+rOr42s1JC4q7Qb.pq6Y-rk/:3qn2t0p:UG+ot:>*rOqb%rk/:3pUpP,q7Zb-!PJL0^&J*-^&A$.
+]`8'-]`8'-]`J2I^&%g*]`8'/]`8'/]`8'/]`8'.]`8'0]`8'.]`8'/]`8'.]`J2I^&%g+]`8'0
+]`8'/]`8'0]`8'&s*t~>
+qu6WrqRlk/qRlk/qn2t0qRlk/qRlk/o">&(^%qa)]`8'/]`8'/]`8'/]`8'-]`8'/]`8'-^&A$0
+]`8'.]`8'-]`J2I!;X>.!;X>*!;X;.!;=)+!;F/,!;F/,!;sP0!;sM1!;sM1!;=,)!;sM1!;O5-
+!;O5-!;aD-!;jG0!;aA/!;aA/!;aA/!;aA/!;aA/!;X;.!;aA/!;X;.!;jJ+!<9_4!;jG0!;aA/
+!;jG0!:g)>~>
+qu6WrqRlk/qRlk/qn2t0qRlk/qRlk/o">&(^%qa)]`8'/]`8'/]`8'/]`8'-]`8'/]`8'-^&A$0
+]`8'.]`8'-]`J2I!;X>.!;X>*!;X;.!;=)+!;F/,!;F/,!;sP0!;sM1!;sM1!;=,)!;sM1!;O5-
+!;O5-!;aD-!;jG0!;aA/!;aA/!;aA/!;aA/!;aA/!;X;.!;aA/!;X;.!;jJ+!<9_4!;jG0!;aA/
+!;jG0!:g)>~>
+qu6WrqRlk/qRlk/qn2t0qRlk/qRlk/o">&(^%qa)]`8'/]`8'/]`8'/]`8'-]`8'/]`8'-^&A$0
+]`8'.]`8'-]`J2I!;X>.!;X>*!;X;.!;=)+!;F/,!;F/,!;sP0!;sM1!;sM1!;=,)!;sM1!;O5-
+!;O5-!;aD-!;jG0!;aA/!;aA/!;aA/!;aA/!;aA/!;X;.!;aA/!;X;.!;jJ+!<9_4!;jG0!;aA/
+!;jG0!:g)>~>
+qu6WrqRlk/qRlk/qn2t0q7Qb.qn2t0otC8'qRlk/qRlk/q7Qb.qRlk/qRlk/q7Qb.qRlk/qRun/
+pq6Y-q7Qb.q7Ze.p:^J+r4N(1qn;q.rOi12pUpP,p:UG+p:US/]tFCGpq6e1]tFCGpV$S,rOr42
+s1JC4pq6Y-pq6Y-qRlk/rOr11s1JC4qRlk/qRlk/qRlk/q7Qb.qRlk/q7Qb.qn2t0q7Qb.qRlk/
+qn;k,rk/:3qRlk/qn2t0nc++~>
+qu6WrqRlk/qRlk/qn2t0q7Qb.qn2t0otC8'qRlk/qRlk/q7Qb.qRlk/qRlk/q7Qb.qRlk/qRun/
+pq6Y-q7Qb.q7Ze.p:^J+r4N(1qn;q.rOi12pUpP,p:UG+p:US/]tFCGpq6e1]tFCGpV$S,rOr42
+s1JC4pq6Y-pq6Y-qRlk/rOr11s1JC4qRlk/qRlk/qRlk/q7Qb.qRlk/q7Qb.qn2t0q7Qb.qRlk/
+qn;k,rk/:3qRlk/qn2t0nc++~>
+qu6WrqRlk/qRlk/qn2t0q7Qb.qn2t0otC8'qRlk/qRlk/q7Qb.qRlk/qRlk/q7Qb.qRlk/qRun/
+pq6Y-q7Qb.q7Ze.p:^J+r4N(1qn;q.rOi12pUpP,p:UG+p:US/]tFCGpq6e1]tFCGpV$S,rOr42
+s1JC4pq6Y-pq6Y-qRlk/rOr11s1JC4qRlk/qRlk/qRlk/q7Qb.qRlk/q7Qb.qn2t0q7Qb.qRlk/
+qn;k,rk/:3qRlk/qn2t0nc++~>
+qu6WrqRlk/qRlk/qRlk/qRlk/qn2t0qRln0^&A$2]`8'.]`8'.]`8'/]`8'/]`8'.]`8'.]`8'/
+]`8'3^&A$3]`8'-]`8'.]`8'0]`\>K]`8'+]`8'3]`8'+^&J'6]`8',]`8'*]`8',^&A$)^&J*+
+]`8'.^&J*,]`8'.]`8'/]`8'.^&A$.]`8'/]`8'/]`8'/]`8'/]`8'.]`8'/]`8'.]`8'/]`8'.
+]`8'3^&.m-]`8'0]`8'&s*t~>
+qu6WrqRlk/qRlk/qRlk/qRlk/qn2t0qRln0^&A$2]`8'.]`8'.]`8'/]`8'/]`8'.]`8'.]`8'/
+]`8'3^&A$3]`8'-]`8'.]`8'0]`\>K]`8'+]`8'3]`8'+^&J'6]`8',]`8'*]`8',^&A$)^&J*+
+]`8'.^&J*,]`8'.]`8'/]`8'.^&A$.]`8'/]`8'/]`8'/]`8'/]`8'.]`8'/]`8'.]`8'/]`8'.
+]`8'3^&.m-]`8'0]`8'&s*t~>
+qu6WrqRlk/qRlk/qRlk/qRlk/qn2t0qRln0^&A$2]`8'.]`8'.]`8'/]`8'/]`8'.]`8'.]`8'/
+]`8'3^&A$3]`8'-]`8'.]`8'0]`\>K]`8'+]`8'3]`8'+^&J'6]`8',]`8'*]`8',^&A$)^&J*+
+]`8'.^&J*,]`8'.]`8'/]`8'.^&A$.]`8'/]`8'/]`8'/]`8'/]`8'.]`8'/]`8'.]`8'/]`8'.
+]`8'3^&.m-]`8'0]`8'&s*t~>
+qYpNqqn2t0qRlk/qRlk/qRlk/qn2t0rOr11!PJL0]`8'.]`8'/]`8'.]`8'/]`8'/]`8'.]`8'-
+^&J*0]`8'-]`8'.]`8'2]`8'1]`8'+^&A$&]`A,Hr;c`.!!)]*!!)o0r;Zl3!;=,+!!9h6!;X>.
+!;O5/!5/C.]`8'.]`8'.]`8'-]`S8J!!)u2!!)i.!!)l/!!)l/!!)l/!!)i.!!)l/!!)i.!!)o0
+!!)i.!!)l/!<Bh0!;aD!s*t~>
+qYpNqqn2t0qRlk/qRlk/qRlk/qn2t0rOr11!PJL0]`8'.]`8'/]`8'.]`8'/]`8'/]`8'.]`8'-
+^&J*0]`8'-]`8'.]`8'2]`8'1]`8'+^&A$&]`A,Hr;c`.!!)]*!!)o0r;Zl3!;=,+!!9h6!;X>.
+!;O5/!5/C.]`8'.]`8'.]`8'-]`S8J!!)u2!!)i.!!)l/!!)l/!!)l/!!)i.!!)l/!!)i.!!)o0
+!!)i.!!)l/!<Bh0!;aD!s*t~>
+qYpNqqn2t0qRlk/qRlk/qRlk/qn2t0rOr11!PJL0]`8'.]`8'/]`8'.]`8'/]`8'/]`8'.]`8'-
+^&J*0]`8'-]`8'.]`8'2]`8'1]`8'+^&A$&]`A,Hr;c`.!!)]*!!)o0r;Zl3!;=,+!!9h6!;X>.
+!;O5/!5/C.]`8'.]`8'.]`8'-]`S8J!!)u2!!)i.!!)l/!!)l/!!)l/!!)i.!!)l/!!)i.!!)o0
+!!)i.!!)l/!<Bh0!;aD!s*t~>
+qYpNqqn2t0qRlk/qRlk/qRlk/q7Zb-r4N(1qn2t0q7Qb.q7Qb.qRlk/qRlk/q7Qb.q7Qb.r4W(0
+pq6Y-pq6Y-q7Qk1]`8'/^&J*,^&7s(]`8'0^&7s2]`8'*]`J2I^&7s/]`8'-^&J*1]`8'0]`8'-
+^&J*3^&J*1]`8'.]`8'.]`8'-]`8'2^&A!4]`@oB!!)l/!!)i.!!)o0!!)f-!!)o0!!)i.!!)l/
+!!)i.!!)o0!!)i.quH`0nc++~>
+qYpNqqn2t0qRlk/qRlk/qRlk/q7Zb-r4N(1qn2t0q7Qb.q7Qb.qRlk/qRlk/q7Qb.q7Qb.r4W(0
+pq6Y-pq6Y-q7Qk1]`8'/^&J*,^&7s(]`8'0^&7s2]`8'*]`J2I^&7s/]`8'-^&J*1]`8'0]`8'-
+^&J*3^&J*1]`8'.]`8'.]`8'-]`8'2^&A!4]`@oB!!)l/!!)i.!!)o0!!)f-!!)o0!!)i.!!)l/
+!!)i.!!)o0!!)i.quH`0nc++~>
+qYpNqqn2t0qRlk/qRlk/qRlk/q7Zb-r4N(1qn2t0q7Qb.q7Qb.qRlk/qRlk/q7Qb.q7Qb.r4W(0
+pq6Y-pq6Y-q7Qk1]`8'/^&J*,^&7s(]`8'0^&7s2]`8'*]`J2I^&7s/]`8'-^&J*1]`8'0]`8'-
+^&J*3^&J*1]`8'.]`8'.]`8'-]`8'2^&A!4]`@oB!!)l/!!)i.!!)o0!!)f-!!)o0!!)i.!!)l/
+!!)i.!!)o0!!)i.quH`0nc++~>
+qYpNqqn2t0q7Qb.qn2t0otC;(q7Qb.qRlk/q7Qb.qRlk/q7Qb.qRlk/qRlk/q7Qb.rk8=3rk/:3
+pq6Y-pq6Y-q7Ze.pUpP,q7Qb.rOr11pq6Y-p:]qqpUpP,qn<"0q7Qb.rk8=3pq6Y-qRun/s1JC4
+q7Qb.q7Qb.pq6Y-q7Ze.qRlk/qRlk/qRlk/qRlk/q7Qb.qRlk/q7Qb.qn2t0q7Qb.qRlk/q7Qb.
+rOr11nc++~>
+qYpNqqn2t0q7Qb.qn2t0otC;(q7Qb.qRlk/q7Qb.qRlk/q7Qb.qRlk/qRlk/q7Qb.rk8=3rk/:3
+pq6Y-pq6Y-q7Ze.pUpP,q7Qb.rOr11pq6Y-p:]qqpUpP,qn<"0q7Qb.rk8=3pq6Y-qRun/s1JC4
+q7Qb.q7Qb.pq6Y-q7Ze.qRlk/qRlk/qRlk/qRlk/q7Qb.qRlk/q7Qb.qn2t0q7Qb.qRlk/q7Qb.
+rOr11nc++~>
+qYpNqqn2t0q7Qb.qn2t0otC;(q7Qb.qRlk/q7Qb.qRlk/q7Qb.qRlk/qRlk/q7Qb.rk8=3rk/:3
+pq6Y-pq6Y-q7Ze.pUpP,q7Qb.rOr11pq6Y-p:]qqpUpP,qn<"0q7Qb.rk8=3pq6Y-qRun/s1JC4
+q7Qb.q7Qb.pq6Y-q7Ze.qRlk/qRlk/qRlk/qRlk/q7Qb.qRlk/q7Qb.qn2t0q7Qb.qRlk/q7Qb.
+rOr11nc++~>
+qYpNqqn2t0q7Qb.qn2t0qRue,rk/:3q7Qb.qRlk/q7Qb.q7Qb.qRlk/qRlk/q7Qb.q7Zb-qn2t0
+pq6Y-pq6Y-qn3(3]tFF?^&J*0]`8'/^&7s0]`8'*]`8')]`8'*]`8'3^&A$*^&A$+]`8',^&J*.
+]`8'-]`8'.]`8'-]`A,HrW)r2!!)l/!!)i.!!)l/!!)i.!!)o0!!)i.!!)l/!!)i.!!)l/!!)l/
+!!)l/!!)QhJ,~>
+qYpNqqn2t0q7Qb.qn2t0qRue,rk/:3q7Qb.qRlk/q7Qb.q7Qb.qRlk/qRlk/q7Qb.q7Zb-qn2t0
+pq6Y-pq6Y-qn3(3]tFF?^&J*0]`8'/^&7s0]`8'*]`8')]`8'*]`8'3^&A$*^&A$+]`8',^&J*.
+]`8'-]`8'.]`8'-]`A,HrW)r2!!)l/!!)i.!!)l/!!)i.!!)o0!!)i.!!)l/!!)i.!!)l/!!)l/
+!!)l/!!)QhJ,~>
+qYpNqqn2t0q7Qb.qn2t0qRue,rk/:3q7Qb.qRlk/q7Qb.q7Qb.qRlk/qRlk/q7Qb.q7Zb-qn2t0
+pq6Y-pq6Y-qn3(3]tFF?^&J*0]`8'/^&7s0]`8'*]`8')]`8'*]`8'3^&A$*^&A$+]`8',^&J*.
+]`8'-]`8'.]`8'-]`A,HrW)r2!!)l/!!)i.!!)l/!!)i.!!)o0!!)i.!!)l/!!)i.!!)l/!!)l/
+!!)l/!!)QhJ,~>
+qYpNqqn2t0q7Qb.q7ZY*!PJL1]`8'-]`8'/]`8'.]`8'/]`8'.]`8'/]`8'.]`8'1^&A$,]`8'-
+]`8'-]`8'3^&J*2^&J*,]`8'2]`8'*^&A!4]`@`=!!)Z)!!)Z)rW)T(rr<)5!;X>.!;F2*!;jG0
+!;O5-!;X;.!;O5-!;sP1!!0b5qRlk/qRlk/qRlk/q7Qb.qRlk/q7Qb.qRlk/q7Qb.qn2t0q7Qb.
+qRlk/nc++~>
+qYpNqqn2t0q7Qb.q7ZY*!PJL1]`8'-]`8'/]`8'.]`8'/]`8'.]`8'/]`8'.]`8'1^&A$,]`8'-
+]`8'-]`8'3^&J*2^&J*,]`8'2]`8'*^&A!4]`@`=!!)Z)!!)Z)rW)T(rr<)5!;X>.!;F2*!;jG0
+!;O5-!;X;.!;O5-!;sP1!!0b5qRlk/qRlk/qRlk/q7Qb.qRlk/q7Qb.qRlk/q7Qb.qn2t0q7Qb.
+qRlk/nc++~>
+qYpNqqn2t0q7Qb.q7ZY*!PJL1]`8'-]`8'/]`8'.]`8'/]`8'.]`8'/]`8'.]`8'1^&A$,]`8'-
+]`8'-]`8'3^&J*2^&J*,]`8'2]`8'*^&A!4]`@`=!!)Z)!!)Z)rW)T(rr<)5!;X>.!;F2*!;jG0
+!;O5-!;X;.!;O5-!;sP1!!0b5qRlk/qRlk/qRlk/q7Qb.qRlk/q7Qb.qRlk/q7Qb.qn2t0q7Qb.
+qRlk/nc++~>
+qYpNqqn2t0otC8'qRlk/qRlk/q7Qb.qRlk/q7Qb.q7Qb.qRlk/qRlk/p:^G*rk/:3pq6Y-pq6Y-
+pq6_/]`@lArrDi-rr<)5!:dc$!;F/,!;*r)!;F2*!;4&)!<0Y3!;aA/!;=)+!<'S2!;sM1!;X;.
+!;X;.!;O5-!;X>-!;jG0!;aA/!;aA/!;X;.!;aA/!;X;.!;jG0!;X;.!;aA/!;X;.!;jG0!:^#=~>
+qYpNqqn2t0otC8'qRlk/qRlk/q7Qb.qRlk/q7Qb.q7Qb.qRlk/qRlk/p:^G*rk/:3pq6Y-pq6Y-
+pq6_/]`@lArrDi-rr<)5!:dc$!;F/,!;*r)!;F2*!;4&)!<0Y3!;aA/!;=)+!<'S2!;sM1!;X;.
+!;X;.!;O5-!;X>-!;jG0!;aA/!;aA/!;X;.!;aA/!;X;.!;jG0!;X;.!;aA/!;X;.!;jG0!:^#=~>
+qYpNqqn2t0otC8'qRlk/qRlk/q7Qb.qRlk/q7Qb.q7Qb.qRlk/qRlk/p:^G*rk/:3pq6Y-pq6Y-
+pq6_/]`@lArrDi-rr<)5!:dc$!;F/,!;*r)!;F2*!;4&)!<0Y3!;aA/!;=)+!<'S2!;sM1!;X;.
+!;X;.!;O5-!;X>-!;jG0!;aA/!;aA/!;X;.!;aA/!;X;.!;jG0!;X;.!;aA/!;X;.!;jG0!:^#=~>
+qYpNqqRlk/qRuh-rOi12q7Qb.qn2t0pq6Y-qRlk/q7Qb.qRlk/q7Qb.qRlk/q7Ze.qRlk/pq6Y-
+pq6Y-pq6Y-p:UG+pV$S,n\"o&rk840r4N(1oXt5)r4W".rOi12pq?\-qRlk/r4N(1pV$S,qn2t0
+rk/:3q7Qb.pq6Y-q7Qb.pq6e1]tFCGrk/:3qRlk/qRlk/pq6Y-qn2t0q7Qb.qRlk/q7Qb.qn2t0
+q7Qb.qRlk/nGe"~>
+qYpNqqRlk/qRuh-rOi12q7Qb.qn2t0pq6Y-qRlk/q7Qb.qRlk/q7Qb.qRlk/q7Ze.qRlk/pq6Y-
+pq6Y-pq6Y-p:UG+pV$S,n\"o&rk840r4N(1oXt5)r4W".rOi12pq?\-qRlk/r4N(1pV$S,qn2t0
+rk/:3q7Qb.pq6Y-q7Qb.pq6e1]tFCGrk/:3qRlk/qRlk/pq6Y-qn2t0q7Qb.qRlk/q7Qb.qn2t0
+q7Qb.qRlk/nGe"~>
+qYpNqqRlk/qRuh-rOi12q7Qb.qn2t0pq6Y-qRlk/q7Qb.qRlk/q7Qb.qRlk/q7Ze.qRlk/pq6Y-
+pq6Y-pq6Y-p:UG+pV$S,n\"o&rk840r4N(1oXt5)r4W".rOi12pq?\-qRlk/r4N(1pV$S,qn2t0
+rk/:3q7Qb.pq6Y-q7Qb.pq6e1]tFCGrk/:3qRlk/qRlk/pq6Y-qn2t0q7Qb.qRlk/q7Qb.qn2t0
+q7Qb.qRlk/nGe"~>
+qYpNqqRlk/rOr.0qRlk/q7Qb.qRlk/q7Qb.qRlk/q7Qb.q7Qb.qRlk/qRlk/qn<"0!PJL/]`8'-
+]`8'-]`8'0^&J'5]`@c>rrDl.!<Bh3!;=)+!;O8)!;*u%!;F/,!;sP0!;F/,!<0Y3!;F/,!;O8,
+!;O5-!;X;.!;X;.!;O5-!;sP/!;aA/!;aA/!;X;.!;aA/!;X;.!;jG0!;O5-!;jG0!;X;.!;aA/
+!:^#=~>
+qYpNqqRlk/rOr.0qRlk/q7Qb.qRlk/q7Qb.qRlk/q7Qb.q7Qb.qRlk/qRlk/qn<"0!PJL/]`8'-
+]`8'-]`8'0^&J'5]`@c>rrDl.!<Bh3!;=)+!;O8)!;*u%!;F/,!;sP0!;F/,!<0Y3!;F/,!;O8,
+!;O5-!;X;.!;X;.!;O5-!;sP/!;aA/!;aA/!;X;.!;aA/!;X;.!;jG0!;O5-!;jG0!;X;.!;aA/
+!:^#=~>
+qYpNqqRlk/rOr.0qRlk/q7Qb.qRlk/q7Qb.qRlk/q7Qb.q7Qb.qRlk/qRlk/qn<"0!PJL/]`8'-
+]`8'-]`8'0^&J'5]`@c>rrDl.!<Bh3!;=)+!;O8)!;*u%!;F/,!;sP0!;F/,!<0Y3!;F/,!;O8,
+!;O5-!;X;.!;X;.!;O5-!;sP/!;aA/!;aA/!;X;.!;aA/!;X;.!;jG0!;O5-!;jG0!;X;.!;aA/
+!:^#=~>
+q>UEpqn3"1^&A$1]`8'/]`8'/]`8'/]`8'-]`8'/]`8'.]`8'/]`8'.]`8'/]`8'3^&J*2]`8'.
+]`8'-]`8'-]`8'2]`8'2^&J*+^&J*1]`8'0^&A$-]`8'(^%)0n]`\>K]`8'(^&A$,^&J*,^&A$-
+]`8'.]`8'.]`8'-]`8'.^&A$0]`8'/]`8'-]`8'/]`8'/]`8'/]`8'.]`8'/]`8'/]`8'/]`8'$
+s*t~>
+q>UEpqn3"1^&A$1]`8'/]`8'/]`8'/]`8'-]`8'/]`8'.]`8'/]`8'.]`8'/]`8'3^&J*2]`8'.
+]`8'-]`8'-]`8'2]`8'2^&J*+^&J*1]`8'0^&A$-]`8'(^%)0n]`\>K]`8'(^&A$,^&J*,^&A$-
+]`8'.]`8'.]`8'-]`8'.^&A$0]`8'/]`8'-]`8'/]`8'/]`8'/]`8'.]`8'/]`8'/]`8'/]`8'$
+s*t~>
+q>UEpqn3"1^&A$1]`8'/]`8'/]`8'/]`8'-]`8'/]`8'.]`8'/]`8'.]`8'/]`8'3^&J*2]`8'.
+]`8'-]`8'-]`8'2]`8'2^&J*+^&J*1]`8'0^&A$-]`8'(^%)0n]`\>K]`8'(^&A$,^&J*,^&A$-
+]`8'.]`8'.]`8'-]`8'.^&A$0]`8'/]`8'-]`8'/]`8'/]`8'/]`8'.]`8'/]`8'/]`8'/]`8'$
+s*t~>
+q>UEprOr.0qRlk/qRlk/q7Qb.qRlk/q7Qb.q7Qb.qRlk/q7Qb.qRlk/pUpP,qn2t0pq6Y-pq6Y-
+pq6b0]tFFB]`8'*]`8'3]`8',^&7s1]`8'']`8'(]`8''^&A$&^&J*,]`8'+]`8'3^&J*1]`8'.
+]`8'.]`8'-]`8'.]`8'3^&A$3]`8'/]`8'.]`8'/]`8'.]`8'/]`8'.]`8'0]`8'.]`8'/]`8'$
+s*t~>
+q>UEprOr.0qRlk/qRlk/q7Qb.qRlk/q7Qb.q7Qb.qRlk/q7Qb.qRlk/pUpP,qn2t0pq6Y-pq6Y-
+pq6b0]tFFB]`8'*]`8'3]`8',^&7s1]`8'']`8'(]`8''^&A$&^&J*,]`8'+]`8'3^&J*1]`8'.
+]`8'.]`8'-]`8'.]`8'3^&A$3]`8'/]`8'.]`8'/]`8'.]`8'/]`8'.]`8'0]`8'.]`8'/]`8'$
+s*t~>
+q>UEprOr.0qRlk/qRlk/q7Qb.qRlk/q7Qb.q7Qb.qRlk/q7Qb.qRlk/pUpP,qn2t0pq6Y-pq6Y-
+pq6b0]tFFB]`8'*]`8'3]`8',^&7s1]`8'']`8'(]`8''^&A$&^&J*,]`8'+]`8'3^&J*1]`8'.
+]`8'.]`8'-]`8'.]`8'3^&A$3]`8'/]`8'.]`8'/]`8'.]`8'/]`8'.]`8'0]`8'.]`8'/]`8'$
+s*t~>
+q>^?ms1JC4pq6Y-qRlk/qRlk/q7Qb.q7Qb.qRlk/q7Qb.qRlk/qRlk/q7Ze.q7Qb.pq6Y-pq6Y-
+pq?\-pq?\-otCA*o"Fu%o">#'o=Y,(p:^D)s1JC4oY(8)s1JC4qRun/p:UG+qn<"0s1JC4q7Qb.
+q7Qb.pq6Y-q7Qb.qRuk.qRlk/q7Qb.qRlk/qRlk/qRlk/q7Qb.qRlk/q7Qb.qRlk/n,In~>
+q>^?ms1JC4pq6Y-qRlk/qRlk/q7Qb.q7Qb.qRlk/q7Qb.qRlk/qRlk/q7Ze.q7Qb.pq6Y-pq6Y-
+pq?\-pq?\-otCA*o"Fu%o">#'o=Y,(p:^D)s1JC4oY(8)s1JC4qRun/p:UG+qn<"0s1JC4q7Qb.
+q7Qb.pq6Y-q7Qb.qRuk.qRlk/q7Qb.qRlk/qRlk/qRlk/q7Qb.qRlk/q7Qb.qRlk/n,In~>
+q>^?ms1JC4pq6Y-qRlk/qRlk/q7Qb.q7Qb.qRlk/q7Qb.qRlk/qRlk/q7Ze.q7Qb.pq6Y-pq6Y-
+pq?\-pq?\-otCA*o"Fu%o">#'o=Y,(p:^D)s1JC4oY(8)s1JC4qRun/p:UG+qn<"0s1JC4q7Qb.
+q7Qb.pq6Y-q7Qb.qRuk.qRlk/q7Qb.qRlk/qRlk/qRlk/q7Qb.qRlk/q7Qb.qRlk/n,In~>
+q>UEpqRlk/q7Qb.qRlk/q7Qb.qRlk/q7Qb.q7Qb.qRlk/q7Qb.qRlk/rOr11!PJL.]`8'-]`8'-
+]`8'/]`S8J!!)c,rrDf,r;cE%!<Bh1!;X;.!:mf'!;aD-!;jG0!;F2+!;sM1!<'V2!;=,+!;O5/
+!5/C/]`8'.]`8'-]`8'-]`8'.^&7s0]`8'-]`8'0]`8'.]`8'/]`8'.]`8'/]`8'/]`8'/]`8'#
+s*t~>
+q>UEpqRlk/q7Qb.qRlk/q7Qb.qRlk/q7Qb.q7Qb.qRlk/q7Qb.qRlk/rOr11!PJL.]`8'-]`8'-
+]`8'/]`S8J!!)c,rrDf,r;cE%!<Bh1!;X;.!:mf'!;aD-!;jG0!;F2+!;sM1!<'V2!;=,+!;O5/
+!5/C/]`8'.]`8'-]`8'-]`8'.^&7s0]`8'-]`8'0]`8'.]`8'/]`8'.]`8'/]`8'/]`8'/]`8'#
+s*t~>
+q>UEpqRlk/q7Qb.qRlk/q7Qb.qRlk/q7Qb.q7Qb.qRlk/q7Qb.qRlk/rOr11!PJL.]`8'-]`8'-
+]`8'/]`S8J!!)c,rrDf,r;cE%!<Bh1!;X;.!:mf'!;aD-!;jG0!;F2+!;sM1!<'V2!;=,+!;O5/
+!5/C/]`8'.]`8'-]`8'-]`8'.^&7s0]`8'-]`8'0]`8'.]`8'/]`8'.]`8'/]`8'/]`8'/]`8'#
+s*t~>
+q#:<oqn2t0pq6Y-qn2t0q7Qb.q7Qb.q7Qb.qRlk/q7Qb.qRlk/pV$S,r4N(1pq6Y-pq6Y-pq6Y-
+r4N(1rOi12p:UG+q7Qb.rOr11ot:>*qRue,rk/:3o">#'rk871p:UG+qn;t/pq6b0]tFF=]`8'+
+^&A$/]`8'.]`8'-]`8'-]`8'.]`8'2^&J*4]`8'.]`8'/]`8'.]`8'0]`8'-]`8'0]`8'.]`8'/
+]`8'#s*t~>
+q#:<oqn2t0pq6Y-qn2t0q7Qb.q7Qb.q7Qb.qRlk/q7Qb.qRlk/pV$S,r4N(1pq6Y-pq6Y-pq6Y-
+r4N(1rOi12p:UG+q7Qb.rOr11ot:>*qRue,rk/:3o">#'rk871p:UG+qn;t/pq6b0]tFF=]`8'+
+^&A$/]`8'.]`8'-]`8'-]`8'.]`8'2^&J*4]`8'.]`8'/]`8'.]`8'0]`8'-]`8'0]`8'.]`8'/
+]`8'#s*t~>
+q#:<oqn2t0pq6Y-qn2t0q7Qb.q7Qb.q7Qb.qRlk/q7Qb.qRlk/pV$S,r4N(1pq6Y-pq6Y-pq6Y-
+r4N(1rOi12p:UG+q7Qb.rOr11ot:>*qRue,rk/:3o">#'rk871p:UG+qn;t/pq6b0]tFF=]`8'+
+^&A$/]`8'.]`8'-]`8'-]`8'.]`8'2^&J*4]`8'.]`8'/]`8'.]`8'0]`8'-]`8'0]`8'.]`8'/
+]`8'#s*t~>
+q#:<oqRlk/q7Qb.qRlk/q7Qb.qRlk/q7Qb.q7Qb.qRlk/q7Qb.qn;t/q7Qb.pq6Y-pq6Y-pq6e1
+]tFCGqn<"0pV$S,r4N(1q7Zb-q7Qb.oY(8)!57b"o">#'rk8:2oY(8)ot:>*p:UG+rk8=3rk/:3
+pq6Y-pq6Y-q7Qb.q7Qb.qRuk.q7Qb.qRlk/qRlk/qRlk/q7Qb.qRlk/qRlk/q7Qb.mf.e~>
+q#:<oqRlk/q7Qb.qRlk/q7Qb.qRlk/q7Qb.q7Qb.qRlk/q7Qb.qn;t/q7Qb.pq6Y-pq6Y-pq6e1
+]tFCGqn<"0pV$S,r4N(1q7Zb-q7Qb.oY(8)!57b"o">#'rk8:2oY(8)ot:>*p:UG+rk8=3rk/:3
+pq6Y-pq6Y-q7Qb.q7Qb.qRuk.q7Qb.qRlk/qRlk/qRlk/q7Qb.qRlk/qRlk/q7Qb.mf.e~>
+q#:<oqRlk/q7Qb.qRlk/q7Qb.qRlk/q7Qb.q7Qb.qRlk/q7Qb.qn;t/q7Qb.pq6Y-pq6Y-pq6e1
+]tFCGqn<"0pV$S,r4N(1q7Zb-q7Qb.oY(8)!57b"o">#'rk8:2oY(8)ot:>*p:UG+rk8=3rk/:3
+pq6Y-pq6Y-q7Qb.q7Qb.qRuk.q7Qb.qRlk/qRlk/qRlk/q7Qb.qRlk/qRlk/q7Qb.mf.e~>
+q#:<oqRlk/pq6Y-qn2t0q7Qb.q7Qb.q7Qb.qRlk/q7Qb.qRlk/rOr42s1JC4pq6Y-pq6Y-pq6Y-
+pUpP,pV$S,pUpP,rk/:3otC>)r4N(1n\"o&n\"o&n%J]#o=b/(!PJL-^&J*,^&J*0^&A$,]`8'-
+]`8'.]`8'-]`8'.]`A,HrW)o1!!)l/!!)i.!!)l/!!)i.!!)l/!!)l/!!)l/!!)EdJ,~>
+q#:<oqRlk/pq6Y-qn2t0q7Qb.q7Qb.q7Qb.qRlk/q7Qb.qRlk/rOr42s1JC4pq6Y-pq6Y-pq6Y-
+pUpP,pV$S,pUpP,rk/:3otC>)r4N(1n\"o&n\"o&n%J]#o=b/(!PJL-^&J*,^&J*0^&A$,]`8'-
+]`8'.]`8'-]`8'.]`A,HrW)o1!!)l/!!)i.!!)l/!!)i.!!)l/!!)l/!!)l/!!)EdJ,~>
+q#:<oqRlk/pq6Y-qn2t0q7Qb.q7Qb.q7Qb.qRlk/q7Qb.qRlk/rOr42s1JC4pq6Y-pq6Y-pq6Y-
+pUpP,pV$S,pUpP,rk/:3otC>)r4N(1n\"o&n\"o&n%J]#o=b/(!PJL-^&J*,^&J*0^&A$,]`8'-
+]`8'.]`8'-]`8'.]`A,HrW)o1!!)l/!!)i.!!)l/!!)i.!!)l/!!)l/!!)l/!!)EdJ,~>
+p\t3nqRlk/q7Qb.qRlk/q7Qb.qRlk/q7Qb.q7Qb.qRlk/q7Z_,r4N(1pq6Y-pq6Y-pq6Y-q7Zb-
+p:^J+pUpV.]`@W:rVuu4!:[Z%!:d`&!;!o%!;*u(!<'S2!;X;.!;=)+!;O8,!;aA/!;O5-!;X;.
+!;O5-!;X;.!;sP0!!0b5qRlk/qRlk/qRlk/q7Qb.qRlk/q7Qb.qRlk/mJh\~>
+p\t3nqRlk/q7Qb.qRlk/q7Qb.qRlk/q7Qb.q7Qb.qRlk/q7Z_,r4N(1pq6Y-pq6Y-pq6Y-q7Zb-
+p:^J+pUpV.]`@W:rVuu4!:[Z%!:d`&!;!o%!;*u(!<'S2!;X;.!;=)+!;O8,!;aA/!;O5-!;X;.
+!;O5-!;X;.!;sP0!!0b5qRlk/qRlk/qRlk/q7Qb.qRlk/q7Qb.qRlk/mJh\~>
+p\t3nqRlk/q7Qb.qRlk/q7Qb.qRlk/q7Qb.q7Qb.qRlk/q7Z_,r4N(1pq6Y-pq6Y-pq6Y-q7Zb-
+p:^J+pUpV.]`@W:rVuu4!:[Z%!:d`&!;!o%!;*u(!<'S2!;X;.!;=)+!;O8,!;aA/!;O5-!;X;.
+!;O5-!;X;.!;sP0!!0b5qRlk/qRlk/qRlk/q7Qb.qRlk/q7Qb.qRlk/mJh\~>
+p\t3nqRlk/q7Qb.qRlk/q7Qb.q7Qb.q7Qb.qRlk/q7Qb.qn<"0pq6Y-pq6Y-pq6Y-pq6Y-r4W+1
+rk/:3ot:>*pV$S,m_/Q!o=Y,(n\"o&pV$M*r4N(1pV$S,q7Qb.r4W+1pV$S,pq6Y-rk/:3r4N(1
+pq6Y-q7Qb.pq6Y-q7Qb.pq?Y,qn2t0qRlk/qRlk/q7Qb.qRlk/qRlk/q7Qb.mJh\~>
+p\t3nqRlk/q7Qb.qRlk/q7Qb.q7Qb.q7Qb.qRlk/q7Qb.qn<"0pq6Y-pq6Y-pq6Y-pq6Y-r4W+1
+rk/:3ot:>*pV$S,m_/Q!o=Y,(n\"o&pV$M*r4N(1pV$S,q7Qb.r4W+1pV$S,pq6Y-rk/:3r4N(1
+pq6Y-q7Qb.pq6Y-q7Qb.pq?Y,qn2t0qRlk/qRlk/q7Qb.qRlk/qRlk/q7Qb.mJh\~>
+p\t3nqRlk/q7Qb.qRlk/q7Qb.q7Qb.q7Qb.qRlk/q7Qb.qn<"0pq6Y-pq6Y-pq6Y-pq6Y-r4W+1
+rk/:3ot:>*pV$S,m_/Q!o=Y,(n\"o&pV$M*r4N(1pV$S,q7Qb.r4W+1pV$S,pq6Y-rk/:3r4N(1
+pq6Y-q7Qb.pq6Y-q7Qb.pq?Y,qn2t0qRlk/qRlk/q7Qb.qRlk/qRlk/q7Qb.mJh\~>
+pAY*mqRlk/q7Qb.qRlk/q7Qb.qRlk/q7Qb.q7Qb.p:^G*s1JC4pq6Y-pq6Y-pq6Y-pq6Y-rk/:3
+qn<"0p:^J+qRlq1]tO@Eo=Y,(rOr%-qRlk/n@\f%r4W%/pq6Y-qRuk.p:UG+rk/:3pV$S,pq?\-
+r4N(1rk/:3pq6Y-q7Qb.pq6Y-q7Qb.pUp\0]tFCGrk/:3qRlk/qRlk/pq6Y-qn2t0q7Qb.qRlk/
+m/MS~>
+pAY*mqRlk/q7Qb.qRlk/q7Qb.qRlk/q7Qb.q7Qb.p:^G*s1JC4pq6Y-pq6Y-pq6Y-pq6Y-rk/:3
+qn<"0p:^J+qRlq1]tO@Eo=Y,(rOr%-qRlk/n@\f%r4W%/pq6Y-qRuk.p:UG+rk/:3pV$S,pq?\-
+r4N(1rk/:3pq6Y-q7Qb.pq6Y-q7Qb.pUp\0]tFCGrk/:3qRlk/qRlk/pq6Y-qn2t0q7Qb.qRlk/
+m/MS~>
+pAY*mqRlk/q7Qb.qRlk/q7Qb.qRlk/q7Qb.q7Qb.p:^G*s1JC4pq6Y-pq6Y-pq6Y-pq6Y-rk/:3
+qn<"0p:^J+qRlq1]tO@Eo=Y,(rOr%-qRlk/n@\f%r4W%/pq6Y-qRuk.p:UG+rk/:3pV$S,pq?\-
+r4N(1rk/:3pq6Y-q7Qb.pq6Y-q7Qb.pUp\0]tFCGrk/:3qRlk/qRlk/pq6Y-qn2t0q7Qb.qRlk/
+m/MS~>
+pAY*mqRlk/q7Qb.qRlk/q7Qb.q7Qb.q7Qb.qRlk/pq?\-qn2t0pq6Y-pq6Y-pq6Y-p:UG+pq?\-
+p:^J+rOi12qRuk.p:UG+p:^>'!PJL&^&%g$]`8'2^&J*']`J2I!;F/,!;F/,!;X>-!;O5-!;O5-
+!;X;.!;O5-!;O5-!;sP/!;aA/!;aA/!;X;.!;aA/!;aA/!;X;.!:9`9~>
+pAY*mqRlk/q7Qb.qRlk/q7Qb.q7Qb.q7Qb.qRlk/pq?\-qn2t0pq6Y-pq6Y-pq6Y-p:UG+pq?\-
+p:^J+rOi12qRuk.p:UG+p:^>'!PJL&^&%g$]`8'2^&J*']`J2I!;F/,!;F/,!;X>-!;O5-!;O5-
+!;X;.!;O5-!;O5-!;sP/!;aA/!;aA/!;X;.!;aA/!;aA/!;X;.!:9`9~>
+pAY*mqRlk/q7Qb.qRlk/q7Qb.q7Qb.q7Qb.qRlk/pq?\-qn2t0pq6Y-pq6Y-pq6Y-p:UG+pq?\-
+p:^J+rOi12qRuk.p:UG+p:^>'!PJL&^&%g$]`8'2^&J*']`J2I!;F/,!;F/,!;X>-!;O5-!;O5-
+!;X;.!;O5-!;O5-!;sP/!;aA/!;aA/!;X;.!;aA/!;aA/!;X;.!:9`9~>
+pAY*mq7Qb.q7Qb.qRlk/qRlk/q7Qb.q7Qb.q7Qb.r4W(0pq6Y-pq6Y-pq6Y-pq6Y-q7Zb-p:UG+
+ot:G-]tFF>^&A$.]`8'#^$Ymg]`\>K]`8'&^&J*,^&J*,]`8',^&J*-]`8'.]`8'-]`8'.]`8'-
+]`8'.^&A$/]`8'/]`8'.]`8'/]`8'/]`8'.]`8'!s*t~>
+pAY*mq7Qb.q7Qb.qRlk/qRlk/q7Qb.q7Qb.q7Qb.r4W(0pq6Y-pq6Y-pq6Y-pq6Y-q7Zb-p:UG+
+ot:G-]tFF>^&A$.]`8'#^$Ymg]`\>K]`8'&^&J*,^&J*,]`8',^&J*-]`8'.]`8'-]`8'.]`8'-
+]`8'.^&A$/]`8'/]`8'.]`8'/]`8'/]`8'.]`8'!s*t~>
+pAY*mq7Qb.q7Qb.qRlk/qRlk/q7Qb.q7Qb.q7Qb.r4W(0pq6Y-pq6Y-pq6Y-pq6Y-q7Zb-p:UG+
+ot:G-]tFF>^&A$.]`8'#^$Ymg]`\>K]`8'&^&J*,^&J*,]`8',^&J*-]`8'.]`8'-]`8'.]`8'-
+]`8'.^&A$/]`8'/]`8'.]`8'/]`8'/]`8'.]`8'!s*t~>
+p&>!lqRlk/q7Qb.qRlk/q7Qb.q7Qb.q7Qb.p:^J+rk/:3pq6Y-pq6Y-pq6Y-pq6Y-qn2t0rk/:3
+p:^J+otCA*o=b,'rOi12m_&T#n@\f%n%JZ"o"G#&rk/:3qn<"0pV$S,pq?\-s1SF4qn2t0q7Qb.
+pq6Y-q7Qb.pq6Y-pq6_/]tOCFs1JC4qRlk/pq6Y-qn2t0q7Qb.qRlk/li2J~>
+p&>!lqRlk/q7Qb.qRlk/q7Qb.q7Qb.q7Qb.p:^J+rk/:3pq6Y-pq6Y-pq6Y-pq6Y-qn2t0rk/:3
+p:^J+otCA*o=b,'rOi12m_&T#n@\f%n%JZ"o"G#&rk/:3qn<"0pV$S,pq?\-s1SF4qn2t0q7Qb.
+pq6Y-q7Qb.pq6Y-pq6_/]tOCFs1JC4qRlk/pq6Y-qn2t0q7Qb.qRlk/li2J~>
+p&>!lqRlk/q7Qb.qRlk/q7Qb.q7Qb.q7Qb.p:^J+rk/:3pq6Y-pq6Y-pq6Y-pq6Y-qn2t0rk/:3
+p:^J+otCA*o=b,'rOi12m_&T#n@\f%n%JZ"o"G#&rk/:3qn<"0pV$S,pq?\-s1SF4qn2t0q7Qb.
+pq6Y-q7Qb.pq6Y-pq6_/]tOCFs1JC4qRlk/pq6Y-qn2t0q7Qb.qRlk/li2J~>
+p&>!lq7Qb.q7Qb.qRlk/qRlk/q7Qb.q7Qb.pq?\-qn2t0pq6Y-pq6Y-pq6Y-q7Qb.rOr42r4W+1
+p:UG+pUp\0]tFCGn\+o%m_&T#m_&T#oY(2's1JC4o=b/(qRlk/rOi12p:UG+pUpP,qn<"0rk/:3
+q7Qb.pq6Y-q7Qb.pUpP,q7Qb.qn;t/qRlk/q7Qb.qRlk/qRlk/q7Qb.li2J~>
+p&>!lq7Qb.q7Qb.qRlk/qRlk/q7Qb.q7Qb.pq?\-qn2t0pq6Y-pq6Y-pq6Y-q7Qb.rOr42r4W+1
+p:UG+pUp\0]tFCGn\+o%m_&T#m_&T#oY(2's1JC4o=b/(qRlk/rOi12p:UG+pUpP,qn<"0rk/:3
+q7Qb.pq6Y-q7Qb.pUpP,q7Qb.qn;t/qRlk/q7Qb.qRlk/qRlk/q7Qb.li2J~>
+p&>!lq7Qb.q7Qb.qRlk/qRlk/q7Qb.q7Qb.pq?\-qn2t0pq6Y-pq6Y-pq6Y-q7Qb.rOr42r4W+1
+p:UG+pUp\0]tFCGn\+o%m_&T#m_&T#oY(2's1JC4o=b/(qRlk/rOi12p:UG+pUpP,qn<"0rk/:3
+q7Qb.pq6Y-q7Qb.pUpP,q7Qb.qn;t/qRlk/q7Qb.qRlk/qRlk/q7Qb.li2J~>
+o`"mkqRlk/q7Qb.qRlk/q7Qb.q7Qb.qRlk/qRuk.q7Qb.pq6Y-pq6Y-pq6Y-pV$S,pq?\-pV$S,
+qRlk/r4W(0o"Fi!ot:>*m_&T#q7Z\+qRlk/pV$P+pUpY/]`8'+]`8'-^&J*-]`J2I!;X;.!;O5-
+!;O5-!;O5-!;X;.!;X>,!<'S2!;O5-!;aA/!;aA/!;X;.!:0Z8~>
+o`"mkqRlk/q7Qb.qRlk/q7Qb.q7Qb.qRlk/qRuk.q7Qb.pq6Y-pq6Y-pq6Y-pV$S,pq?\-pV$S,
+qRlk/r4W(0o"Fi!ot:>*m_&T#q7Z\+qRlk/pV$P+pUpY/]`8'+]`8'-^&J*-]`J2I!;X;.!;O5-
+!;O5-!;O5-!;X;.!;X>,!<'S2!;O5-!;aA/!;aA/!;X;.!:0Z8~>
+o`"mkqRlk/q7Qb.qRlk/q7Qb.q7Qb.qRlk/qRuk.q7Qb.pq6Y-pq6Y-pq6Y-pV$S,pq?\-pV$S,
+qRlk/r4W(0o"Fi!ot:>*m_&T#q7Z\+qRlk/pV$P+pUpY/]`8'+]`8'-^&J*-]`J2I!;X;.!;O5-
+!;O5-!;O5-!;X;.!;X>,!<'S2!;O5-!;aA/!;aA/!;X;.!:0Z8~>
+o`"mkq7Qb.qRlk/q7Qb.qRlk/q7Qb.q7Qb.rOr42rk/:3q7Qb.pq6Y-pq6Y-pq6Y-q7Ze.ot:>*
+p:^J+r4N(1q7Zb-p:UG+q7ZV)r4N(1m_&T#rk840ot:>*qRuk.oY(8)ot:>*pq6Y-otCA*qRlk/
+pq6Y-pq6Y-pq6Y-q7Qb.q7Qb.rOr42s1JC4q7Qb.qRlk/q7Qb.qRlk/lMlA~>
+o`"mkq7Qb.qRlk/q7Qb.qRlk/q7Qb.q7Qb.rOr42rk/:3q7Qb.pq6Y-pq6Y-pq6Y-q7Ze.ot:>*
+p:^J+r4N(1q7Zb-p:UG+q7ZV)r4N(1m_&T#rk840ot:>*qRuk.oY(8)ot:>*pq6Y-otCA*qRlk/
+pq6Y-pq6Y-pq6Y-q7Qb.q7Qb.rOr42s1JC4q7Qb.qRlk/q7Qb.qRlk/lMlA~>
+o`"mkq7Qb.qRlk/q7Qb.qRlk/q7Qb.q7Qb.rOr42rk/:3q7Qb.pq6Y-pq6Y-pq6Y-q7Ze.ot:>*
+p:^J+r4N(1q7Zb-p:UG+q7ZV)r4N(1m_&T#rk840ot:>*qRuk.oY(8)ot:>*pq6Y-otCA*qRlk/
+pq6Y-pq6Y-pq6Y-q7Qb.q7Qb.rOr42s1JC4q7Qb.qRlk/q7Qb.qRlk/lMlA~>
+oD\djqRlk/q7Qb.qRlk/q7Qb.q7Qb.p:UG+qn2t0q7Qb.pq6Y-pq6Y-pq6Y-r4W+1s1JC4otCA*
+p:UG+rk/:3otC>)q7Qb.o"Fu%!57Usn%A]$rk8:2o=b/(s1JC4pq?\-pq6Y-ot:G-]tFFD]`8',
+]`8'.]`8'-]`8'.]`8'-]`8'0^&A$-]`8'/]`8'/]`8'.]`8&ts*t~>
+oD\djqRlk/q7Qb.qRlk/q7Qb.q7Qb.p:UG+qn2t0q7Qb.pq6Y-pq6Y-pq6Y-r4W+1s1JC4otCA*
+p:UG+rk/:3otC>)q7Qb.o"Fu%!57Usn%A]$rk8:2o=b/(s1JC4pq?\-pq6Y-ot:G-]tFFD]`8',
+]`8'.]`8'-]`8'.]`8'-]`8'0^&A$-]`8'/]`8'/]`8'.]`8&ts*t~>
+oD\djqRlk/q7Qb.qRlk/q7Qb.q7Qb.p:UG+qn2t0q7Qb.pq6Y-pq6Y-pq6Y-r4W+1s1JC4otCA*
+p:UG+rk/:3otC>)q7Qb.o"Fu%!57Usn%A]$rk8:2o=b/(s1JC4pq?\-pq6Y-ot:G-]tFFD]`8',
+]`8'.]`8'-]`8'.]`8'-]`8'0^&A$-]`8'/]`8'/]`8'.]`8&ts*t~>
+oD\djqRlk/q7Qb.q7Qb.qRlk/q7Qb.pq?\-qRlk/pq6Y-q7Qb.pUpP,pq6Y-rk/:3r4W+1ot:>*
+otCA*n\+o%rOi12m(EB!mC`K"mCiGuo=b,'r4N(1qRlk/pq?\-p:^J+rOi12rOi12pq6Y-q7Qb.
+pq6Y-q7Qb.pq6Y-q7Qe/^&A$0]`8'/]`8'/]`8'.]`8&ts*t~>
+oD\djqRlk/q7Qb.q7Qb.qRlk/q7Qb.pq?\-qRlk/pq6Y-q7Qb.pUpP,pq6Y-rk/:3r4W+1ot:>*
+otCA*n\+o%rOi12m(EB!mC`K"mCiGuo=b,'r4N(1qRlk/pq?\-p:^J+rOi12rOi12pq6Y-q7Qb.
+pq6Y-q7Qb.pq6Y-q7Qe/^&A$0]`8'/]`8'/]`8'.]`8&ts*t~>
+oD\djqRlk/q7Qb.q7Qb.qRlk/q7Qb.pq?\-qRlk/pq6Y-q7Qb.pUpP,pq6Y-rk/:3r4W+1ot:>*
+otCA*n\+o%rOi12m(EB!mC`K"mCiGuo=b,'r4N(1qRlk/pq?\-p:^J+rOi12rOi12pq6Y-q7Qb.
+pq6Y-q7Qb.pq6Y-q7Qe/^&A$0]`8'/]`8'/]`8'.]`8&ts*t~>
+oD\djq7Qb.q7Qb.qRlk/q7Qb.q7Qb.r4W+1!PJL.]`8'-]`8'.]`8',]`8'-]`J2I!;X>.!;=,+
+!;F2*!:[]%!<9_4!:7B!!:@H"!:[]"!;!o(!;O5-!;sM1!;O5-!;4#*!;aD/!!0b5pq6Y-pq6Y-
+q7Qb.pq6Y-q7Qb.q7Qb.r4W(0!PJL0]`8'/]`8'.]`8&ss*t~>
+oD\djq7Qb.q7Qb.qRlk/q7Qb.q7Qb.r4W+1!PJL.]`8'-]`8'.]`8',]`8'-]`J2I!;X>.!;=,+
+!;F2*!:[]%!<9_4!:7B!!:@H"!:[]"!;!o(!;O5-!;sM1!;O5-!;4#*!;aD/!!0b5pq6Y-pq6Y-
+q7Qb.pq6Y-q7Qb.q7Qb.r4W(0!PJL0]`8'/]`8'.]`8&ss*t~>
+oD\djq7Qb.q7Qb.qRlk/q7Qb.q7Qb.r4W+1!PJL.]`8'-]`8'.]`8',]`8'-]`J2I!;X>.!;=,+
+!;F2*!:[]%!<9_4!:7B!!:@H"!:[]"!;!o(!;O5-!;sM1!;O5-!;4#*!;aD/!!0b5pq6Y-pq6Y-
+q7Qb.pq6Y-q7Qb.q7Qb.r4W(0!PJL0]`8'/]`8'.]`8&ss*t~>
+o)A[iqRlk/q7Qb.q7Qb.qRlk/otCA*rk/:3pUpP,pq6Y-q7Qb.pUpP,q7Ze.p:UG+ot:>*pq6Y-
+rk8:2n@ef$mC`K"mC`K"otC8'rOi12p:^G*ot:J.]tFCGq7Ze.p:^J+pUpP,pq6Y-pq6Y-pq6Y-
+q7Qb.q7Qb.q7Qb.pq?Y,qn2t0qRlk/q7Qb.l2Q8~>
+o)A[iqRlk/q7Qb.q7Qb.qRlk/otCA*rk/:3pUpP,pq6Y-q7Qb.pUpP,q7Ze.p:UG+ot:>*pq6Y-
+rk8:2n@ef$mC`K"mC`K"otC8'rOi12p:^G*ot:J.]tFCGq7Ze.p:^J+pUpP,pq6Y-pq6Y-pq6Y-
+q7Qb.q7Qb.q7Qb.pq?Y,qn2t0qRlk/q7Qb.l2Q8~>
+o)A[iqRlk/q7Qb.q7Qb.qRlk/otCA*rk/:3pUpP,pq6Y-q7Qb.pUpP,q7Ze.p:UG+ot:>*pq6Y-
+rk8:2n@ef$mC`K"mC`K"otC8'rOi12p:^G*ot:J.]tFCGq7Ze.p:^J+pUpP,pq6Y-pq6Y-pq6Y-
+q7Qb.q7Qb.q7Qb.pq?Y,qn2t0qRlk/q7Qb.l2Q8~>
+o)A[iq7Qb.q7Qb.qRlk/qRlk/pq?Y,qn2t0pUpP,pq6Y-q7Qb.pUpP,qn3(3]tFF>^&J*+^&J*0
+]`8'/^&A$']`J2I^&%g$]`8'"]`8'/^&.m)]`8'.^&J*&^&J*-]`8'*]`8',^&J'6]`8'0]`8'-
+]`8'-]`8'.]`8'-]`8'.]`8'-]`\>K]`8'3]`8'.]`8'.]`8&ss*t~>
+o)A[iq7Qb.q7Qb.qRlk/qRlk/pq?Y,qn2t0pUpP,pq6Y-q7Qb.pUpP,qn3(3]tFF>^&J*+^&J*0
+]`8'/^&A$']`J2I^&%g$]`8'"]`8'/^&.m)]`8'.^&J*&^&J*-]`8'*]`8',^&J'6]`8'0]`8'-
+]`8'-]`8'.]`8'-]`8'.]`8'-]`\>K]`8'3]`8'.]`8'.]`8&ss*t~>
+o)A[iq7Qb.q7Qb.qRlk/qRlk/pq?Y,qn2t0pUpP,pq6Y-q7Qb.pUpP,qn3(3]tFF>^&J*+^&J*0
+]`8'/^&A$']`J2I^&%g$]`8'"]`8'/^&.m)]`8'.^&J*&^&J*-]`8'*]`8',^&J'6]`8'0]`8'-
+]`8'-]`8'.]`8'-]`8'.]`8'-]`\>K]`8'3]`8'.]`8'.]`8&ss*t~>
+nc&RhqRlk/q7Qb.q7Qb.qRlk/r4W(0!PJL/]`8',]`8'-]`8'.]`8',]`8'2]`8'2^&J*+^&J*+
+]`8'2]`8'+^&A$+]`8'-^&.m*]`8'!]`A,HquH<$!!)r1rW)K%r;cZ,!!)]*!!)c,!!)r1!!)r1
+!!)i.!!)f-!!)i.!!)f-!!)i.!!)f-!!)r1r;c]-!!)i.!!)6_J,~>
+nc&RhqRlk/q7Qb.q7Qb.qRlk/r4W(0!PJL/]`8',]`8'-]`8'.]`8',]`8'2]`8'2^&J*+^&J*+
+]`8'2]`8'+^&A$+]`8'-^&.m*]`8'!]`A,HquH<$!!)r1rW)K%r;cZ,!!)]*!!)c,!!)r1!!)r1
+!!)i.!!)f-!!)i.!!)f-!!)i.!!)f-!!)r1r;c]-!!)i.!!)6_J,~>
+nc&RhqRlk/q7Qb.q7Qb.qRlk/r4W(0!PJL/]`8',]`8'-]`8'.]`8',]`8'2]`8'2^&J*+^&J*+
+]`8'2]`8'+^&A$+]`8'-^&.m*]`8'!]`A,HquH<$!!)r1rW)K%r;cZ,!!)]*!!)c,!!)r1!!)r1
+!!)i.!!)f-!!)i.!!)f-!!)i.!!)f-!!)r1r;c]-!!)i.!!)6_J,~>
+nc&Rhq7Qb.qRlk/q7Qb.pV$P+r4N(1q7Qb.pUpP,pq6Y-q7Qb.pUpY/]`8'/^&J*+]`8'*]`J2I
+!:mi&!;aA/!;!o%!<'S2!;F2!!:7B%!56&G!:[]%!<'S2!;sP1!;=,+!;O8-!;aD/!<9_4!;O5-
+!;X;.!;X;.!;O5-!;X;.!;O5-!;O8-!;jG0!;X;.!9jH5~>
+nc&Rhq7Qb.qRlk/q7Qb.pV$P+r4N(1q7Qb.pUpP,pq6Y-q7Qb.pUpY/]`8'/^&J*+]`8'*]`J2I
+!:mi&!;aA/!;!o%!<'S2!;F2!!:7B%!56&G!:[]%!<'S2!;sP1!;=,+!;O8-!;aD/!<9_4!;O5-
+!;X;.!;X;.!;O5-!;X;.!;O5-!;O8-!;jG0!;X;.!9jH5~>
+nc&Rhq7Qb.qRlk/q7Qb.pV$P+r4N(1q7Qb.pUpP,pq6Y-q7Qb.pUpY/]`8'/^&J*+]`8'*]`J2I
+!:mi&!;aA/!;!o%!<'S2!;F2!!:7B%!56&G!:[]%!<'S2!;sP1!;=,+!;O8-!;aD/!<9_4!;O5-
+!;X;.!;X;.!;O5-!;X;.!;O5-!;O8-!;jG0!;X;.!9jH5~>
+nc&Rhq7Qb.q7Qb.q7Qb.qRun/pq6Y-q7Qb.pUpP,pq6Y-q7Qb.pUpP,p:UG+p:^J+ot:>*n%J]#
+rk/:3mC`K"rk8"*p:UG+lb38tn\+o%qRlk/rk/:3ot:>*pUpP,p:^J+pq6Y-q7Qb.pq6Y-q7Qb.
+q7Qb.pUpP,q7Qh0]tOCFs1JC4pq6Y-kl6/~>
+nc&Rhq7Qb.q7Qb.q7Qb.qRun/pq6Y-q7Qb.pUpP,pq6Y-q7Qb.pUpP,p:UG+p:^J+ot:>*n%J]#
+rk/:3mC`K"rk8"*p:UG+lb38tn\+o%qRlk/rk/:3ot:>*pUpP,p:^J+pq6Y-q7Qb.pq6Y-q7Qb.
+q7Qb.pUpP,q7Qh0]tOCFs1JC4pq6Y-kl6/~>
+nc&Rhq7Qb.q7Qb.q7Qb.qRun/pq6Y-q7Qb.pUpP,pq6Y-q7Qb.pUpP,p:UG+p:^J+ot:>*n%J]#
+rk/:3mC`K"rk8"*p:UG+lb38tn\+o%qRlk/rk/:3ot:>*pUpP,p:^J+pq6Y-q7Qb.pq6Y-q7Qb.
+q7Qb.pUpP,q7Qh0]tOCFs1JC4pq6Y-kl6/~>
+nG`Igq7Qb.qRlk/oY(5(!PJL.]`8'-]`8',]`8'-]`8'.]`8'/^&J'6]`8',^&J*+^&J*.^&J'4
+^&A$#^&7rr]`8&u]`8'$^&7p3]`@Z;rW)Z*rW)W)!!)f-rrDc+rr<)5!;aA/!;X;.!;O5-!;X;.
+!;X;.!;F/,!;X;.!;jJ/!;X;.!9aB4~>
+nG`Igq7Qb.qRlk/oY(5(!PJL.]`8'-]`8',]`8'-]`8'.]`8'/^&J'6]`8',^&J*+^&J*.^&J'4
+^&A$#^&7rr]`8&u]`8'$^&7p3]`@Z;rW)Z*rW)W)!!)f-rrDc+rr<)5!;aA/!;X;.!;O5-!;X;.
+!;X;.!;F/,!;X;.!;jJ/!;X;.!9aB4~>
+nG`Igq7Qb.qRlk/oY(5(!PJL.]`8'-]`8',]`8'-]`8'.]`8'/^&J'6]`8',^&J*+^&J*.^&J'4
+^&A$#^&7rr]`8&u]`8'$^&7p3]`@Z;rW)Z*rW)W)!!)f-rrDc+rr<)5!;aA/!;X;.!;O5-!;X;.
+!;X;.!;F/,!;X;.!;jJ/!;X;.!9aB4~>
+nG`Igq7Qb.q7Qb.pV$S,r4N(1pq6Y-pq6Y-pUpP,q7Qb.pq6Y-r4N(1r4N(1p:UG+ot:>*qn2t0
+qn<"0n%JSum_&T#lb*8uo=b)&qn2t0p:^J+oY(8)otCA*pq6Y-ot:>*rOr42rOi12pq6Y-q7Qb.
+pq6Y-q7Qb.pq6Y-q7Qb.q7Qk1]`8'0]`8&qs*t~>
+nG`Igq7Qb.q7Qb.pV$S,r4N(1pq6Y-pq6Y-pUpP,q7Qb.pq6Y-r4N(1r4N(1p:UG+ot:>*qn2t0
+qn<"0n%JSum_&T#lb*8uo=b)&qn2t0p:^J+oY(8)otCA*pq6Y-ot:>*rOr42rOi12pq6Y-q7Qb.
+pq6Y-q7Qb.pq6Y-q7Qb.q7Qk1]`8'0]`8&qs*t~>
+nG`Igq7Qb.q7Qb.pV$S,r4N(1pq6Y-pq6Y-pUpP,q7Qb.pq6Y-r4N(1r4N(1p:UG+ot:>*qn2t0
+qn<"0n%JSum_&T#lb*8uo=b)&qn2t0p:^J+oY(8)otCA*pq6Y-ot:>*rOr42rOi12pq6Y-q7Qb.
+pq6Y-q7Qb.pq6Y-q7Qb.q7Qk1]`8'0]`8&qs*t~>
+n,E@fq7Qb.qRlk/q7Ze.qRlk/pUpP,pq6Y-pUpP,q7Qb.pq6e1]tFCGqRun/pV$S,p:^J+rk/:3
+pq?Y,o">#'r4Vt-oXt5)lFd/tpq?V+pUpP,q7Zb-oY(8)rk/:3pq6Y-pq?\-ot:>*qRun/s1JC4
+q7Qb.q7Qb.pq6Y-q7Qb.pq6Y-pq6Y-q7Qb.rk8:2rk/:3kPp&~>
+n,E@fq7Qb.qRlk/q7Ze.qRlk/pUpP,pq6Y-pUpP,q7Qb.pq6e1]tFCGqRun/pV$S,p:^J+rk/:3
+pq?Y,o">#'r4Vt-oXt5)lFd/tpq?V+pUpP,q7Zb-oY(8)rk/:3pq6Y-pq?\-ot:>*qRun/s1JC4
+q7Qb.q7Qb.pq6Y-q7Qb.pq6Y-pq6Y-q7Qb.rk8:2rk/:3kPp&~>
+n,E@fq7Qb.qRlk/q7Ze.qRlk/pUpP,pq6Y-pUpP,q7Qb.pq6e1]tFCGqRun/pV$S,p:^J+rk/:3
+pq?Y,o">#'r4Vt-oXt5)lFd/tpq?V+pUpP,q7Zb-oY(8)rk/:3pq6Y-pq?\-ot:>*qRun/s1JC4
+q7Qb.q7Qb.pq6Y-q7Qb.pq6Y-pq6Y-q7Qb.rk8:2rk/:3kPp&~>
+n,E@fq7Qb.q7Qb.r4W+1!PJL/]`8',]`8'-]`8',]`8'.]`8'-^&J*+]`8'+^&J**^&J*)^&A$)
+]`8'+^&%g+]`8&t]`8'1^&7s%]`8'2^&A$(^&A$/]`8'/]`8'-]`8'*^&J*,^&J*.]`8'.]`8'-
+]`8'.]`8'-]`8'-]`8'.]`8'/^&A#os*t~>
+n,E@fq7Qb.q7Qb.r4W+1!PJL/]`8',]`8'-]`8',]`8'.]`8'-^&J*+]`8'+^&J**^&J*)^&A$)
+]`8'+^&%g+]`8&t]`8'1^&7s%]`8'2^&A$(^&A$/]`8'/]`8'-]`8'*^&J*,^&J*.]`8'.]`8'-
+]`8'.]`8'-]`8'-]`8'.]`8'/^&A#os*t~>
+n,E@fq7Qb.q7Qb.r4W+1!PJL/]`8',]`8'-]`8',]`8'.]`8'-^&J*+]`8'+^&J**^&J*)^&A$)
+]`8'+^&%g+]`8&t]`8'1^&7s%]`8'2^&A$(^&A$/]`8'/]`8'-]`8'*^&J*,^&J*.]`8'.]`8'-
+]`8'.]`8'-]`8'-]`8'.]`8'/^&A#os*t~>
+mf*7eq7Qb.qRlk/rk8=3rOi12q7Qb.pUpP,pq6Y-pUpP,q7Qb.qRlq1]`@`=rrDc+!!)c,!s$"7
+!:mi'!;O5-!:RW!!!0b5l+I)t^&7ru]`S8J!!)W(rrDf,!!)u2rrDi-!!)]*!!)]*rW)i/!!)i.
+!!)f-!!)i.!!)c,!!)i.!!)i.!!)c,!!)0]J,~>
+mf*7eq7Qb.qRlk/rk8=3rOi12q7Qb.pUpP,pq6Y-pUpP,q7Qb.qRlq1]`@`=rrDc+!!)c,!s$"7
+!:mi'!;O5-!:RW!!!0b5l+I)t^&7ru]`S8J!!)W(rrDf,!!)u2rrDi-!!)]*!!)]*rW)i/!!)i.
+!!)f-!!)i.!!)c,!!)i.!!)i.!!)c,!!)0]J,~>
+mf*7eq7Qb.qRlk/rk8=3rOi12q7Qb.pUpP,pq6Y-pUpP,q7Qb.qRlq1]`@`=rrDc+!!)c,!s$"7
+!:mi'!;O5-!:RW!!!0b5l+I)t^&7ru]`S8J!!)W(rrDf,!!)u2rrDi-!!)]*!!)]*rW)i/!!)i.
+!!)f-!!)i.!!)c,!!)i.!!)i.!!)c,!!)0]J,~>
+mf*7eq7Qb.q7Qh0]`@oB!!)i.!!)c,!!)f-!!)c,!!)i.!!)r1!!*#3rrD`*!!)`+rrDl.!!*#3
+rW)Q'rW)i/!!)8sjoF_\r;cK'rW)T(!s$$J!;O8-!;=,+!;=,+!<0Y3!<'S2!;O5-!;O5-!;aA/
+!;F/,!;X;.!;O5-!;O5-!9O62~>
+mf*7eq7Qb.q7Qh0]`@oB!!)i.!!)c,!!)f-!!)c,!!)i.!!)r1!!*#3rrD`*!!)`+rrDl.!!*#3
+rW)Q'rW)i/!!)8sjoF_\r;cK'rW)T(!s$$J!;O8-!;=,+!;=,+!<0Y3!<'S2!;O5-!;O5-!;aA/
+!;F/,!;X;.!;O5-!;O5-!9O62~>
+mf*7eq7Qb.q7Qh0]`@oB!!)i.!!)c,!!)f-!!)c,!!)i.!!)r1!!*#3rrD`*!!)`+rrDl.!!*#3
+rW)Q'rW)i/!!)8sjoF_\r;cK'rW)T(!s$$J!;O8-!;=,+!;=,+!<0Y3!<'S2!;O5-!;O5-!;aA/
+!;F/,!;X;.!;O5-!;O5-!9O62~>
+mf*7epq6Y-qRun/pq6Y-q7Qb.pUpP,pq6Y-pUpP,p:^J+qn<"0p:^J+p:UG+qn2t0qRuk.o=b,'
+s1JC4ke-rrl+I&sn%JW!rk/:3p:^J+n@ei%pq6Y-ot:>*ot:>*qn2t0rk/:3q7Qb.pq6Y-q7Qb.
+pq6Y-pq6Y-q7Qb.pq6Y-jSs`~>
+mf*7epq6Y-qRun/pq6Y-q7Qb.pUpP,pq6Y-pUpP,p:^J+qn<"0p:^J+p:UG+qn2t0qRuk.o=b,'
+s1JC4ke-rrl+I&sn%JW!rk/:3p:^J+n@ei%pq6Y-ot:>*ot:>*qn2t0rk/:3q7Qb.pq6Y-q7Qb.
+pq6Y-pq6Y-q7Qb.pq6Y-jSs`~>
+mf*7epq6Y-qRun/pq6Y-q7Qb.pUpP,pq6Y-pUpP,p:^J+qn<"0p:^J+p:UG+qn2t0qRuk.o=b,'
+s1JC4ke-rrl+I&sn%JW!rk/:3p:^J+n@ei%pq6Y-ot:>*ot:>*qn2t0rk/:3q7Qb.pq6Y-q7Qb.
+pq6Y-pq6Y-q7Qb.pq6Y-jSs`~>
+mJd.doY(5(!PJL.]`8'-]`8',]`8'-]`8',]`8'-]`8',]`8'*]`8'+^&J*3]`8'+^&J*&^&J)r
+]`8&r]`8')^&7s+]`8'.^&J*%^&J'5]`@oBrrDc+rrDc+rrDl.rW)c-!!)f-!!)i.!!)f-!!)f-
+!!)i.!!)c,!!)*[J,~>
+mJd.doY(5(!PJL.]`8'-]`8',]`8'-]`8',]`8'-]`8',]`8'*]`8'+^&J*3]`8'+^&J*&^&J)r
+]`8&r]`8')^&7s+]`8'.^&J*%^&J'5]`@oBrrDc+rrDc+rrDl.rW)c-!!)f-!!)i.!!)f-!!)f-
+!!)i.!!)c,!!)*[J,~>
+mJd.doY(5(!PJL.]`8'-]`8',]`8'-]`8',]`8'-]`8',]`8'*]`8'+^&J*3]`8'+^&J*&^&J)r
+]`8&r]`8')^&7s+]`8'.^&J*%^&J'5]`@oBrrDc+rrDc+rrDl.rW)c-!!)f-!!)i.!!)f-!!)f-
+!!)i.!!)c,!!)*[J,~>
+mJd.dpq6b0]`8'1]`8'-]`8'-]`8',]`8'-]`8',]`8'/^&A$+^&J*+^&J**^&J*(^&A$(^%MHr
+]`8&r]`8'.^&.m&]`8'1^&A$%^&A$1]`8'1]`8'*]`8'*]`8',^&7s.]`8'-]`8'.]`8'-]`8'-
+]`8'.]`8',]`8&ms*t~>
+mJd.dpq6b0]`8'1]`8'-]`8'-]`8',]`8'-]`8',]`8'/^&A$+^&J*+^&J**^&J*(^&A$(^%MHr
+]`8&r]`8'.^&.m&]`8'1^&A$%^&A$1]`8'1]`8'*]`8'*]`8',^&7s.]`8'-]`8'.]`8'-]`8'-
+]`8'.]`8',]`8&ms*t~>
+mJd.dpq6b0]`8'1]`8'-]`8'-]`8',]`8'-]`8',]`8'/^&A$+^&J*+^&J**^&J*(^&A$(^%MHr
+]`8&r]`8'.^&.m&]`8'1^&A$%^&A$1]`8'1]`8'*]`8'*]`8',^&7s.]`8'-]`8'.]`8'-]`8'-
+]`8'.]`8',]`8&ms*t~>
+m/I%cqRuk.q7Qb.pq6Y-pq6Y-pq6Y-pUpP,pq6Y-r4W+1rk/:3p:UG+ot:>*otCA*n\+r&p:UG+
+pV$>%qRlk/ke-rrrOr.0m_&`']tFCGn@ei%q7Qn2]tFCGot:>*ot:>*pUpP,rOr11s1JC4pq6Y-
+q7Qb.pUpP,q7Qb.pq6Y-pq6Y-ir=N~>
+m/I%cqRuk.q7Qb.pq6Y-pq6Y-pq6Y-pUpP,pq6Y-r4W+1rk/:3p:UG+ot:>*otCA*n\+r&p:UG+
+pV$>%qRlk/ke-rrrOr.0m_&`']tFCGn@ei%q7Qn2]tFCGot:>*ot:>*pUpP,rOr11s1JC4pq6Y-
+q7Qb.pUpP,q7Qb.pq6Y-pq6Y-ir=N~>
+m/I%cqRuk.q7Qb.pq6Y-pq6Y-pq6Y-pUpP,pq6Y-r4W+1rk/:3p:UG+ot:>*otCA*n\+r&p:UG+
+pV$>%qRlk/ke-rrrOr.0m_&`']tFCGn@ei%q7Qn2]tFCGot:>*ot:>*pUpP,rOr11s1JC4pq6Y-
+q7Qb.pUpP,q7Qb.pq6Y-pq6Y-ir=N~>
+m/I%crOr11s1JC4pq6Y-pq6Y-pq6Y-pq6Y-pUpP,oXt5)qn<"0pV$S,p:^J+pq6_/]tOCFo"G#&
+qRlk/mCh6SlFm/sn@ei%p:^J+otCA*p:^J+pq?\-q7Ze.pUpP,q7Qb.pq6Y-pq6Y-q7Qb.pq6Y-
+iW"E~>
+m/I%crOr11s1JC4pq6Y-pq6Y-pq6Y-pq6Y-pUpP,oXt5)qn<"0pV$S,p:^J+pq6_/]tOCFo"G#&
+qRlk/mCh6SlFm/sn@ei%p:^J+otCA*p:^J+pq?\-q7Ze.pUpP,q7Qb.pq6Y-pq6Y-q7Qb.pq6Y-
+iW"E~>
+m/I%crOr11s1JC4pq6Y-pq6Y-pq6Y-pq6Y-pUpP,oXt5)qn<"0pV$S,p:^J+pq6_/]tOCFo"G#&
+qRlk/mCh6SlFm/sn@ei%p:^J+otCA*p:^J+pq?\-q7Ze.pUpP,q7Qb.pq6Y-pq6Y-q7Qb.pq6Y-
+iW"E~>
+m/I(d^&A$/]`8'.]`8',]`8'.]`8',]`8'-]`8'*]`8'-]`8'+]`8'*^&J*0]`8'0^&J*&^&J*1
+]`8&p]`8&q]`8'!^&.j2]`@W:rW)W)rW)Z*!!)]*!!)c,!!)c,!s$"7!;aA/!;X;.!;O5-!;O5-
+!;X;.!;F/,!9*s.~>
+m/I(d^&A$/]`8'.]`8',]`8'.]`8',]`8'-]`8'*]`8'-]`8'+]`8'*^&J*0]`8'0^&J*&^&J*1
+]`8&p]`8&q]`8'!^&.j2]`@W:rW)W)rW)Z*!!)]*!!)c,!!)c,!s$"7!;aA/!;X;.!;O5-!;O5-
+!;X;.!;F/,!9*s.~>
+m/I(d^&A$/]`8'.]`8',]`8'.]`8',]`8'-]`8'*]`8'-]`8'+]`8'*^&J*0]`8'0^&J*&^&J*1
+]`8&p]`8&q]`8'!^&.j2]`@W:rW)W)rW)Z*!!)]*!!)c,!!)c,!s$"7!;aA/!;X;.!;O5-!;O5-
+!;X;.!;F/,!9*s.~>
+li-qbpUpP,q7Qb.pUpP,q7Qb.pUpP,pq6Y-pq?Y,pV$S,pV$S,ot:>*rOi12pq?Y,o"G#&!PJKp
+]`8&q]`8'&^&.m-]`8')^&J**^&A$2]`8'.^&J**]`8'-^&J*,]`8'2]`8'1]`8'.]`8'-]`8'-
+]`8'.]`8',]`8&js*t~>
+li-qbpUpP,q7Qb.pUpP,q7Qb.pUpP,pq6Y-pq?Y,pV$S,pV$S,ot:>*rOi12pq?Y,o"G#&!PJKp
+]`8&q]`8'&^&.m-]`8')^&J**^&A$2]`8'.^&J**]`8'-^&J*,]`8'2]`8'1]`8'.]`8'-]`8'-
+]`8'.]`8',]`8&js*t~>
+li-qbpUpP,q7Qb.pUpP,q7Qb.pUpP,pq6Y-pq?Y,pV$S,pV$S,ot:>*rOi12pq?Y,o"G#&!PJKp
+]`8&q]`8'&^&.m-]`8')^&J**^&A$2]`8'.^&J**]`8'-^&J*,]`8'2]`8'1]`8'.]`8'-]`8'-
+]`8'.]`8',]`8&js*t~>
+lMghapq6Y-pq6Y-pUpP,q7Qb.pUpP,pq6Y-qn<"0rk/:3p:UG+p:^J+p:^J+s1JC4otC>)n\+o%
+kIgiqkIgiqp:^A(p:UG+pV$P+otCA*qRlk/qn2t0otCA*pq6Y-pV$S,qn<"0s1JC4q7Qb.pq6Y-
+pq6Y-pq6Y-pq6Y-huA3~>
+lMghapq6Y-pq6Y-pUpP,q7Qb.pUpP,pq6Y-qn<"0rk/:3p:UG+p:^J+p:^J+s1JC4otC>)n\+o%
+kIgiqkIgiqp:^A(p:UG+pV$P+otCA*qRlk/qn2t0otCA*pq6Y-pV$S,qn<"0s1JC4q7Qb.pq6Y-
+pq6Y-pq6Y-pq6Y-huA3~>
+lMghapq6Y-pq6Y-pUpP,q7Qb.pUpP,pq6Y-qn<"0rk/:3p:UG+p:^J+p:^J+s1JC4otC>)n\+o%
+kIgiqkIgiqp:^A(p:UG+pV$P+otCA*qRlk/qn2t0otCA*pq6Y-pV$S,qn<"0s1JC4q7Qb.pq6Y-
+pq6Y-pq6Y-pq6Y-huA3~>
+l2L_`pq6Y-pq6Y-pUpP,q7Qb.pUpP,o=Y,(qn<"0pV$S,p:UG+oXt5)n\+r&oXt5)rk8..n%A]$
+k.L`pqRuh-n@\f%qRun/oY(8)pUpP,rOi12ot:>*pUpP,pUpP,pV$P+qRlk/pUpP,q7Qb.pq6Y-
+pUpP,huA3~>
+l2L_`pq6Y-pq6Y-pUpP,q7Qb.pUpP,o=Y,(qn<"0pV$S,p:UG+oXt5)n\+r&oXt5)rk8..n%A]$
+k.L`pqRuh-n@\f%qRun/oY(8)pUpP,rOi12ot:>*pUpP,pUpP,pV$P+qRlk/pUpP,q7Qb.pq6Y-
+pUpP,huA3~>
+l2L_`pq6Y-pq6Y-pUpP,q7Qb.pUpP,o=Y,(qn<"0pV$S,p:UG+oXt5)n\+r&oXt5)rk8..n%A]$
+k.L`pqRuh-n@\f%qRun/oY(8)pUpP,rOi12ot:>*pUpP,pUpP,pV$P+qRlk/pUpP,q7Qb.pq6Y-
+pUpP,huA3~>
+kl1V_pq6Y-pq6Y-pUpP,q7Qb.pUpP,p:^J+pq6Y-p:^J+pV$S,pV$M*n\+o%pUpP,pV$D'p:UG+
+jh1Zp^&.ls]`8'1^&J*)^&J*)]`S8J!!)`+rrDi-rrDf,!!)`+rW)f.!!)f-!!)f-!!)i.!!)c,
+!!(mUJ,~>
+kl1V_pq6Y-pq6Y-pUpP,q7Qb.pUpP,p:^J+pq6Y-p:^J+pV$S,pV$M*n\+o%pUpP,pV$D'p:UG+
+jh1Zp^&.ls]`8'1^&J*)^&J*)]`S8J!!)`+rrDi-rrDf,!!)`+rW)f.!!)f-!!)f-!!)i.!!)c,
+!!(mUJ,~>
+kl1V_pq6Y-pq6Y-pUpP,q7Qb.pUpP,p:^J+pq6Y-p:^J+pV$S,pV$M*n\+o%pUpP,pV$D'p:UG+
+jh1Zp^&.ls]`8'1^&J*)^&J*)]`S8J!!)`+rrDi-rrDf,!!)`+rW)f.!!)f-!!)f-!!)i.!!)c,
+!!(mUJ,~>
+kl1V_pUpP,pq6Y-pUpP,q7Qb.pUpP,pq6Y-otCA*p:UG+p:UG+q7Qb.rOr11n\+o%qn2t0n%JSu
+r4N(1o=aYok.Lcq^&A$(^&J*'^&J**]`8',]`8',^&J*+]`8'3]`8'1]`8'-]`8'-]`8'-]`8'-
+]`8&gs*t~>
+kl1V_pUpP,pq6Y-pUpP,q7Qb.pUpP,pq6Y-otCA*p:UG+p:UG+q7Qb.rOr11n\+o%qn2t0n%JSu
+r4N(1o=aYok.Lcq^&A$(^&J*'^&J**]`8',]`8',^&J*+]`8'3]`8'1]`8'-]`8'-]`8'-]`8'-
+]`8&gs*t~>
+kl1V_pUpP,pq6Y-pUpP,q7Qb.pUpP,pq6Y-otCA*p:UG+p:UG+q7Qb.rOr11n\+o%qn2t0n%JSu
+r4N(1o=aYok.Lcq^&A$(^&J*'^&J**]`8',]`8',^&J*+]`8'3]`8'1]`8'-]`8'-]`8'-]`8'-
+]`8&gs*t~>
+kPkM^pUpP,pq6Y-pq6Y-pq6Y-pUpP,qRlt2]`8'*]`8'+^&J*,^&J*0]`8'/^&A$%^&A$2]`8&s
+^&A$3^%)0p]`8&p^&A$'^&J*'^&J*4]`8',]`8'-^&J*,]`8'*]`8'1^&J*4]`8'-]`8'-]`8'-
+]`8'-]`8&fs*t~>
+kPkM^pUpP,pq6Y-pq6Y-pq6Y-pUpP,qRlt2]`8'*]`8'+^&J*,^&J*0]`8'/^&A$%^&A$2]`8&s
+^&A$3^%)0p]`8&p^&A$'^&J*'^&J*4]`8',]`8'-^&J*,]`8'*]`8'1^&J*4]`8'-]`8'-]`8'-
+]`8'-]`8&fs*t~>
+kPkM^pUpP,pq6Y-pq6Y-pq6Y-pUpP,qRlt2]`8'*]`8'+^&J*,^&J*0]`8'/^&A$%^&A$2]`8&s
+^&A$3^%)0p]`8&p^&A$'^&J*'^&J*4]`8',]`8'-^&J*,]`8'*]`8'1^&J*4]`8'-]`8'-]`8'-
+]`8'-]`8&fs*t~>
+k5PD]pUpP,pq6Y-pq6Y-pq6Y-pq6Y-qn2t0rOi12otCA*p:UG+p:^J+rk/:3p:^G*n@ei%j1PEm
+jh1Wolb32rs1JC4otCA*o=b,'r4N(1qRun/pq6Y-p:UG+p:^J+q7Ze.pq6Y-pq6Y-pq6Y-pUpP,
+h#Dm~>
+k5PD]pUpP,pq6Y-pq6Y-pq6Y-pq6Y-qn2t0rOi12otCA*p:UG+p:^J+rk/:3p:^G*n@ei%j1PEm
+jh1Wolb32rs1JC4otCA*o=b,'r4N(1qRun/pq6Y-p:UG+p:^J+q7Ze.pq6Y-pq6Y-pq6Y-pUpP,
+h#Dm~>
+k5PD]pUpP,pq6Y-pq6Y-pq6Y-pq6Y-qn2t0rOi12otCA*p:UG+p:^J+rk/:3p:^G*n@ei%j1PEm
+jh1Wolb32rs1JC4otCA*o=b,'r4N(1qRun/pq6Y-p:UG+p:^J+q7Ze.pq6Y-pq6Y-pq6Y-pUpP,
+h#Dm~>
+jo5;\pq6Y-pUpP,pq6Y-pq6Y-pq6Y-rOi12qn<"0ot:>*p:^J+p:UM-]`@W:rW)N&q>fcn!!),o
+!!)N%quHT,!!)c,rrDZ(rrDi-!!)r1!!)f-rrDf,rrDc+!!)c,rW)c-!!)f-!!)i.!!)c,!!(dR
+J,~>
+jo5;\pq6Y-pUpP,pq6Y-pq6Y-pq6Y-rOi12qn<"0ot:>*p:^J+p:UM-]`@W:rW)N&q>fcn!!),o
+!!)N%quHT,!!)c,rrDZ(rrDi-!!)r1!!)f-rrDf,rrDc+!!)c,rW)c-!!)f-!!)i.!!)c,!!(dR
+J,~>
+jo5;\pq6Y-pUpP,pq6Y-pq6Y-pq6Y-rOi12qn<"0ot:>*p:^J+p:UM-]`@W:rW)N&q>fcn!!),o
+!!)N%quHT,!!)c,rrDZ(rrDi-!!)r1!!)f-rrDf,rrDc+!!)c,rW)c-!!)f-!!)i.!!)c,!!(dR
+J,~>
+jSo2[pq6Y-pUpP,pq6Y-pq6Y-ot:>*pq6Y-otCA*p:^J+pV$S,n%J`$ot:>*qRu_*n@\f%jh1Wo
+p:^>'oXt5)qRun/o=b/(ot:J.]tFCGpq6Y-p:UG+ot:>*pUpP,rk/:3qn2t0pq6Y-pq6Y-pq6Y-
+gAc[~>
+jSo2[pq6Y-pUpP,pq6Y-pq6Y-ot:>*pq6Y-otCA*p:^J+pV$S,n%J`$ot:>*qRu_*n@\f%jh1Wo
+p:^>'oXt5)qRun/o=b/(ot:J.]tFCGpq6Y-p:UG+ot:>*pUpP,rk/:3qn2t0pq6Y-pq6Y-pq6Y-
+gAc[~>
+jSo2[pq6Y-pUpP,pq6Y-pq6Y-ot:>*pq6Y-otCA*p:^J+pV$S,n%J`$ot:>*qRu_*n@\f%jh1Wo
+p:^>'oXt5)qRun/o=b/(ot:J.]tFCGpq6Y-p:UG+ot:>*pUpP,rk/:3qn2t0pq6Y-pq6Y-pq6Y-
+gAc[~>
+j8T)Zpq6Y-pq6Y-pUpP,q7Qb.p:UG+p:^J+otCA*p:UG+q7Qh0]tOCFn@ef$pq6Y-o=ar"pq6Y-
+jh1Woqn;n-mC`K"rk8:2oY(5(o"G&'pq?\-p:UG+p:^J+pUpP,r4W+1rk/:3pq6Y-pq6Y-pUpP,
+gAc[~>
+j8T)Zpq6Y-pq6Y-pUpP,q7Qb.p:UG+p:^J+otCA*p:UG+q7Qh0]tOCFn@ef$pq6Y-o=ar"pq6Y-
+jh1Woqn;n-mC`K"rk8:2oY(5(o"G&'pq?\-p:UG+p:^J+pUpP,r4W+1rk/:3pq6Y-pq6Y-pUpP,
+gAc[~>
+j8T)Zpq6Y-pq6Y-pUpP,q7Qb.p:UG+p:^J+otCA*p:UG+q7Qh0]tOCFn@ef$pq6Y-o=ar"pq6Y-
+jh1Woqn;n-mC`K"rk8:2oY(5(o"G&'pq?\-p:UG+p:^J+pUpP,r4W+1rk/:3pq6Y-pq6Y-pUpP,
+gAc[~>
+ir8uYpq6Y-pq6Y-pUpP,q7Qb.q7Z_,ot:>*oXt5)p:^J+r4N(1qn<"0n%J]#r4N(1lFm#os1JC4
+jh1Zp^&.ln^&A$'^&J*&^&7s,]`8'+^&J*+]`8',^&J*.^&A$,]`8'-]`8',]`8&cs*t~>
+ir8uYpq6Y-pq6Y-pUpP,q7Qb.q7Z_,ot:>*oXt5)p:^J+r4N(1qn<"0n%J]#r4N(1lFm#os1JC4
+jh1Zp^&.ln^&A$'^&J*&^&7s,]`8'+^&J*+]`8',^&J*.^&A$,]`8'-]`8',]`8&cs*t~>
+ir8uYpq6Y-pq6Y-pUpP,q7Qb.q7Z_,ot:>*oXt5)p:^J+r4N(1qn<"0n%J]#r4N(1lFm#os1JC4
+jh1Zp^&.ln^&A$'^&J*&^&7s,]`8'+^&J*+]`8',^&J*.^&A$,]`8'-]`8',]`8&cs*t~>
+iVrlXpq6Y-pq6Y-pUpP,q7Qb.r4W+1rOi12otCA*otCA*p:US/]tFCGpq?Y,n%J]#s1JC4iP"4N
+jh:Tmo=b/(n\+r&rOi12r4W+1p:UG+ot:>*pUpP,p:^J+pq6Y-q7Qb.pUpP,f`-I~>
+iVrlXpq6Y-pq6Y-pUpP,q7Qb.r4W+1rOi12otCA*otCA*p:US/]tFCGpq?Y,n%J]#s1JC4iP"4N
+jh:Tmo=b/(n\+r&rOi12r4W+1p:UG+ot:>*pUpP,p:^J+pq6Y-q7Qb.pUpP,f`-I~>
+iVrlXpq6Y-pq6Y-pUpP,q7Qb.r4W+1rOi12otCA*otCA*p:US/]tFCGpq?Y,n%J]#s1JC4iP"4N
+jh:Tmo=b/(n\+r&rOi12r4W+1p:UG+ot:>*pUpP,p:^J+pq6Y-q7Qb.pUpP,f`-I~>
+iVrlXpq6Y-pUpP,pUpP,ot:>*qRun/ot:>*oXt5)ot:>*o=b,'mCiN"j1PEmjLkNnlFm&prOi12
+pV$P+o"G#&qRlk/rk/:3ot:>*p:^J+pUpP,p:US/]tFCGqn2t0pq6Y-pq6Y-fDg@~>
+iVrlXpq6Y-pUpP,pUpP,ot:>*qRun/ot:>*oXt5)ot:>*o=b,'mCiN"j1PEmjLkNnlFm&prOi12
+pV$P+o"G#&qRlk/rk/:3ot:>*p:^J+pUpP,p:US/]tFCGqn2t0pq6Y-pq6Y-fDg@~>
+iVrlXpq6Y-pUpP,pUpP,ot:>*qRun/ot:>*oXt5)ot:>*o=b,'mCiN"j1PEmjLkNnlFm&prOi12
+pV$P+o"G#&qRlk/rk/:3ot:>*p:^J+pUpP,p:US/]tFCGqn2t0pq6Y-pq6Y-fDg@~>
+i;WcWpq6Y-pUpP,pUpP,pq?\-pUpP,otCA*otCA*pq6\.^&A$'^&J*%]`J2I^&%fo]`8&n]`8'%
+^&%g(]`8'.^&J*&^&J*+^&A$*^&J*+]`8'+]`8'+]`8'1^&J*3]`8'-]`8',]`8&as*t~>
+i;WcWpq6Y-pUpP,pUpP,pq?\-pUpP,otCA*otCA*pq6\.^&A$'^&J*%]`J2I^&%fo]`8&n]`8'%
+^&%g(]`8'.^&J*&^&J*+^&A$*^&J*+]`8'+]`8'+]`8'1^&J*3]`8'-]`8',]`8&as*t~>
+i;WcWpq6Y-pUpP,pUpP,pq?\-pUpP,otCA*otCA*pq6\.^&A$'^&J*%]`J2I^&%fo]`8&n]`8'%
+^&%g(]`8'.^&J*&^&J*+^&A$*^&J*+]`8'+]`8'+]`8'1^&J*3]`8'-]`8',]`8&as*t~>
+hu<ZVpq6Y-pUpP,pUpP,qRun/otCA*ot:>*oXt5)q7Qb.rOr42o=b,'o=Y,(q7Z\+m_&T#j1PEm
+pV$G(n@\f%r4W+1o"G#&otC>)p:UG+ot:>*pV$S,pV$S,q7Qh0]`@i@!!)c,!!(UMJ,~>
+hu<ZVpq6Y-pUpP,pUpP,qRun/otCA*ot:>*oXt5)q7Qb.rOr42o=b,'o=Y,(q7Z\+m_&T#j1PEm
+pV$G(n@\f%r4W+1o"G#&otC>)p:UG+ot:>*pV$S,pV$S,q7Qh0]`@i@!!)c,!!(UMJ,~>
+hu<ZVpq6Y-pUpP,pUpP,qRun/otCA*ot:>*oXt5)q7Qb.rOr42o=b,'o=Y,(q7Z\+m_&T#j1PEm
+pV$G(n@\f%r4W+1o"G#&otC>)p:UG+ot:>*pV$S,pV$S,q7Qh0]`@i@!!)c,!!(UMJ,~>
+hZ!QUpq6Y-pUpP,pq6Y-r4W+1s1SF4otCA*p:^J+otCA*r4N(1qRuk.o=b,'pUpP,o=b#$oXt5)
+j1PEmr4W".lFd6!]tOCFo"G&'oY(8)rk/:3pq6Y-ot:>*pUpP,p:UG+p:^J+pq6Y-pq6Y-ec1.~>
+hZ!QUpq6Y-pUpP,pq6Y-r4W+1s1SF4otCA*p:^J+otCA*r4N(1qRuk.o=b,'pUpP,o=b#$oXt5)
+j1PEmr4W".lFd6!]tOCFo"G&'oY(8)rk/:3pq6Y-ot:>*pUpP,p:UG+p:^J+pq6Y-pq6Y-ec1.~>
+hZ!QUpq6Y-pUpP,pq6Y-r4W+1s1SF4otCA*p:^J+otCA*r4N(1qRuk.o=b,'pUpP,o=b#$oXt5)
+j1PEmr4W".lFd6!]tOCFo"G&'oY(8)rk/:3pq6Y-ot:>*pUpP,p:UG+p:^J+pq6Y-pq6Y-ec1.~>
+h>[HTpq6Y-pUpP,oXt5)qn<"0ot:>*ot:>*oXt5)rk/:3p:^J+o"G&'q7Qb.mCiAsqRlk/k.UNi
+jLtQno"G#&oY(8)qn2t0qn<"0p:^J+pUpP,p:UG+p:US/]tFCGqn2t0pUpP,ec1.~>
+h>[HTpq6Y-pUpP,oXt5)qn<"0ot:>*ot:>*oXt5)rk/:3p:^J+o"G&'q7Qb.mCiAsqRlk/k.UNi
+jLtQno"G#&oY(8)qn2t0qn<"0p:^J+pUpP,p:UG+p:US/]tFCGqn2t0pUpP,ec1.~>
+h>[HTpq6Y-pUpP,oXt5)qn<"0ot:>*ot:>*oXt5)rk/:3p:^J+o"G&'q7Qb.mCiAsqRlk/k.UNi
+jLtQno"G#&oY(8)qn2t0qn<"0p:^J+pUpP,p:UG+p:US/]tFCGqn2t0pUpP,ec1.~>
+h#@?Spq6Y-pUpP,p:UG+pq6Y-otCA*p:^J+oY(8)o=b,'o=b,'rOi12k.UTkr4V@qrk/:3jLtEj
+o=b/(o=b/(pq6Y-rOi12ot:>*p:UG+p:UG+p:UG+r4N(1rOi12pUpP,eGk%~>
+h#@?Spq6Y-pUpP,p:UG+pq6Y-otCA*p:^J+oY(8)o=b,'o=b,'rOi12k.UTkr4V@qrk/:3jLtEj
+o=b/(o=b/(pq6Y-rOi12ot:>*p:UG+p:UG+p:UG+r4N(1rOi12pUpP,eGk%~>
+h#@?Spq6Y-pUpP,p:UG+pq6Y-otCA*p:^J+oY(8)o=b,'o=b,'rOi12k.UTkr4V@qrk/:3jLtEj
+o=b/(o=b/(pq6Y-rOi12ot:>*p:UG+p:UG+p:UG+r4N(1rOi12pUpP,eGk%~>
+g]%6Rq7Qb.p:UG+q7Zb-pV$S,ot:>*ot:>*otC>)n\+o%o=b/(s1JC4i4]!fk.L`plFm)qqn2t0
+pV$P+o=b/(ot:G-]tFF=]`8'+]`8',^&J*,^&J*/^&J'5]`@f?!!(LJJ,~>
+g]%6Rq7Qb.p:UG+q7Zb-pV$S,ot:>*ot:>*otC>)n\+o%o=b/(s1JC4i4]!fk.L`plFm)qqn2t0
+pV$P+o=b/(ot:G-]tFF=]`8'+]`8',^&J*,^&J*/^&J'5]`@f?!!(LJJ,~>
+g]%6Rq7Qb.p:UG+q7Zb-pV$S,ot:>*ot:>*otC>)n\+o%o=b/(s1JC4i4]!fk.L`plFm)qqn2t0
+pV$P+o=b/(ot:G-]tFF=]`8'+]`8',^&J*,^&J*/^&J'5]`@f?!!(LJJ,~>
+g]%;f!;X;.!;F/,!;jJ0!<0Y3!;=)+!;4&*!;=,+!;O5-!<0\2!:dc&!:dc%!91Zl!9(Tk!:RW!
+!;=)+!;aD.!:mi'!:mi'!;=,+!;F2,!;F/,!;=)+!;=,+!;F/,!7Usu~>
+g]%;f!;X;.!;F/,!;jJ0!<0Y3!;=)+!;4&*!;=,+!;O5-!<0\2!:dc&!:dc%!91Zl!9(Tk!:RW!
+!;=)+!;aD.!:mi'!:mi'!;=,+!;F2,!;F/,!;=)+!;=,+!;F/,!7Usu~>
+g]%;f!;X;.!;F/,!;jJ0!<0Y3!;=)+!;4&*!;=,+!;O5-!<0\2!:dc&!:dc%!91Zl!9(Tk!:RW!
+!;=)+!;aD.!:mi'!:mi'!;=,+!;F2,!;F/,!;=)+!;=,+!;F/,!7Usu~>
+gA_-Qpq6Y-o">#'qn<"0pV$S,ot:>*ot:>*qRlk/qRuk.o"G#&ot:>*rk8(,lb*8uiOo3ko=b)&
+n@\f%rOr42n\+r&o"G&'!PJL-]`8'+]`8'+]`8'+]`8'+^&J'5]`@lA!!(IIJ,~>
+gA_-Qpq6Y-o">#'qn<"0pV$S,ot:>*ot:>*qRlk/qRuk.o"G#&ot:>*rk8(,lb*8uiOo3ko=b)&
+n@\f%rOr42n\+r&o"G&'!PJL-]`8'+]`8'+]`8'+]`8'+^&J'5]`@lA!!(IIJ,~>
+gA_-Qpq6Y-o">#'qn<"0pV$S,ot:>*ot:>*qRlk/qRuk.o"G#&ot:>*rk8(,lb*8uiOo3ko=b)&
+n@\f%rOr42n\+r&o"G&'!PJL-]`8'+]`8'+]`8'+]`8'+^&J'5]`@lA!!(IIJ,~>
+g&D$Ppq6Y-otCA*pq6Y-p:UG+otCA*p:^J+rOi12p:^J+n\+r&pUpP,otC/$o=Y,(iOo3kpq?S*
+m(EE"^&A$%^&J*'^&J*2]`8'.]`8'+]`8',^&J*,^&J*+]`8'2]`8'0]`8&[s*t~>
+g&D$Ppq6Y-otCA*pq6Y-p:UG+otCA*p:^J+rOi12p:^J+n\+r&pUpP,otC/$o=Y,(iOo3kpq?S*
+m(EE"^&A$%^&J*'^&J*2]`8'.]`8'+]`8',^&J*,^&J*+]`8'2]`8'0]`8&[s*t~>
+g&D$Ppq6Y-otCA*pq6Y-p:UG+otCA*p:^J+rOi12p:^J+n\+r&pUpP,otC/$o=Y,(iOo3kpq?S*
+m(EE"^&A$%^&J*'^&J*2]`8'.]`8'+]`8',^&J*,^&J*+]`8'2]`8'0]`8&[s*t~>
+f`(pOpq6Y-pUpP,otCA*pV$S,otCA*o=Y,(o=b,'o"G#&qn2t0m(N2pqn2t0iOo3krOr+/ke6rq
+n@ei%o=b,'qRlk/r4W+1p:UG+pUpP,p:UG+ot:>*qn2t0r4UJWJ,~>
+f`(pOpq6Y-pUpP,otCA*pV$S,otCA*o=Y,(o=b,'o"G#&qn2t0m(N2pqn2t0iOo3krOr+/ke6rq
+n@ei%o=b,'qRlk/r4W+1p:UG+pUpP,p:UG+ot:>*qn2t0r4UJWJ,~>
+f`(pOpq6Y-pUpP,otCA*pV$S,otCA*o=Y,(o=b,'o"G#&qn2t0m(N2pqn2t0iOo3krOr+/ke6rq
+n@ei%o=b,'qRlk/r4W+1p:UG+pUpP,p:UG+ot:>*qn2t0r4UJWJ,~>
+fDbgNq7Qb.q7Ze.!keR6ot:>*p:UG+oXt5)ot:>*n%J]#o"G&'rOi12jLtEj!57.fkIpfos1JC4
+o"G&'o=b/(p:UG+rk/:3p:^J+pUpP,p:UG+p:^J+q7Ze.s1JC4d/SU~>
+fDbgNq7Qb.q7Ze.!keR6ot:>*p:UG+oXt5)ot:>*n%J]#o"G&'rOi12jLtEj!57.fkIpfos1JC4
+o"G&'o=b/(p:UG+rk/:3p:^J+pUpP,p:UG+p:^J+q7Ze.s1JC4d/SU~>
+fDbgNq7Qb.q7Ze.!keR6ot:>*p:UG+oXt5)ot:>*n%J]#o"G&'rOi12jLtEj!57.fkIpfos1JC4
+o"G&'o=b/(p:UG+rk/:3p:^J+pUpP,p:UG+p:^J+q7Ze.s1JC4d/SU~>
+f)G^Mq7Qb.qn2t0r4N(1otCA*pV$S,otCA*pV$M*n%J`$n@ei%h7Wdgi4T*jl+QupqRlk/otCA*
+o=b/(o=Y2*]`@c>!!)`+!!)c,rrDc+!!)]*!<BgZs*t~>
+f)G^Mq7Qb.qn2t0r4N(1otCA*pV$S,otCA*pV$M*n%J`$n@ei%h7Wdgi4T*jl+QupqRlk/otCA*
+o=b/(o=Y2*]`@c>!!)`+!!)c,rrDc+!!)]*!<BgZs*t~>
+f)G^Mq7Qb.qn2t0r4N(1otCA*pV$S,otCA*pV$M*n%J`$n@ei%h7Wdgi4T*jl+QupqRlk/otCA*
+o=b/(o=Y2*]`@c>!!)`+!!)c,rrDc+!!)]*!<BgZs*t~>
+ec,ULq7Qb.rOi12qRun/ot:>*p:UG+oXt5)q7Qb.rOr42n%J]#o"Fo#ik5<li4T*jmCiGuoXt5)
+q7Zb-oY(5(n\"o&ot:>*pV$S,pUpP,ot:>*oXt5)cMrC~>
+ec,ULq7Qb.rOi12qRun/ot:>*p:UG+oXt5)q7Qb.rOr42n%J]#o"Fo#ik5<li4T*jmCiGuoXt5)
+q7Zb-oY(5(n\"o&ot:>*pV$S,pUpP,ot:>*oXt5)cMrC~>
+ec,ULq7Qb.rOi12qRun/ot:>*p:UG+oXt5)q7Qb.rOr42n%J]#o"Fo#ik5<li4T*jmCiGuoXt5)
+q7Zb-oY(5(n\"o&ot:>*pV$S,pUpP,ot:>*oXt5)cMrC~>
+eGfLKq7Qk1]tFF?]`8'*^&J*,^&J**^&J*1]`8'/^&A$#^&A$*]`8'0^&%fn]`8&j]`8'&^&7s#
+]`8'0^&J*(^&J*&^&A$3]`8'-]`8',]`8'+]`8'+^&J**^&J)Ws*t~>
+eGfLKq7Qk1]tFF?]`8'*^&J*,^&J**^&J*1]`8'/^&A$#^&A$*]`8'0^&%fn]`8&j]`8'&^&7s#
+]`8'0^&J*(^&J*&^&A$3]`8'-]`8',]`8'+]`8'+^&J**^&J)Ws*t~>
+eGfLKq7Qk1]tFF?]`8'*^&J*,^&J**^&J*1]`8'/^&A$#^&A$*]`8'0^&%fn]`8&j]`8'&^&7s#
+]`8'0^&J*(^&J*&^&A$3]`8'-]`8',]`8'+]`8'+^&J**^&J)Ws*t~>
+eGfLKpq?\-otCA*ot:>*p:UG+oXt5)rk/:3p:^G*n%J`$pq6Y-otC2%n%A]$i4T*jotC;(lb*8u
+rk8=3o=b/(n\+r&qn2t0qn<"0pUpP,pV$S,p:UG+oXt8*^!-M,~>
+eGfLKpq?\-otCA*ot:>*p:UG+oXt5)rk/:3p:^G*n%J`$pq6Y-otC2%n%A]$i4T*jotC;(lb*8u
+rk8=3o=b/(n\+r&qn2t0qn<"0pUpP,pV$S,p:UG+oXt8*^!-M,~>
+eGfLKpq?\-otCA*ot:>*p:UG+oXt5)rk/:3p:^G*n%J`$pq6Y-otC2%n%A]$i4T*jotC;(lb*8u
+rk8=3o=b/(n\+r&qn2t0qn<"0pUpP,pV$S,p:UG+oXt8*^!-M,~>
+e,KCJqRlq1]`@Z;!!)]*rrDf,rrD])!W]n6o=b/(n%J]#r4N(1mCiAsp:UG+hRrmhqRuh-kIgrt
+]`8'(^&J*'^&A$,]`8'2]`8'+]`8',]`8'*]`8')]`8&Ts*t~>
+e,KCJqRlq1]`@Z;!!)]*rrDf,rrD])!W]n6o=b/(n%J]#r4N(1mCiAsp:UG+hRrmhqRuh-kIgrt
+]`8'(^&J*'^&A$,]`8'2]`8'+]`8',]`8'*]`8')]`8&Ts*t~>
+e,KCJqRlq1]`@Z;!!)]*rrDf,rrD])!W]n6o=b/(n%J]#r4N(1mCiAsp:UG+hRrmhqRuh-kIgrt
+]`8'(^&J*'^&A$,]`8'2]`8'+]`8',]`8'*]`8')]`8&Ts*t~>
+df0:Ir4N(1rk8=3oY(8)ot:>*p:UG+oY(8)n\+o%n%J]#s1JC4kIp]lrOi12hRrmhrk871jh:Tm
+oY(5(o"G&'oXt>,]tFF?^&J*,]`8'+^&J**^&J)Ss*t~>
+df0:Ir4N(1rk8=3oY(8)ot:>*p:UG+oY(8)n\+o%n%J]#s1JC4kIp]lrOi12hRrmhrk871jh:Tm
+oY(5(o"G&'oXt>,]tFF?^&J*,]`8'+^&J**^&J)Ss*t~>
+df0:Ir4N(1rk8=3oY(8)ot:>*p:UG+oY(8)n\+o%n%J]#s1JC4kIp]lrOi12hRrmhrk871jh:Tm
+oY(5(o"G&'oXt>,]tFF?^&J*,]`8'+^&J**^&J)Ss*t~>
+dJj=L]tFCGqn2t0o=Y,(otCA*pV$S,pUpV.]tOCFn\+r&mCiN"gqDA@kIp`mrOi12pV$S,n\+r&
+n\+r&pUpP,pV$S,p:UG+oXt5)a8^Y~>
+dJj=L]tFCGqn2t0o=Y,(otCA*pV$S,pUpV.]tOCFn\+r&mCiN"gqDA@kIp`mrOi12pV$S,n\+r&
+n\+r&pUpP,pV$S,p:UG+oXt5)a8^Y~>
+dJj=L]tFCGqn2t0o=Y,(otCA*pV$S,pUpV.]tOCFn\+r&mCiN"gqDA@kIp`mrOi12pV$S,n\+r&
+n\+r&pUpP,pV$S,p:UG+oXt5)a8^Y~>
+d/X+Gpq?\-oY(8)ot:>*p:^J+qRlk/qn;t/o"G#&n@\i&^&.lh]`8&h]`8&s^&.m)]`8'.^&J*'
+^&A$%^&J'5]`@i@!!)c,!!)]*!!)Z)!!(%=J,~>
+d/X+Gpq?\-oY(8)ot:>*p:^J+qRlk/qn;t/o"G#&n@\i&^&.lh]`8&h]`8&s^&.m)]`8'.^&J*'
+^&A$%^&J'5]`@i@!!)c,!!)]*!!)Z)!!(%=J,~>
+d/X+Gpq?\-oY(8)ot:>*p:^J+qRlk/qn;t/o"G#&n@\i&^&.lh]`8&h]`8&s^&.m)]`8'.^&J*'
+^&A$%^&J'5]`@i@!!)c,!!)]*!!)Z)!!(%=J,~>
+ci3tFp:^J+oXt5)otCA*p:UG+r4N(1pV$S,n\+o%oXt5)qRub+kIgiqh7Wdgn%JW!n\"o&r4W+1
+o"G&'n@ei%rOi12qn<"0pUpP,p:^J+otCA*`W(G~>
+ci3tFp:^J+oXt5)otCA*p:UG+r4N(1pV$S,n\+o%oXt5)qRub+kIgiqh7Wdgn%JW!n\"o&r4W+1
+o"G&'n@ei%rOi12qn<"0pUpP,p:^J+otCA*`W(G~>
+ci3tFp:^J+oXt5)otCA*p:UG+r4N(1pV$S,n\+o%oXt5)qRub+kIgiqh7Wdgn%JW!n\"o&r4W+1
+o"G&'n@ei%rOi12qn<"0pUpP,p:^J+otCA*`W(G~>
+cN!nEp:UG+oY(8)ot:>*ot:G-]tFF<^&A$%^&J*+]`8')^&.lt]`8&f]`8'*^&%fr]`J2I^&A$&
+^&J*&^&A$.]`8'2]`8',^&J*+]`8')]`8&Ms*t~>
+cN!nEp:UG+oY(8)ot:>*ot:G-]tFF<^&A$%^&J*+]`8')^&.lt]`8&f]`8'*^&%fr]`J2I^&A$&
+^&J*&^&A$.]`8'2]`8',^&J*+]`8')]`8&Ms*t~>
+cN!nEp:UG+oY(8)ot:>*ot:G-]tFF<^&A$%^&J*+]`8')^&.lt]`8&f]`8'*^&%fr]`J2I^&A$&
+^&J*&^&A$.]`8'2]`8',^&J*+]`8')]`8&Ms*t~>
+bl7YCp:^J+oXt5)otCA*ot:>*n@ef$o"G#&q7Qb.n%JSuo=Y,(gq<[fqRue,jh:Zoo"G#&n\+r&
+pUpP,rk/:3pUpP,ot:>*oXt5)_Z,,~>
+bl7YCp:^J+oXt5)otCA*ot:>*n@ef$o"G#&q7Qb.n%JSuo=Y,(gq<[fqRue,jh:Zoo"G#&n\+r&
+pUpP,rk/:3pUpP,ot:>*oXt5)_Z,,~>
+bl7YCp:^J+oXt5)otCA*ot:>*n@ef$o"G#&q7Qb.n%JSuo=Y,(gq<[fqRue,jh:Zoo"G#&n\+r&
+pUpP,rk/:3pUpP,ot:>*oXt5)_Z,,~>
+bQ%SBp:UG+oY(8)ot:>*pV$M*n%J`$n\+r&r4N(1ke6lopq6Y-gq<^g^&%fk^&%g$^&J*%^&J*)
+]`J2I!;F/,!;=,+!;4&*!5\\c~>
+bQ%SBp:UG+oY(8)ot:>*pV$M*n%J`$n\+r&r4N(1ke6lopq6Y-gq<^g^&%fk^&%g$^&J*%^&J*)
+]`J2I!;F/,!;=,+!;4&*!5\\c~>
+bQ%SBp:UG+oY(8)ot:>*pV$M*n%J`$n\+r&r4N(1ke6lopq6Y-gq<^g^&%fk^&%g$^&J*%^&J*)
+]`J2I!;F/,!;=,+!;4&*!5\\c~>
+ao;>@p:^J+oXt5)otCA*qRlk/rOr42n%J]#n\+r&s1JC4j1Y?jrOi12n%J&fjLtHkqn2t0p:^J+
+n\+o%o"G&'pq?\-p:UG+oXt5)^]/f~>
+ao;>@p:^J+oXt5)otCA*qRlk/rOr42n%J]#n\+r&s1JC4j1Y?jrOi12n%J&fjLtHkqn2t0p:^J+
+n\+o%o"G&'pq?\-p:UG+oXt5)^]/f~>
+ao;>@p:^J+oXt5)otCA*qRlk/rOr42n%J]#n\+r&s1JC4j1Y?jrOi12n%J&fjLtHkqn2t0p:^J+
+n\+o%o"G&'pq?\-p:UG+oXt5)^]/f~>
+aSu5?otCA*ot:>*oXt5)r4N(1qRuk.n%J]#n\+o%gV*"TmC`K"ke6opot:>*qRuk.n\+r&o"G#&
+s1SF4qn2t0ot:>*otCA*^Ai]~>
+aSu5?otCA*ot:>*oXt5)r4N(1qRuk.n%J]#n\+o%gV*"TmC`K"ke6opot:>*qRuk.n\+r&o"G#&
+s1SF4qn2t0ot:>*otCA*^Ai]~>
+aSu5?otCA*ot:>*oXt5)r4N(1qRuk.n%J]#n\+o%gV*"TmC`K"ke6opot:>*qRuk.n\+r&o"G#&
+s1SF4qn2t0ot:>*otCA*^Ai]~>
+a8c/>ot:>*otCA*otCA*rk/:3pV$P+n%J]#oXt;+]tO=Di4T*jgV!RemCiDtn\"o&r4W+1n@ei%
+o"G&'qRlk/rOi12ot:>*ot:>*]`3K~>
+a8c/>ot:>*otCA*otCA*rk/:3pV$P+n%J]#oXt;+]tO=Di4T*jgV!RemCiDtn\"o&r4W+1n@ei%
+o"G&'qRlk/rOi12ot:>*ot:>*]`3K~>
+a8c/>ot:>*otCA*otCA*rk/:3pV$P+n%J]#oXt;+]tO=Di4T*jgV!RemCiDtn\"o&r4W+1n@ei%
+o"G&'qRlk/rOi12ot:>*ot:>*]`3K~>
+`W#o<otCA*ot:>*o">#'o=b/(m_/W#pUpP,q7ZY*k.L`pgV!Reo"Fr$lb*<!^&A$%^&A$&^&J*,
+]`S8J!!)`+rrD`*!!'Y2J,~>
+`W#o<otCA*ot:>*o">#'o=b/(m_/W#pUpP,q7ZY*k.L`pgV!Reo"Fr$lb*<!^&A$%^&A$&^&J*,
+]`S8J!!)`+rrD`*!!'Y2J,~>
+`W#o<otCA*ot:>*o">#'o=b/(m_/W#pUpP,q7ZY*k.L`pgV!Reo"Fr$lb*<!^&A$%^&A$&^&J*,
+]`S8J!!)`+rrD`*!!'Y2J,~>
+`;fi;ot:>*otCA*otCA*n\+o%n%J]#qRlk/o=b#$m(EB!gV!Rep:^D)kIpipn@ei%o"G#&oXt5)
+ot:>*otCA*])R9~>
+`;fi;ot:>*otCA*otCA*n\+o%n%J]#qRlk/o=b#$m(EB!gV!Rep:^D)kIpipn@ei%o"G#&oXt5)
+ot:>*otCA*])R9~>
+`;fi;ot:>*otCA*otCA*n\+o%n%J]#qRlk/o=b#$m(EB!gV!Rep:^D)kIpipn@ei%o"G#&oXt5)
+ot:>*otCA*])R9~>
+_Z'T9otCA*ot:>*pUpV.]tOCFn\+o%n%J]#rk/:3m(N8ro">#'gV!Reqn;n-kIpfos1JC4o"G&'
+o"G&'oY(5(!PJL-]`8'*]`8&Bs*t~>
+_Z'T9otCA*ot:>*pUpV.]tOCFn\+o%n%J]#rk/:3m(N8ro">#'gV!Reqn;n-kIpfos1JC4o"G&'
+o"G&'oY(5(!PJL-]`8'*]`8&Bs*t~>
+_Z'T9otCA*ot:>*pUpV.]tOCFn\+o%n%J]#rk/:3m(N8ro">#'gV!Reqn;n-kIpfos1JC4o"G&'
+o"G&'oY(5(!PJL-]`8'*]`8&Bs*t~>
+_>aK8oXt5)otCA*qRlk/qn<"0n@ei%mC`Q$]`@3.qZ-E)!!(`dqZ,fmquHT,!!)`+rW)N&rrD])
+rrDu1!!)l/rrD`*!!'M.J,~>
+_>aK8oXt5)otCA*qRlk/qn<"0n@ei%mC`Q$]`@3.qZ-E)!!(`dqZ,fmquHT,!!)`+rW)N&rrD])
+rrDu1!!)l/rrD`*!!'M.J,~>
+_>aK8oXt5)otCA*qRlk/qn<"0n@ei%mC`Q$]`@3.qZ-E)!!(`dqZ,fmquHT,!!)`+rW)N&rrD])
+rrDu1!!)l/rrD`*!!'M.J,~>
+_#OE7otCA*ot:>*r4N(1pq?Y,n\+o%n%JSujLtHkrOi12n@e)ek.U]not:>*pq?\-o"G#&oY(8)
+q7Qb.r4N(1otCA*[f:j~>
+_#OE7otCA*ot:>*r4N(1pq?Y,n\+o%n%JSujLtHkrOi12n@e)ek.U]not:>*pq?\-o"G#&oY(8)
+q7Qb.r4N(1otCA*[f:j~>
+_#OE7otCA*ot:>*r4N(1pq?Y,n\+o%n%JSujLtHkrOi12n@e)ek.U]not:>*pq?\-o"G#&oY(8)
+q7Qb.r4N(1otCA*[f:j~>
+^Ae05oY(8)ot:G-]tFF<^&J*%^&A$&]`8'1^&%fg^$bse]`8&t^&7s#]`8'0^&J*'^&J*(^&J*+
+]`8'3]`8'*]`8&>s*t~>
+^Ae05oY(8)ot:G-]tFF<^&J*%^&A$&]`8'1^&%fg^$bse]`8&t^&7s#]`8'0^&J*'^&J*(^&J*+
+]`8'3]`8'*]`8&>s*t~>
+^Ae05oY(8)ot:G-]tFF<^&J*%^&A$&]`8'1^&%fg^$bse]`8&t^&7s#]`8'0^&J*'^&J*(^&J*+
+]`8'3]`8'*]`8&>s*t~>
+^&S*4oXt5)oXt5)n\+o%n@ei%oXt5)p:^>'ke-rrft@@cm_/Q!m(EB!rk8:2o"G&'o=b/(o=b,'
+p:^J+Zi>O~>
+^&S*4oXt5)oXt5)n\+o%n@ei%oXt5)p:^>'ke-rrft@@cm_/Q!m(EB!rk8:2o"G&'o=b/(o=b,'
+p:^J+Zi>O~>
+^&S*4oXt5)oXt5)n\+o%n@ei%oXt5)p:^>'ke-rrft@@cm_/Q!m(EB!rk8:2o"G&'o=b/(o=b,'
+p:^J+Zi>O~>
+]Dhj2oY(8)pV$M*n@ei%n@ef$pq6Y-n%JSum_&T#ft@@co=b&%ke.&u]`8''^&A$'^&J*'^&A$*
+]`A,HZN#F~>
+]Dhj2oY(8)pV$M*n@ei%n@ef$pq6Y-n%JSum_&T#ft@@co=b&%ke.&u]`8''^&A$'^&J*'^&A$*
+]`A,HZN#F~>
+]Dhj2oY(8)pV$M*n@ei%n@ef$pq6Y-n%JSum_&T#ft@@co=b&%ke.&u]`8''^&A$'^&J*'^&A$*
+]`A,HZN#F~>
+])Vd1oXt5)pq6Y-rk8:2n\+o%n@ei%qRlk/l+QrooXt5)fY%7bpq?V+jh:Tmo"G&'o"G&'o"G&'
+rk/:3pq6Y-YlB4~>
+])Vd1oXt5)pq6Y-rk8:2n\+o%n@ei%qRlk/l+QrooXt5)fY%7bpq?V+jh:Tmo"G&'o"G&'o"G&'
+rk/:3pq6Y-YlB4~>
+])Vd1oXt5)pq6Y-rk8:2n\+o%n@ei%qRlk/l+QrooXt5)fY%7bpq?V+jh:Tmo"G&'o"G&'o"G&'
+rk/:3pq6Y-YlB4~>
+\GlO/oY(8)qn2t0qRun/n@ei%n@ef$rk/:3ik>3hqRlk/fY%7br4W%/k.UZmrOi12otCA*o=b,'
+o"G&'qn2t0qn<"0YQ'+~>
+\GlO/oY(8)qn2t0qRun/n@ei%n@ef$rk/:3ik>3hqRlk/fY%7br4W%/k.UZmrOi12otCA*o=b,'
+o"G&'qn2t0qn<"0YQ'+~>
+\GlO/oY(8)qn2t0qRun/n@ei%n@ef$rk/:3ik>3hqRlk/fY%7br4W%/k.UZmrOi12otCA*o=b,'
+o"G&'qn2t0qn<"0YQ'+~>
+\,QF.o=b/(rk/:3pV$P+n\+o%m_/W#gqEOaf=h%]kIpcnpq6Y-pq?Y,o=b/(o"G#&pq6Y-rOi12
+XoEn~>
+\,QF.o=b/(rk/:3pV$P+n\+o%m_/W#gqEOaf=h%]kIpcnpq6Y-pq?Y,o=b/(o"G#&pq6Y-rOi12
+XoEn~>
+\,QF.o=b/(rk/:3pV$P+n\+o%m_/W#gqEOaf=h%]kIpcnpq6Y-pq?Y,o=b/(o"G#&pq6Y-rOi12
+XoEn~>
+[f?@-n\"o&o=b,'n\+r&n%JSugV),;kIpcno">#'qn<"0o"G&'o"G&'oXt>,]tFEIs*t~>
+[f?@-n\"o&o=b,'n\+r&n%JSugV),;kIpcno">#'qn<"0o"G&'o"G&'oXt>,]tFEIs*t~>
+[f?@-n\"o&o=b,'n\+r&n%JSugV),;kIpcno">#'qn<"0o"G&'o"G&'oXt>,]tFEIs*t~>
+[/U++o">#'n@ei%n\+o%o=Y,(qn;k,iOo3kf"D%`m_/Jtm(EB!rk8=3o"G&'o"G&'n\"r']rV0`~>
+[/U++o">#'n@ei%n\+o%o=Y,(qn;k,iOo3kf"D%`m_/Jtm(EB!rk8=3o"G&'o"G&'n\"r']rV0`~>
+[/U++o">#'n@ei%n\+o%o=Y,(qn;k,iOo3kf"D%`m_/Jtm(EB!rk8=3o"G&'o"G&'n\"r']rV0`~>
+ZiC%*ot:A+^&A$%^&A$%^&J**]`8'*^&%fm]`8&`]`8'(^&.ll^&A$&^&J*'^&J*&^&J)3s*t~>
+ZiC%*ot:A+^&A$%^&A$%^&J**]`8'*^&%fm]`8&`]`8'(^&.ll^&A$&^&J*'^&J*&^&J)3s*t~>
+ZiC%*ot:A+^&A$%^&A$%^&J**]`8'*^&%fm]`8&`]`8'(^&.ll^&A$&^&J*'^&J*&^&J)3s*t~>
+Z2Xe(pUpP,r4W+1n@ef$o"G#&q7Qb.m_/Gsm_&T#f"D%`pq?S*jh:Nko"G&'o"G&'n\+r&VuM8~>
+Z2Xe(pUpP,r4W+1n@ef$o"G#&q7Qb.m_/Gsm_&T#f"D%`pq?S*jh:Nko"G&'o"G&'n\+r&VuM8~>
+Z2Xe(pUpP,r4W+1n@ef$o"G#&q7Qb.m_/Gsm_&T#f"D%`pq?S*jh:Nko"G&'o"G&'n\+r&VuM8~>
+YlF_'qRlk/q7Zb-n@ei%n\+r&qn2t0kIp`moXt5)f"D%`rOr+/jLtKlr4N(1oY(8)o=b,'n\+r&
+V>l&~>
+YlF_'qRlk/q7Zb-n@ei%n\+r&qn2t0kIp`moXt5)f"D%`rOr+/jLtKlr4N(1oY(8)o=b,'n\+r&
+V>l&~>
+YlF_'qRlk/q7Zb-n@ei%n\+r&qn2t0kIp`moXt5)f"D%`rOr+/jLtKlr4N(1oY(8)o=b,'n\+r&
+V>l&~>
+Y5\J%r4N(1otCA*n@ef$o"G#&rk/:3iP#'fqn2t0hS&O]jLtHkpUpP,pq?Y,o=b/(n\+o%U]5i~>
+Y5\J%r4N(1otCA*n@ef$o"G#&rk/:3iP#'fqn2t0hS&O]jLtHkpUpP,pq?Y,o=b/(n\+o%U]5i~>
+Y5\J%r4N(1otCA*n@ef$o"G#&rk/:3iP#'fqn2t0hS&O]jLtHkpUpP,pq?Y,o=b/(n\+o%U]5i~>
+XoAA$rOi12o=b/(n%J]#n\+r&ftI4^rk77jpq6Y-k.UZmo">#'qRun/o"G&'n\+r&T`9N~>
+XoAA$rOi12o=b/(n%J]#n\+r&ftI4^rk77jpq6Y-k.UZmo">#'qRun/o"G&'n\+r&T`9N~>
+XoAA$rOi12o=b/(n%J]#n\+r&ftI4^rk77jpq6Y-k.UZmo">#'qRun/o"G&'n\+r&T`9N~>
+XT/;#!PJL&^&A$#^&J*'^&%f^^&7r`]`8&t^&7rt]`8'2^&J*'^&J*&^&J)(s*t~>
+XT/;#!PJL&^&A$#^&J*'^&%f^^&7r`]`8&t^&7rt]`8'2^&J*'^&J*&^&J)(s*t~>
+XT/;#!PJL&^&A$#^&J*'^&%f^^&7r`]`8&t^&7rt]`8'2^&J*'^&J*&^&J)(s*t~>
+WrN)!mCiN"n%J]#p:UG+qn;h+hn9!ie\(q_n%JW!ke.*!]tFCGo"G&'n\+r&SH"*~>
+WrN)!mCiN"n%J]#p:UG+qn;h+hn9!ie\(q_n%JW!ke.*!]tFCGo"G&'n\+r&SH"*~>
+WrN)!mCiN"n%J]#p:UG+qn;h+hn9!ie\(q_n%JW!ke.*!]tFCGo"G&'n\+r&SH"*~>
+W;lktmCiK!n%J]#q7Qb.oY(,%jh1Woe\(q_oY(/&j1YElo=b,'n\+r&Rf@m~>
+W;lktmCiK!n%J]#q7Qb.oY(,%jh1Woe\(q_oY(/&j1YElo=b,'n\+r&Rf@m~>
+W;lktmCiK!n%J]#q7Qb.oY(,%jh1Woe\(q_oY(/&j1YElo=b,'n\+r&Rf@m~>
+VZ6VqmCiN"m_/W#r4N(1mCi>rmC`K"e%G_]qRue,ik>3hoY(8)n@ei%R/_[~>
+VZ6VqmCiN"m_/W#r4N(1mCi>rmC`K"e%G_]qRue,ik>3hoY(8)n@ei%R/_[~>
+VZ6VqmCiN"m_/W#r4N(1mCi>rmC`K"e%G_]qRue,ik>3hoY(8)n@ei%R/_[~>
+U]:;nm_/T"m_/W#s1JC4k.UTkoXt5)e%G_]rk871ik>6iqn2t0pV$S,n@ei%QN)I~>
+U]:;nm_/T"m_/W#s1JC4k.UTkoXt5)e%G_]rk871ik>6iqn2t0pV$S,n@ei%QN)I~>
+U]:;nm_/T"m_/W#s1JC4k.UTkoXt5)e%G_]rk871ik>6iqn2t0pV$S,n@ei%QN)I~>
+T`>#lmCiN"mCiK!i4]!fqRlk/hS&U_!58@3j1Y?jot:>*qRun/n\+o%PlH7~>
+T`>#lmCiN"mCiK!i4]!fqRlk/hS&U_!58@3j1Y?jot:>*qRun/n\+o%PlH7~>
+T`>#lmCiN"mCiK!i4]!fqRlk/hS&U_!58@3j1Y?jot:>*qRun/n\+o%PlH7~>
+T)\cim_/T"n@\l']tO=DhnAgc!577ip:UG+jh:Qln@\f%rOr11n\+r&OoKq~>
+T)\cim_/T"n@\l']tO=DhnAgc!577ip:UG+jh:Qln@\f%rOr11n\+r&OoKq~>
+T)\cim_/T"n@\l']tO=DhnAgc!577ip:UG+jh:Qln@\f%rOr11n\+r&OoKq~>
+S,`KgmCiN"o=Y,(q7ZY*hS&phe@bh^lFm)qlFd9"]`8'%^&J(ns*t~>
+S,`KgmCiN"o=Y,(q7ZY*hS&phe@bh^lFm)qlFd9"]`8'%^&J(ns*t~>
+S,`KgmCiN"o=Y,(q7ZY*hS&phe@bh^lFm)qlFd9"]`8'%^&J(ns*t~>
+RK*6dm_/T"pUpP,o"Fo#jh1WodCfM[n@e`"k.U`on@ei%NW4M~>
+RK*6dm_/T"pUpP,o"Fo#jh1WodCfM[n@e`"k.U`on@ei%NW4M~>
+RK*6dm_/T"pUpP,o"Fo#jh1WodCfM[n@e`"k.U`on@ei%NW4M~>
+QN-pam_/W#q7Qb.m(N;slFd/tdCfM[oY(2'k.UZms1JC4o"G&'MuS;~>
+QN-pam_/W#q7Qb.m(N;slFd/tdCfM[oY(2'k.UZms1JC4o"G&'MuS;~>
+QN-pam_/W#q7Qb.m(N;slFd/tdCfM[oY(2'k.UZms1JC4o"G&'MuS;~>
+PQ1X_m_/T"rOi12k.UWln@\f%dCfM[q7Z\+k.U]nq7Qb.otCA*M>r)~>
+PQ1X_m_/T"rOi12k.UWln@\f%dCfM[q7Z\+k.U]nq7Qb.otCA*M>r)~>
+PQ1X_m_/T"rOi12k.UWln@\f%dCfM[q7Z\+k.U]nq7Qb.otCA*M>r)~>
+OoPC\m_/W#s1JC4i4]!fp:UG+dCfM[rk840k.UZmoXt5)pq?\-L];l~>
+OoPC\m_/W#s1JC4i4]!fp:UG+dCfM[rk840k.UZmoXt5)pq?\-L];l~>
+OoPC\m_/W#s1JC4i4]!fp:UG+dCfM[rk840k.UZmoXt5)pq?\-L];l~>
+NrT(Ym_/T"gV*Lbqn2t0hS&CYjh:Tmn%A]$qRun/L&ZZ~>
+NrT(Ym_/T"gV*Lbqn2t0hS&CYjh:Tmn%A]$qRun/L&ZZ~>
+NrT(Ym_/T"gV*Lbqn2t0hS&CYjh:Tmn%A]$qRun/L&ZZ~>
+MuWeWn@\l']tO:CgqD;>o=Y,(ke6lolFd/trOr42KE$H~>
+MuWeWn@\l']tO:CgqD;>o=Y,(ke6lolFd/trOr42KE$H~>
+MuWeWn@\l']tO:CgqD;>o=Y,(ke6lolFd/trOr42KE$H~>
+M?!PToXt5)pq?P)h7Wdgcb0;Ym(N>tjh1`r]tFDsrrE(L~>
+M?!PToXt5)pq?P)h7Wdgcb0;Ym(N>tjh1`r]tFDsrrE(L~>
+M?!PToXt5)pq?P)h7Wdgcb0;Ym(N>tjh1`r]tFDsrrE(L~>
+LB%8Rp:UG+o"Fo#j1PEmcb0;Yn\+i#ik><kJcG`LJ,~>
+LB%8Rp:UG+o"Fo#j1PEmcb0;Yn\+i#ik><kJcG`LJ,~>
+LB%8Rp:UG+o"Fo#j1PEmcb0;Yn\+i#ik><kJcG`LJ,~>
+K`D#OqRlk/lb3,plFd/tcb0;YotC;(ik>6iJcGWIJ,~>
+K`D#OqRlk/lb3,plFd/tcb0;YotC;(ik>6iJcGWIJ,~>
+K`D#OqRlk/lb3,plFd/tcb0;YotC;(ik>6iJcGWIJ,~>
+JcG]LrOi12jLtEjn@\f%cb0;YqRue,j1Y?jJcGHDJ,~>
+JcG]LrOi12jLtEjn@\f%cb0;YqRue,j1Y?jJcGHDJ,~>
+JcG]LrOi12jLtEjn@\f%cb0;YqRue,j1Y?jJcGHDJ,~>
+JcG`LrrE)4!!(lhqZ-?'!!(<X!W]pIr;blkquD<Jnc++~>
+JcG`LrrE)4!!(lhqZ-?'!!(<X!W]pIr;blkquD<Jnc++~>
+JcG`LrrE)4!!(lhqZ-?'!!(<X!W]pIr;blkquD<Jnc++~>
+JcGZJquGHaqZ-Q-!!(lhmJu:\r;_EKm/MS~>
+JcGZJquGHaqZ-Q-!!(lhmJu:\r;_EKm/MS~>
+JcGZJquGHaqZ-Q-!!(lhmJu:\r;_EKm/MS~>
+JcGKEqZ,?`fDtHT!!)/pquD<Jkl6/~>
+JcGKEqZ,?`fDtHT!!)/pquD<Jkl6/~>
+JcGKEqZ,?`fDtHT!!)/pquD<Jkl6/~>
+JcG9?qZ,Ba!!(<X!!)>uquD<Jj8XW~>
+JcG9?qZ,Ba!!(<X!!)>uquD<Jj8XW~>
+JcG9?qZ,Ba!!(<X!!)>uquD<Jj8XW~>
+JcG'9q>fNg!!(<X!!)N%quD<JhZ&*~>
+JcG'9q>fNg!!(<X!!)N%quD<JhZ&*~>
+JcG'9q>fNg!!(<X!!)N%quD<JhZ&*~>
+JcFg2qZ,in!!(9W!!)]*r;_EKg&HR~>
+JcFg2qZ,in!!(9W!!)]*r;_EKg&HR~>
+JcFg2qZ,in!!(9W!!)]*r;_EKg&HR~>
+JcF^/p]0`q!!(9W!!)l/q>c*HfDg@~>
+JcF^/p]0`q!!(9W!!)l/q>c*HfDg@~>
+JcF^/p]0`q!!(9W!!)l/q>c*HfDg@~>
+JcFa0rW)fpq>g6&!!(6V!!*#3r;ccqr;_EKg&HR~>
+JcFa0rW)fpq>g6&!!(6V!!*#3r;ccqr;_EKg&HR~>
+JcFa0rW)fpq>g6&!!(6V!!*#3r;ccqr;_EKg&HR~>
+JcFg2r;cEgqZ-Q-!!(oim/R1#!;?Hk!.k1(s*t~>
+JcFg2r;cEgqZ-Q-!!(oim/R1#!;?Hk!.k1(s*t~>
+JcFg2r;cEgqZ-Q-!!(oim/R1#!;?Hk!.k1(s*t~>
+JcFj3r;c0`qZ-T.irIs9rW%NLg])d~>
+JcFj3r;c0`qZ-T.irIs9rW%NLg])d~>
+JcFj3r;c0`qZ-T.irIs9rW%NLg])d~>
+JcFm4rW(:E!!(CGrW%NLh#Dm~>
+JcFm4rW(:E!!(CGrW%NLh#Dm~>
+JcFm4rW(:E!!(CGrW%NLh#Dm~>
+JcFp5rW(7D!!(@Fr;_EKhZ&*~>
+JcFp5rW(7D!!(@Fr;_EKhZ&*~>
+JcFp5rW(7D!!(@Fr;_EKhZ&*~>
+JcG!7r;b+B!!(=Er;_EKhuA3~>
+JcG!7r;b+B!!(=Er;_EKhuA3~>
+JcG!7r;b+B!!(=Er;_EKhuA3~>
+JcG$8r;b(A!!(7CrW%NLi;\<~>
+JcG$8r;b(A!!(7CrW%NLi;\<~>
+JcG$8r;b(A!!(7CrW%NLi;\<~>
+JcG'9rW(+@!!(4BrW%NLiW"E~>
+JcG'9rW(+@!!(4BrW%NLiW"E~>
+JcG'9rW(+@!!(4BrW%NLiW"E~>
+JcG*:rW((?!!(1Ar;_EKj8XW~>
+JcG*:rW((?!!(1Ar;_EKj8XW~>
+JcG*:rW((?!!(1Ar;_EKj8XW~>
+JcG0<r;aq=!!(.@r;_EKjSs`~>
+JcG0<r;aq=!!(.@r;_EKjSs`~>
+JcG0<r;aq=!!(.@r;_EKjSs`~>
+JcG3=r;an<!!((>rW%NLjo9i~>
+JcG3=r;an<!!((>rW%NLjo9i~>
+JcG3=r;an<!!((>rW%NLjo9i~>
+JcG6>rW'q;!!(%=rW%NLk5Tr~>
+JcG6>rW'q;!!(%=rW%NLk5Tr~>
+JcG6>rW'q;!!(%=rW%NLk5Tr~>
+JcG9?rW'n:!!("<r;_EKkl6/~>
+JcG9?rW'n:!!("<r;_EKkl6/~>
+JcG9?rW'n:!!("<r;_EKkl6/~>
+JcG?Ar;ab8!!'t;r;_EKl2Q8~>
+JcG?Ar;ab8!!'t;r;_EKl2Q8~>
+JcG?Ar;ab8!!'t;r;_EKl2Q8~>
+JcGBBr;a_7!!'n9rW%NLlMlA~>
+JcGBBr;a_7!!'n9rW%NLlMlA~>
+JcGBBr;a_7!!'n9rW%NLlMlA~>
+JcGECrW'b6!!'k8rW%NLli2J~>
+JcGECrW'b6!!'k8rW%NLli2J~>
+JcGECrW'b6!!'k8rW%NLli2J~>
+JcGKEr;aV4!!'h7r;_EKmJh\~>
+JcGKEr;aV4!!'h7r;_EKmJh\~>
+JcGKEr;aV4!!'h7r;_EKmJh\~>
+JcGNFr;aS3!!'e6r;_EKmf.e~>
+JcGNFr;aS3!!'e6r;_EKmf.e~>
+JcGNFr;aS3!!'e6r;_EKmf.e~>
+JcGQGr;aP2!!'_4rW%NLn,In~>
+JcGQGr;aP2!!'_4rW%NLn,In~>
+JcGQGr;aP2!!'_4rW%NLn,In~>
+JcGTHrW'S1!!'\3r;_EKnc++~>
+JcGTHrW'S1!!'\3r;_EKnc++~>
+JcGTHrW'S1!!'\3r;_EKnc++~>
+JcGZJr;aG/!!'Y2r;_EKo)F4~>
+JcGZJr;aG/!!'Y2r;_EKo)F4~>
+JcGZJr;aG/!!'Y2r;_EKo)F4~>
+JcG]Kr;aD.!!'V1r;_EKoDa=~>
+JcG]Kr;aD.!!'V1r;_EKoDa=~>
+JcG]Kr;aD.!!'V1r;_EKoDa=~>
+JcG`Lr;aA-!!'P/rW%NLo`'F~>
+JcG`Lr;aA-!!'P/rW%NLo`'F~>
+JcG`Lr;aA-!!'P/rW%NLo`'F~>
+JcGcMrW'D,!!'M.r;_EKpA]X~>
+JcGcMrW'D,!!'M.r;_EKpA]X~>
+JcGcMrW'D,!!'M.r;_EKpA]X~>
+JcGZK[Jp4,[f?:+JcGKEJ,~>
+JcGZK[Jp4,[f?:+JcGKEJ,~>
+JcGZK[Jp4,[f?:+JcGKEJ,~>
+K)bcL[/U++[/^+*JcGNFJ,~>
+K)bcL[/U++[/^+*JcGNFJ,~>
+K)bcL[/U++[/^+*JcGNFJ,~>
+KE(oNZMsn)ZiC")JcGQGJ,~>
+KE(oNZMsn)ZiC")JcGQGJ,~>
+KE(oNZMsn)ZiC")JcGQGJ,~>
+K`D#OZ2Xe(ZN'k'JcGWIJ,~>
+K`D#OZ2Xe(ZN'k'JcGWIJ,~>
+K`D#OZ2Xe(ZN'k'JcGWIJ,~>
+LB%2PYl=\'Z2ab&JcGZJJ,~>
+LB%2PYl=\'Z2ab&JcGZJJ,~>
+LB%2PYl=\'Z2ab&JcGZJJ,~>
+L]@;QYQ"S&YQ+S%JcG]KJ,~>
+L]@;QYQ"S&YQ+S%JcG]KJ,~>
+L]@;QYQ"S&YQ+S%JcG]KJ,~>
+M#[GSXoAA$Y5eJ$JcG`LJ,~>
+M#[GSXoAA$Y5eJ$JcG`LJ,~>
+M#[GSXoAA$Y5eJ$JcG`LJ,~>
+M?!PTXT&8#XoJ>"Jc>`MJ,~>
+M?!PTXT&8#XoJ>"Jc>`MJ,~>
+M?!PTXT&8#XoJ>"Jc>`MJ,~>
+MuW_UX8`/"XT/5!JcC6~>
+MuW_UX8`/"XT/5!JcC6~>
+MuW_UX8`/"XT/5!JcC6~>
+N;rhVWrE&!WrN%uK)^?~>
+N;rhVWrE&!WrN%uK)^?~>
+N;rhVWrE&!WrN%uK)^?~>
+NW8tXW;chtWW2qtKE$H~>
+NW8tXW;chtWW2qtKE$H~>
+NW8tXW;chtWW2qtKE$H~>
+NrT(YVuH_sW;lerL&ZZ~>
+NrT(YVuH_sW;lerL&ZZ~>
+NrT(YVuH_sW;lerL&ZZ~>
+OT57ZVZ-VrVuQ\qLAuc~>
+OT57ZVZ-VrVuQ\qLAuc~>
+OT57ZVZ-VrVuQ\qLAuc~>
+OoP@[V>gMqV>pMpL];l~>
+OoP@[V>gMqV>pMpL];l~>
+OoP@[V>gMqV>pMpL];l~>
+P5kL]U]1;oV#UDoM#Vu~>
+P5kL]U]1;oV#UDoM#Vu~>
+P5kL]U]1;oV#UDoM#Vu~>
+PQ1U^UAk2nU]:8mMZ82~>
+PQ1U^UAk2nU]:8mMZ82~>
+PQ1U^UAk2nU]:8mMZ82~>
+Q2gd_U&P)mUAt/lMuS;~>
+Q2gd_U&P)mUAt/lMuS;~>
+Q2gd_U&P)mUAt/lMuS;~>
+QN-m`T`4ulT`=ukN;nD~>
+QN-m`T`4ulT`=ukN;nD~>
+QN-m`T`4ulT`=ukN;nD~>
+QiI$bT)ScjTE"iiNrOV~>
+QiI$bT)ScjTE"iiNrOV~>
+QiI$bT)ScjTE"iiNrOV~>
+R/d-cSc8ZiT)\`hO8j_~>
+R/d-cSc8ZiT)\`hO8j_~>
+R/d-cSc8ZiT)\`hO8j_~>
+RfE<dSGrQhScAWgOT0h~>
+RfE<dSGrQhScAWgOT0h~>
+RfE<dSGrQhScAWgOT0h~>
+S,`EeS,WHgS,`HfOoKq~>
+S,`EeS,WHgS,`HfOoKq~>
+S,`EeS,WHgS,`HfOoKq~>
+SH&QgRK!6eRfE<dPQ-.~>
+SH&QgRK!6eRfE<dPQ-.~>
+SH&QgRK!6eRfE<dPQ-.~>
+ScAZhR/[-dRK*3cPlH7~>
+ScAZhR/[-dRK*3cPlH7~>
+ScAZhR/[-dRK*3cPlH7~>
+TE"iiQi@$cQiI$bQ2c@~>
+TE"iiQi@$cQiI$bQ2c@~>
+TE"iiQi@$cQiI$bQ2c@~>
+T`=rjQN$pbQN-paQN)I~>
+T`=rjQN$pbQN-paQN)I~>
+T`=rjQN$pbQN-paQN)I~>
+U&Y)lPlC^`Q2gd_R/_[~>
+U&Y)lPlC^`Q2gd_R/_[~>
+U&Y)lPlC^`Q2gd_R/_[~>
+UAt2mPQ(U_PlL[^RK%d~>
+UAt2mPQ(U_PlL[^RK%d~>
+UAt2mPQ(U_PlL[^RK%d~>
+V#UAnP5bL^P5kL]Rf@m~>
+V#UAnP5bL^P5kL]Rf@m~>
+V#UAnP5bL^P5kL]Rf@m~>
+V>pJoOoGC]OoPC\S,\!~>
+V>pJoOoGC]OoPC\S,\!~>
+V>pJoOoGC]OoPC\S,\!~>
+VZ6VqO8f1[OT57ZSc=3~>
+VZ6VqO8f1[OT57ZSc=3~>
+VZ6VqO8f1[OT57ZSc=3~>
+VuQ_rNrK(ZO8o.YT)X<~>
+VuQ_rNrK(ZO8o.YT)X<~>
+VuQ_rNrK(ZO8o.YT)X<~>
+WW2nsNW/tYNW8tXTDsE~>
+WW2nsNW/tYNW8tXTDsE~>
+WW2nsNW/tYNW8tXTDsE~>
+WrN"tN;ikXN;rkWT`9N~>
+WrN"tN;ikXN;rkWT`9N~>
+WrN"tN;ikXN;rkWT`9N~>
+X8i/!MZ3YVMuW_UUAo`~>
+X8i/!MZ3YVMuW_UUAo`~>
+X8i/!MZ3YVMuW_UUAo`~>
+XT/8"M>mPUMZ<VTU]5i~>
+XT/8"M>mPUMZ<VTU]5i~>
+XT/8"M>mPUMZ<VTU]5i~>
+Y5eG#M#RGTM#[GSV#Pr~>
+Y5eG#M#RGTM#[GSV#Pr~>
+Y5eG#M#RGTM#[GSV#Pr~>
+YQ+P$L]7>SL]@>RV>l&~>
+YQ+P$L]7>SL]@>RV>l&~>
+YQ+P$L]7>SL]@>RV>l&~>
+YlF\&L&V,QLB%2PVuM8~>
+YlF\&L&V,QLB%2PVuM8~>
+YlF\&L&V,QLB%2PVuM8~>
+Z2ae'K`;#PL&_)OW;hA~>
+Z2ae'K`;#PL&_)OW;hA~>
+Z2ae'K`;#PL&_)OW;hA~>
+ZiBt(KDtoOKE(oNWW.J~>
+ZiBt(KDtoOKE(oNWW.J~>
+ZiBt(KDtoOKE(oNWW.J~>
+[/^()K)YfNK)bfMWrIS~>
+[/^()K)YfNK)bfMWrIS~>
+[/^()K)YfNK)bfMWrIS~>
+[K$4+Jc>cN!.k1K!3H3N~>
+[K$4+Jc>cN!.k1K!3H3N~>
+[K$4+Jc>cN!.k1K!3H3N~>
+[f?=,JcGcM!!%TM!<;utXoEn~>
+[f?=,JcGcM!!%TM!<;utXoEn~>
+[f?=,JcGcM!!%TM!<;utXoEn~>
+\GuL-JcG`L!!%TMrr;rtY5a"~>
+\GuL-JcG`L!!%TMrr;rtY5a"~>
+\GuL-JcG`L!!%TMrr;rtY5a"~>
+\c;U.JcG]K!!%TMrVufrYlB4~>
+\c;U.JcG]K!!%TMrVufrYlB4~>
+\c;U.JcG]K!!%TMrVufrYlB4~>
+])Va0JcGWI!!%TMr;Z]qZ2]=~>
+])Va0JcGWI!!%TMr;Z]qZ2]=~>
+])Va0JcGWI!!%TMr;Z]qZ2]=~>
+]`7p1JcGTH!!%TMqu?TpZN#F~>
+]`7p1JcGTH!!%TMqu?TpZN#F~>
+]`7p1JcGTH!!%TMqu?TpZN#F~>
+^&S$2JcGQG!!%TMq>^EoZi>O~>
+^&S$2JcGQG!!%TMq>^EoZi>O~>
+^&S$2JcGQG!!%TMq>^EoZi>O~>
+^An-3JcGNF!!%TMq#C9m[Jta~>
+^An-3JcGNF!!%TMq#C9m[Jta~>
+^An-3JcGNF!!%TMq#C9m[Jta~>
+^]495JcGHD!!%TMp](0l[f:j~>
+^]495JcGHD!!%TMp](0l[f:j~>
+^]495JcGHD!!%TMp](0l[f:j~>
+_>jH6JcC<$kl:V^\,Us~>
+_>jH6JcC<$kl:V^\,Us~>
+_>jH6JcC<$kl:V^\,Us~>
+_Z0Q7JcC<$k5YD\\Gq'~>
+_Z0Q7JcC<$k5YD\\Gq'~>
+_Z0Q7JcC<$k5YD\\Gq'~>
+_uKZ8JcC<$jT#/Y])R9~>
+_uKZ8JcC<$jT#/Y])R9~>
+_uKZ8JcC<$jT#/Y])R9~>
+`;ff:JcC<$iW&iV]DmB~>
+`;ff:JcC<$iW&iV]DmB~>
+`;ff:JcC<$iW&iV]DmB~>
+`rGu;JcC<$hZ*QT]`3K~>
+`rGu;JcC<$hZ*QT]`3K~>
+`rGu;JcC<$hZ*QT]`3K~>
+a8c)<JcC<$h#I?R^&NT~>
+a8c)<JcC<$h#I?R^&NT~>
+a8c)<JcC<$h#I?R^&NT~>
+aT)2=JcC<$gAh*O^]/f~>
+aT)2=JcC<$gAh*O^]/f~>
+aT)2=JcC<$gAh*O^]/f~>
+aoD>?JcC<$fDkdL_#Jo~>
+aoD>?JcC<$fDkdL_#Jo~>
+aoD>?JcC<$fDkdL_#Jo~>
+bQ%M@JcC<$eGoLJ_>f#~>
+bQ%M@JcC<$eGoLJ_>f#~>
+bQ%M@JcC<$eGoLJ_>f#~>
+bl@VAJcC<$df9:H_Z,,~>
+bl@VAJcC<$df9:H_Z,,~>
+bl@VAJcC<$df9:H_Z,,~>
+c2[bCJcC<$ci<qD`;b>~>
+c2[bCJcC<$ci<qD`;b>~>
+c2[bCJcC<$ci<qD`;b>~>
+cN!kDJcC<$c2[_B`W(G~>
+cN!kDJcC<$c2[_B`W(G~>
+cN!kDJcC<$c2[_B`W(G~>
+d/X%EJcC<$b5_G@`rCP~>
+d/X%EJcC<$b5_G@`rCP~>
+d/X%EJcC<$b5_G@`rCP~>
+g&M$Or;Z]qJcC<$aT)5>pAb*lr;Zcsh#Dm~>
+g&M$Or;Z]qJcC<$aT)5>pAb*lr;Zcsh#Dm~>
+g&M$Or;Z]qJcC<$aT)5>pAb*lr;Zcsh#Dm~>
+f`1sOrVuisJcC<$`W,l:p](6nr;Q`sg])d~>
+f`1sOrVuisJcC<$`W,l:p](6nr;Q`sg])d~>
+f`1sOrVuisJcC<$`W,l:p](6nr;Q`sg])d~>
+fDkjNs8W&uJcC<$_uKZ8p](6nrr2rugAc[~>
+fDkjNs8W&uJcC<$_uKZ8p](6nrr2rugAc[~>
+fDkjNs8W&uJcC<$_uKZ8p](6nrr2rugAc[~>
+f)PXJJcC<$_#OB6q#C?orr2rugAc[~>
+f)PXJJcC<$_#OB6q#C?orr2rugAc[~>
+f)PXJJcC<$_#OB6q#C?orr2rugAc[~>
+f)P[KJcC<$^Ae05pAb-m!WN/Qs*t~>
+f)P[KJcC<$^Ae05pAb-m!WN/Qs*t~>
+f)P[KJcC<$^Ae05pAb-m!WN/Qs*t~>
+ec5XLJcC<$YlF_'f`-I~>
+ec5XLJcC<$YlF_'f`-I~>
+ec5XLJcC<$YlF_'f`-I~>
+f)GgPrr<%Ms+13Ts8N)Os*t~>
+f)GgPrr<%Ms+13Ts8N)Os*t~>
+f)GgPrr<%Ms+13Ts8N)Os*t~>
+f)GgPrr<%Ms+13Ts8N)Os*t~>
+f)GgPrr<%Ms+13Ts8N)Os*t~>
+f)GgPrr<%Ms+13Ts8N)Os*t~>
+fDbgNrr;uuJcC<$ZN'q)f`-I~>
+fDbgNrr;uuJcC<$ZN'q)f`-I~>
+fDbgNrr;uuJcC<$ZN'q)f`-I~>
+f`(pOr;ZcsJcC<$ZiC%*f`-I~>
+f`(pOr;ZcsJcC<$ZiC%*f`-I~>
+f`(pOr;ZcsJcC<$ZiC%*f`-I~>
+g&M'Pr;Z`rJcC<$[/^+*g&HR~>
+g&M'Pr;Z`rJcC<$[/^+*g&HR~>
+g&M'Pr;Z`rJcC<$[/^+*g&HR~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/newmap.ps b/books/ps/newmap.ps
deleted file mode 100644
index c499d38..0000000
--- a/books/ps/newmap.ps
+++ /dev/null
@@ -1,16041 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	303	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	33	287	245	118	psDrawLine
-	globGC	(X)	28	292	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	267	287	54	118	psDrawLine
-	globGC	(Y)	272	292	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	150	87	150	275	psDrawLine
-	globGC	(Z)	155	82	psDrawStr
-	globalGC1	107.000000	setForeground
-	globGC	107.000000	setForeground
-	0	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.687500	setForeground
-	renderGC
-	118	20
-	146	14
-	117	17
-	4	118	20	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	14
-	117	17
-	3	118	20	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	14
-	118	20
-	146	17
-	4	146	14	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	20
-	146	17
-	3	146	14	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	17
-	176	16
-	146	14
-	4	146	17	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	16
-	146	14
-	3	146	17	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	16
-	146	17
-	175	19
-	4	176	16	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	17
-	175	19
-	3	176	16	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	19
-	204	22
-	176	16
-	4	175	19	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	22
-	176	16
-	3	175	19	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	27
-	117	17
-	88	24
-	4	91	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	17
-	88	24
-	3	91	27	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	17
-	91	27
-	118	20
-	4	117	17	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	27
-	118	20
-	3	117	17	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	23
-	146	17
-	118	20
-	4	119	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	17
-	118	20
-	3	119	23	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	17
-	119	23
-	146	20
-	4	146	17	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	23
-	146	20
-	3	146	17	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	20
-	175	19
-	146	17
-	4	146	20	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	19
-	146	17
-	3	146	20	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	19
-	146	20
-	174	22
-	4	175	19	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	20
-	174	22
-	3	175	19	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	22
-	175	19
-	202	24
-	4	204	22	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	19
-	202	24
-	3	204	22	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	22
-	202	24
-	175	19
-	4	174	22	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	24
-	175	19
-	3	174	22	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	29
-	118	20
-	91	27
-	4	93	29	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	20
-	91	27
-	3	93	29	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	20
-	93	29
-	119	23
-	4	118	20	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	29
-	119	23
-	3	118	20	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	26
-	146	20
-	119	23
-	4	120	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	20
-	119	23
-	3	120	26	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	20
-	120	26
-	146	23
-	4	146	20	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	26
-	146	23
-	3	146	20	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	23
-	174	22
-	146	20
-	4	146	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	22
-	146	20
-	3	146	23	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	22
-	146	23
-	173	25
-	4	174	22	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	23
-	173	25
-	3	174	22	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	24
-	174	22
-	201	27
-	4	202	24	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	22
-	201	27
-	3	202	24	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	25
-	201	27
-	174	22
-	4	173	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	27
-	174	22
-	3	173	25	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	24
-	231	32
-	204	22
-	4	202	24	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	32
-	204	22
-	3	202	24	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	32
-	119	23
-	93	29
-	4	95	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	23
-	93	29
-	3	95	32	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	23
-	95	32
-	120	26
-	4	119	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	32
-	120	26
-	3	119	23	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	121	29
-	146	23
-	120	26
-	4	121	29	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	23
-	120	26
-	3	121	29	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	23
-	121	29
-	147	26
-	4	146	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	29
-	147	26
-	3	146	23	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	26
-	173	25
-	146	23
-	4	147	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	25
-	146	23
-	3	147	26	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	65	37
-	88	24
-	62	35
-	4	65	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	24
-	62	35
-	3	65	37	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	24
-	65	37
-	91	27
-	4	88	24	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	37
-	91	27
-	3	88	24	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	231	32
-	202	24
-	228	34
-	4	231	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	24
-	228	34
-	3	231	32	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	27
-	228	34
-	202	24
-	4	201	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	34
-	202	24
-	3	201	27	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	25
-	147	26
-	172	28
-	4	173	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	26
-	172	28
-	3	173	25	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	27
-	173	25
-	199	30
-	4	201	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	25
-	199	30
-	3	201	27	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	28
-	199	30
-	173	25
-	4	172	28	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	30
-	173	25
-	3	172	28	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	35
-	120	26
-	95	32
-	4	97	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	26
-	95	32
-	3	97	35	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	26
-	97	35
-	121	29
-	4	120	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	35
-	121	29
-	3	120	26	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	31
-	147	26
-	121	29
-	4	122	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	26
-	121	29
-	3	122	31	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	26
-	122	31
-	147	29
-	4	147	26	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	31
-	147	29
-	3	147	26	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	29
-	172	28
-	147	26
-	4	147	29	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	28
-	147	26
-	3	147	29	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	68	40
-	91	27
-	65	37
-	4	68	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	27
-	65	37
-	3	68	40	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	27
-	68	40
-	93	29
-	4	91	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	40
-	93	29
-	3	91	27	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	34
-	201	27
-	225	37
-	4	228	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	27
-	225	37
-	3	228	34	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	30
-	225	37
-	201	27
-	4	199	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	37
-	201	27
-	3	199	30	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	28
-	147	29
-	171	31
-	4	172	28	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	29
-	171	31
-	3	172	28	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	30
-	172	28
-	197	33
-	4	199	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	28
-	197	33
-	3	199	30	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	31
-	197	33
-	172	28
-	4	171	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	33
-	172	28
-	3	171	31	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	37
-	121	29
-	97	35
-	4	99	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	29
-	97	35
-	3	99	37	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	121	29
-	99	37
-	122	31
-	4	121	29	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	37
-	122	31
-	3	121	29	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	71	42
-	93	29
-	68	40
-	4	71	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	29
-	68	40
-	3	71	42	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	29
-	71	42
-	95	32
-	4	93	29	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	42
-	95	32
-	3	93	29	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	34
-	147	29
-	122	31
-	4	123	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	29
-	122	31
-	3	123	34	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	29
-	123	34
-	147	32
-	4	147	29	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	34
-	147	32
-	3	147	29	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	32
-	171	31
-	147	29
-	4	147	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	31
-	147	29
-	3	147	32	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	37
-	199	30
-	223	39
-	4	225	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	30
-	223	39
-	3	225	37	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	33
-	223	39
-	199	30
-	4	197	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	39
-	199	30
-	3	197	33	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	31
-	147	32
-	170	34
-	4	171	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	32
-	170	34
-	3	171	31	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	33
-	171	31
-	195	36
-	4	197	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	31
-	195	36
-	3	197	33	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	34
-	195	36
-	171	31
-	4	170	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	36
-	171	31
-	3	170	34	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	40
-	122	31
-	99	37
-	4	101	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	31
-	99	37
-	3	101	40	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	31
-	101	40
-	123	34
-	4	122	31	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	40
-	123	34
-	3	122	31	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	34
-	255	46
-	231	32
-	4	228	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	46
-	231	32
-	3	228	34	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	44
-	95	32
-	71	42
-	4	74	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	32
-	71	42
-	3	74	44	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	32
-	74	44
-	97	35
-	4	95	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	44
-	97	35
-	3	95	32	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	37
-	147	32
-	123	34
-	4	125	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	32
-	123	34
-	3	125	37	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	32
-	125	37
-	147	35
-	4	147	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	37
-	147	35
-	3	147	32	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	35
-	170	34
-	147	32
-	4	147	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	34
-	147	32
-	3	147	35	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	39
-	197	33
-	220	42
-	4	223	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	33
-	220	42
-	3	223	39	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	36
-	220	42
-	197	33
-	4	195	36	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	42
-	197	33
-	3	195	36	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	34
-	147	35
-	170	37
-	4	170	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	35
-	170	37
-	3	170	34	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	36
-	170	34
-	193	38
-	4	195	36	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	34
-	193	38
-	3	195	36	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	37
-	193	38
-	170	34
-	4	170	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	38
-	170	34
-	3	170	37	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	255	46
-	228	34
-	251	48
-	4	255	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	34
-	251	48
-	3	255	46	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	37
-	251	48
-	228	34
-	4	225	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	48
-	228	34
-	3	225	37	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	43
-	123	34
-	101	40
-	4	103	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	34
-	101	40
-	3	103	43	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	34
-	103	43
-	125	37
-	4	123	34	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	43
-	125	37
-	3	123	34	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	47
-	97	35
-	74	44
-	4	77	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	35
-	74	44
-	3	77	47	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	35
-	77	47
-	99	37
-	4	97	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	47
-	99	37
-	3	97	35	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	44	52
-	62	35
-	40	50
-	4	44	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	35
-	40	50
-	3	44	52	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	62	35
-	44	52
-	65	37
-	4	62	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	52
-	65	37
-	3	62	35	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	41
-	147	35
-	125	37
-	4	126	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	35
-	125	37
-	3	126	41	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	35
-	126	41
-	147	39
-	4	147	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	41
-	147	39
-	3	147	35	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	39
-	170	37
-	147	35
-	4	147	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	37
-	147	35
-	3	147	39	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	42
-	195	36
-	217	44
-	4	220	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	36
-	217	44
-	3	220	42	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	38
-	217	44
-	195	36
-	4	193	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	44
-	195	36
-	3	193	38	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	251	48
-	225	37
-	247	50
-	4	251	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	37
-	247	50
-	3	251	48	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	223	39
-	247	50
-	225	37
-	4	223	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	50
-	225	37
-	3	223	39	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	37
-	147	39
-	169	40
-	4	170	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	39
-	169	40
-	3	170	37	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	38
-	170	37
-	191	41
-	4	193	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	37
-	191	41
-	3	193	38	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	40
-	191	41
-	170	37
-	4	169	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	41
-	170	37
-	3	169	40	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	47	53
-	65	37
-	44	52
-	4	47	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	37
-	44	52
-	3	47	53	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	65	37
-	47	53
-	68	40
-	4	65	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	53
-	68	40
-	3	65	37	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	49
-	99	37
-	77	47
-	4	80	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	37
-	77	47
-	3	80	49	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	37
-	80	49
-	101	40
-	4	99	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	49
-	101	40
-	3	99	37	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	46
-	125	37
-	103	43
-	4	105	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	37
-	103	43
-	3	105	46	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	37
-	105	46
-	126	41
-	4	125	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	46
-	126	41
-	3	125	37	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	44
-	193	38
-	214	47
-	4	217	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	38
-	214	47
-	3	217	44	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	41
-	214	47
-	193	38
-	4	191	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	47
-	193	38
-	3	191	41	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	127	44
-	147	39
-	126	41
-	4	127	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	39
-	126	41
-	3	127	44	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	39
-	127	44
-	147	42
-	4	147	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	44
-	147	42
-	3	147	39	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	42
-	169	40
-	147	39
-	4	147	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	40
-	147	39
-	3	147	42	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	247	50
-	223	39
-	244	52
-	4	247	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	39
-	244	52
-	3	247	50	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	42
-	244	52
-	223	39
-	4	220	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	52
-	223	39
-	3	220	42	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	51	55
-	68	40
-	47	53
-	4	51	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	40
-	47	53
-	3	51	55	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	68	40
-	51	55
-	71	42
-	4	68	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	55
-	71	42
-	3	68	40	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	40
-	147	42
-	168	43
-	4	169	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	42
-	168	43
-	3	169	40	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	41
-	169	40
-	189	44
-	4	191	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	40
-	189	44
-	3	191	41	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	43
-	189	44
-	169	40
-	4	168	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	44
-	169	40
-	3	168	43	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	52
-	101	40
-	80	49
-	4	83	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	40
-	80	49
-	3	83	52	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	40
-	83	52
-	103	43
-	4	101	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	52
-	103	43
-	3	101	40	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	49
-	126	41
-	105	46
-	4	107	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	41
-	105	46
-	3	107	49	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	41
-	107	49
-	127	44
-	4	126	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	49
-	127	44
-	3	126	41	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	47
-	191	41
-	211	49
-	4	214	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	41
-	211	49
-	3	214	47	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	44
-	211	49
-	191	41
-	4	189	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	49
-	191	41
-	3	189	44	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	244	52
-	220	42
-	240	54
-	4	244	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	42
-	240	54
-	3	244	52	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	44
-	240	54
-	220	42
-	4	217	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	54
-	220	42
-	3	217	44	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	47
-	147	42
-	127	44
-	4	128	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	42
-	127	44
-	3	128	47	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	42
-	128	47
-	147	45
-	4	147	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	47
-	147	45
-	3	147	42	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	45
-	168	43
-	147	42
-	4	147	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	43
-	147	42
-	3	147	45	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	55	57
-	71	42
-	51	55
-	4	55	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	42
-	51	55
-	3	55	57	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	71	42
-	55	57
-	74	44
-	4	71	42	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	57
-	74	44
-	3	71	42	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	43
-	147	45
-	167	46
-	4	168	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	45
-	167	46
-	3	168	43	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	44
-	168	43
-	187	47
-	4	189	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	43
-	187	47
-	3	189	44	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	46
-	187	47
-	168	43
-	4	167	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	47
-	168	43
-	3	167	46	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	54
-	103	43
-	83	52
-	4	87	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	43
-	83	52
-	3	87	54	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	43
-	87	54
-	105	46
-	4	103	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	54
-	105	46
-	3	103	43	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	51
-	127	44
-	107	49
-	4	110	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	44
-	107	49
-	3	110	51	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	127	44
-	110	51
-	128	47
-	4	127	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	51
-	128	47
-	3	127	44	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	240	54
-	217	44
-	236	56
-	4	240	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	44
-	236	56
-	3	240	54	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	47
-	236	56
-	217	44
-	4	214	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	56
-	217	44
-	3	214	47	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	49
-	189	44
-	209	52
-	4	211	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	44
-	209	52
-	3	211	49	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	47
-	209	52
-	189	44
-	4	187	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	52
-	189	44
-	3	187	47	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	59	59
-	74	44
-	55	57
-	4	59	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	44
-	55	57
-	3	59	59	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	44
-	59	59
-	77	47
-	4	74	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	59
-	77	47
-	3	74	44	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	50
-	147	45
-	128	47
-	4	129	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	45
-	128	47
-	3	129	50	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	45
-	129	50
-	147	48
-	4	147	45	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	50
-	147	48
-	3	147	45	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	48
-	167	46
-	147	45
-	4	147	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	46
-	147	45
-	3	147	48	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	251	48
-	274	63
-	255	46
-	4	251	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	63
-	255	46
-	3	251	48	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	56
-	105	46
-	87	54
-	4	90	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	46
-	87	54
-	3	90	56	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	46
-	90	56
-	107	49
-	4	105	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	56
-	107	49
-	3	105	46	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	46
-	147	48
-	166	49
-	4	167	46	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	48
-	166	49
-	3	167	46	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	47
-	167	46
-	186	50
-	4	187	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	46
-	186	50
-	3	187	47	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	49
-	186	50
-	167	46
-	4	166	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	50
-	167	46
-	3	166	49	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	236	56
-	214	47
-	233	58
-	4	236	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	47
-	233	58
-	3	236	56	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	49
-	233	58
-	214	47
-	4	211	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	58
-	214	47
-	3	211	49	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	63	61
-	77	47
-	59	59
-	4	63	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	47
-	59	59
-	3	63	61	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	47
-	63	61
-	80	49
-	4	77	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	61
-	80	49
-	3	77	47	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	54
-	128	47
-	110	51
-	4	112	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	47
-	110	51
-	3	112	54	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	47
-	112	54
-	129	50
-	4	128	47	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	54
-	129	50
-	3	128	47	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	52
-	187	47
-	206	54
-	4	209	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	47
-	206	54
-	3	209	52	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	50
-	206	54
-	187	47
-	4	186	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	54
-	187	47
-	3	186	50	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	274	63
-	251	48
-	270	65
-	4	274	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	48
-	270	65
-	3	274	63	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	247	50
-	270	65
-	251	48
-	4	247	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	65
-	251	48
-	3	247	50	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	53
-	147	48
-	129	50
-	4	130	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	48
-	129	50
-	3	130	53	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	48
-	130	53
-	148	51
-	4	147	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	53
-	148	51
-	3	147	48	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	51
-	166	49
-	147	48
-	4	148	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	49
-	147	48
-	3	148	51	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	59
-	107	49
-	90	56
-	4	93	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	49
-	90	56
-	3	93	59	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	49
-	93	59
-	110	51
-	4	107	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	59
-	110	51
-	3	107	49	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	233	58
-	211	49
-	229	60
-	4	233	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	49
-	229	60
-	3	233	58	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	52
-	229	60
-	211	49
-	4	209	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	60
-	211	49
-	3	209	52	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	67	63
-	80	49
-	63	61
-	4	67	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	49
-	63	61
-	3	67	63	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	49
-	67	63
-	83	52
-	4	80	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	63
-	83	52
-	3	80	49	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	49
-	148	51
-	165	52
-	4	166	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	51
-	165	52
-	3	166	49	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	50
-	166	49
-	184	53
-	4	186	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	49
-	184	53
-	3	186	50	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	52
-	184	53
-	166	49
-	4	165	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	53
-	166	49
-	3	165	52	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	270	65
-	247	50
-	265	66
-	4	270	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	50
-	265	66
-	3	270	65	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	244	52
-	265	66
-	247	50
-	4	244	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	66
-	247	50
-	3	244	52	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	26	69
-	40	50
-	22	68
-	4	26	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	50
-	22	68
-	3	26	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	40	50
-	26	69
-	44	52
-	4	40	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	69
-	44	52
-	3	40	50	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	57
-	129	50
-	112	54
-	4	114	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	50
-	112	54
-	3	114	57	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	50
-	114	57
-	130	53
-	4	129	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	57
-	130	53
-	3	129	50	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	54
-	186	50
-	203	57
-	4	206	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	50
-	203	57
-	3	206	54	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	53
-	203	57
-	186	50
-	4	184	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	57
-	186	50
-	3	184	53	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	56
-	148	51
-	130	53
-	4	132	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	51
-	130	53
-	3	132	56	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	51
-	132	56
-	148	55
-	4	148	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	56
-	148	55
-	3	148	51	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	55
-	165	52
-	148	51
-	4	148	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	52
-	148	51
-	3	148	55	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	61
-	110	51
-	93	59
-	4	96	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	51
-	93	59
-	3	96	61	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	51
-	96	61
-	112	54
-	4	110	51	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	61
-	112	54
-	3	110	51	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	71	65
-	83	52
-	67	63
-	4	71	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	52
-	67	63
-	3	71	65	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	52
-	71	65
-	87	54
-	4	83	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	65
-	87	54
-	3	83	52	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	31	71
-	44	52
-	26	69
-	4	31	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	52
-	26	69
-	3	31	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	44	52
-	31	71
-	47	53
-	4	44	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	71
-	47	53
-	3	44	52	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	229	60
-	209	52
-	225	62
-	4	229	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	52
-	225	62
-	3	229	60	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	54
-	225	62
-	209	52
-	4	206	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	62
-	209	52
-	3	206	54	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	265	66
-	244	52
-	261	68
-	4	265	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	52
-	261	68
-	3	265	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	240	54
-	261	68
-	244	52
-	4	240	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	68
-	244	52
-	3	240	54	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	52
-	148	55
-	164	56
-	4	165	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	55
-	164	56
-	3	165	52	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	53
-	165	52
-	182	56
-	4	184	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	52
-	182	56
-	3	184	53	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	56
-	182	56
-	165	52
-	4	164	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	56
-	165	52
-	3	164	56	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	57
-	184	53
-	200	59
-	4	203	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	53
-	200	59
-	3	203	57	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	56
-	200	59
-	184	53
-	4	182	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	59
-	184	53
-	3	182	56	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	60
-	130	53
-	114	57
-	4	116	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	53
-	114	57
-	3	116	60	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	53
-	116	60
-	132	56
-	4	130	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	60
-	132	56
-	3	130	53	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	35	72
-	47	53
-	31	71
-	4	35	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	53
-	31	71
-	3	35	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	47	53
-	35	72
-	51	55
-	4	47	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	72
-	51	55
-	3	47	53	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	261	68
-	240	54
-	257	69
-	4	261	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	54
-	257	69
-	3	261	68	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	236	56
-	257	69
-	240	54
-	4	236	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	69
-	240	54
-	3	236	56	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	67
-	87	54
-	71	65
-	4	75	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	54
-	71	65
-	3	75	67	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	54
-	75	67
-	90	56
-	4	87	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	67
-	90	56
-	3	87	54	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	62
-	206	54
-	222	64
-	4	225	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	54
-	222	64
-	3	225	62	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	57
-	222	64
-	206	54
-	4	203	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	64
-	206	54
-	3	203	57	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	64
-	112	54
-	96	61
-	4	99	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	54
-	96	61
-	3	99	64	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	54
-	99	64
-	114	57
-	4	112	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	64
-	114	57
-	3	112	54	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	59
-	148	55
-	132	56
-	4	133	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	55
-	132	56
-	3	133	59	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	55
-	133	59
-	148	58
-	4	148	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	59
-	148	58
-	3	148	55	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	58
-	164	56
-	148	55
-	4	148	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	56
-	148	55
-	3	148	58	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	40	73
-	51	55
-	35	72
-	4	40	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	55
-	35	72
-	3	40	73	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	51	55
-	40	73
-	55	57
-	4	51	55	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	73
-	55	57
-	3	51	55	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	56
-	148	58
-	163	59
-	4	164	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	58
-	163	59
-	3	164	56	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	56
-	164	56
-	180	59
-	4	182	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	56
-	180	59
-	3	182	56	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	59
-	180	59
-	164	56
-	4	163	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	59
-	164	56
-	3	163	59	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	257	69
-	236	56
-	252	70
-	4	257	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	56
-	252	70
-	3	257	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	233	58
-	252	70
-	236	56
-	4	233	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	70
-	236	56
-	3	233	58	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	59
-	182	56
-	197	62
-	4	200	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	56
-	197	62
-	3	200	59	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	59
-	197	62
-	182	56
-	4	180	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	62
-	182	56
-	3	180	59	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	63
-	132	56
-	116	60
-	4	118	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	56
-	116	60
-	3	118	63	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	56
-	118	63
-	133	59
-	4	132	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	63
-	133	59
-	3	132	56	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	79	69
-	90	56
-	75	67
-	4	79	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	56
-	75	67
-	3	79	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	56
-	79	69
-	93	59
-	4	90	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	69
-	93	59
-	3	90	56	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	64
-	203	57
-	218	66
-	4	222	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	57
-	218	66
-	3	222	64	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	59
-	218	66
-	203	57
-	4	200	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	66
-	203	57
-	3	200	59	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	66
-	114	57
-	99	64
-	4	102	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	57
-	99	64
-	3	102	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	57
-	102	66
-	116	60
-	4	114	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	66
-	116	60
-	3	114	57	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	44	75
-	55	57
-	40	73
-	4	44	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	57
-	40	73
-	3	44	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	55	57
-	44	75
-	59	59
-	4	55	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	75
-	59	59
-	3	55	57	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	252	70
-	233	58
-	248	72
-	4	252	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	58
-	248	72
-	3	252	70	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	229	60
-	248	72
-	233	58
-	4	229	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	72
-	233	58
-	3	229	60	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	63
-	148	58
-	133	59
-	4	134	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	58
-	133	59
-	3	134	63	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	58
-	134	63
-	148	61
-	4	148	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	63
-	148	61
-	3	148	58	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	61
-	163	59
-	148	58
-	4	148	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	59
-	148	58
-	3	148	61	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	59
-	148	61
-	162	62
-	4	163	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	61
-	162	62
-	3	163	59	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	59
-	163	59
-	178	62
-	4	180	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	59
-	178	62
-	3	180	59	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	62
-	178	62
-	163	59
-	4	162	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	62
-	163	59
-	3	162	62	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	71
-	93	59
-	79	69
-	4	83	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	59
-	79	69
-	3	83	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	59
-	83	71
-	96	61
-	4	93	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	71
-	96	61
-	3	93	59	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	62
-	180	59
-	194	65
-	4	197	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	59
-	194	65
-	3	197	62	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	62
-	194	65
-	180	59
-	4	178	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	65
-	180	59
-	3	178	62	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	49	76
-	59	59
-	44	75
-	4	49	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	59
-	44	75
-	3	49	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	59	59
-	49	76
-	63	61
-	4	59	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	76
-	63	61
-	3	59	59	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	121	66
-	133	59
-	118	63
-	4	121	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	59
-	118	63
-	3	121	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	59
-	121	66
-	134	63
-	4	133	59	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	66
-	134	63
-	3	133	59	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	218	66
-	200	59
-	214	68
-	4	218	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	59
-	214	68
-	3	218	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	62
-	214	68
-	200	59
-	4	197	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	68
-	200	59
-	3	197	62	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	248	72
-	229	60
-	243	73
-	4	248	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	60
-	243	73
-	3	248	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	62
-	243	73
-	229	60
-	4	225	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	73
-	229	60
-	3	225	62	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	69
-	116	60
-	102	66
-	4	106	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	60
-	102	66
-	3	106	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	60
-	106	69
-	118	63
-	4	116	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	69
-	118	63
-	3	116	60	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	77
-	63	61
-	49	76
-	4	54	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	61
-	49	76
-	3	54	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	63	61
-	54	77
-	67	63
-	4	63	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	77
-	67	63
-	3	63	61	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	66
-	148	61
-	134	63
-	4	135	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	61
-	134	63
-	3	135	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	61
-	135	66
-	148	65
-	4	148	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	66
-	148	65
-	3	148	61	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	65
-	162	62
-	148	61
-	4	148	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	62
-	148	61
-	3	148	65	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	73
-	96	61
-	83	71
-	4	87	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	61
-	83	71
-	3	87	73	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	61
-	87	73
-	99	64
-	4	96	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	73
-	99	64
-	3	96	61	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	243	73
-	225	62
-	239	75
-	4	243	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	62
-	239	75
-	3	243	73	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	64
-	239	75
-	225	62
-	4	222	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	75
-	225	62
-	3	222	64	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	62
-	162	62
-	176	65
-	4	178	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	62
-	176	65
-	3	178	62	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	65
-	178	62
-	191	67
-	4	194	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	62
-	191	67
-	3	194	65	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	65
-	191	67
-	178	62
-	4	176	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	67
-	178	62
-	3	176	65	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	68
-	197	62
-	210	70
-	4	214	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	62
-	210	70
-	3	214	68	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	65
-	210	70
-	197	62
-	4	194	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	70
-	197	62
-	3	194	65	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	62
-	148	65
-	161	65
-	4	162	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	65
-	161	65
-	3	162	62	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	65
-	176	65
-	162	62
-	4	161	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	65
-	162	62
-	3	161	65	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	69
-	134	63
-	121	66
-	4	123	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	63
-	121	66
-	3	123	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	63
-	123	69
-	135	66
-	4	134	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	69
-	135	66
-	3	134	63	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	58	78
-	67	63
-	54	77
-	4	58	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	63
-	54	77
-	3	58	78	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	67	63
-	58	78
-	71	65
-	4	67	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	78
-	71	65
-	3	67	63	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	72
-	118	63
-	106	69
-	4	109	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	63
-	106	69
-	3	109	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	63
-	109	72
-	121	66
-	4	118	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	72
-	121	66
-	3	118	63	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	270	65
-	288	84
-	274	63
-	4	270	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	288	84
-	274	63
-	3	270	65	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	75
-	99	64
-	87	73
-	4	91	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	64
-	87	73
-	3	91	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	64
-	91	75
-	102	66
-	4	99	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	75
-	102	66
-	3	99	64	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	239	75
-	222	64
-	234	76
-	4	239	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	64
-	234	76
-	3	239	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	218	66
-	234	76
-	222	64
-	4	218	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	76
-	222	64
-	3	218	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	69
-	148	65
-	135	66
-	4	137	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	65
-	135	66
-	3	137	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	65
-	137	69
-	148	68
-	4	148	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	69
-	148	68
-	3	148	65	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	68
-	161	65
-	148	65
-	4	148	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	65
-	148	65
-	3	148	68	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	288	84
-	270	65
-	283	85
-	4	288	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	65
-	283	85
-	3	288	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	265	66
-	283	85
-	270	65
-	4	265	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	283	85
-	270	65
-	3	265	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	210	70
-	194	65
-	206	73
-	4	210	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	65
-	206	73
-	3	210	70	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	67
-	206	73
-	194	65
-	4	191	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	73
-	194	65
-	3	191	67	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	63	80
-	71	65
-	58	78
-	4	63	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	65
-	58	78
-	3	63	80	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	71	65
-	63	80
-	75	67
-	4	71	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	80
-	75	67
-	3	71	65	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	65
-	161	65
-	174	68
-	4	176	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	65
-	174	68
-	3	176	65	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	67
-	176	65
-	188	70
-	4	191	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	65
-	188	70
-	3	191	67	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	68
-	188	70
-	176	65
-	4	174	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	70
-	176	65
-	3	174	68	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	65
-	148	68
-	160	69
-	4	161	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	68
-	160	69
-	3	161	65	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	69
-	174	68
-	161	65
-	4	160	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	68
-	161	65
-	3	160	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	72
-	135	66
-	123	69
-	4	125	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	66
-	123	69
-	3	125	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	66
-	125	72
-	137	69
-	4	135	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	72
-	137	69
-	3	135	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	283	85
-	265	66
-	278	85
-	4	283	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	66
-	278	85
-	3	283	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	261	68
-	278	85
-	265	66
-	4	261	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	278	85
-	265	66
-	3	261	68	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	74
-	121	66
-	109	72
-	4	112	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	121	66
-	109	72
-	3	112	74	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	121	66
-	112	74
-	123	69
-	4	121	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	74
-	123	69
-	3	121	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	76
-	218	66
-	230	78
-	4	234	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	66
-	230	78
-	3	234	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	68
-	230	78
-	218	66
-	4	214	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	78
-	218	66
-	3	214	68	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	77
-	102	66
-	91	75
-	4	95	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	66
-	91	75
-	3	95	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	66
-	95	77
-	106	69
-	4	102	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	77
-	106	69
-	3	102	66	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	68	81
-	75	67
-	63	80
-	4	68	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	67
-	63	80
-	3	68	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	67
-	68	81
-	79	69
-	4	75	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	81
-	79	69
-	3	75	67	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	73
-	191	67
-	202	75
-	4	206	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	67
-	202	75
-	3	206	73	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	70
-	202	75
-	191	67
-	4	188	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	75
-	191	67
-	3	188	70	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	278	85
-	261	68
-	273	86
-	4	278	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	68
-	273	86
-	3	278	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	257	69
-	273	86
-	261	68
-	4	257	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	86
-	261	68
-	3	257	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	73
-	148	68
-	137	69
-	4	138	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	68
-	137	69
-	3	138	73	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	68
-	138	73
-	148	72
-	4	148	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	73
-	148	72
-	3	148	68	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	72
-	160	69
-	148	68
-	4	148	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	69
-	148	68
-	3	148	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	68
-	160	69
-	172	71
-	4	174	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	69
-	172	71
-	3	174	68	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	70
-	174	68
-	185	73
-	4	188	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	68
-	185	73
-	3	188	70	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	71
-	185	73
-	174	68
-	4	172	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	73
-	174	68
-	3	172	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	14	90
-	22	68
-	9	90
-	4	14	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	68
-	9	90
-	3	14	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	22	68
-	14	90
-	26	69
-	4	22	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	14	90
-	26	69
-	3	22	68	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	230	78
-	214	68
-	225	79
-	4	230	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	68
-	225	79
-	3	230	78	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	210	70
-	225	79
-	214	68
-	4	210	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	79
-	214	68
-	3	210	70	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	69
-	148	72
-	159	72
-	4	160	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	72
-	159	72
-	3	160	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	72
-	172	71
-	160	69
-	4	159	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	71
-	160	69
-	3	159	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	72	82
-	79	69
-	68	81
-	4	72	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	69
-	68	81
-	3	72	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	79	69
-	72	82
-	83	71
-	4	79	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	82
-	83	71
-	3	79	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	273	86
-	257	69
-	268	87
-	4	273	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	69
-	268	87
-	3	273	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	252	70
-	268	87
-	257	69
-	4	252	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	87
-	257	69
-	3	252	70	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	79
-	106	69
-	95	77
-	4	99	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	69
-	95	77
-	3	99	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	69
-	99	79
-	109	72
-	4	106	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	79
-	109	72
-	3	106	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	77
-	123	69
-	112	74
-	4	115	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	69
-	112	74
-	3	115	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	69
-	115	77
-	125	72
-	4	123	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	77
-	125	72
-	3	123	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	75
-	137	69
-	125	72
-	4	128	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	69
-	125	72
-	3	128	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	69
-	128	75
-	138	73
-	4	137	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	75
-	138	73
-	3	137	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	19	91
-	26	69
-	14	90
-	4	19	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	69
-	14	90
-	3	19	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	26	69
-	19	91
-	31	71
-	4	26	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	91
-	31	71
-	3	26	69	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	75
-	188	70
-	199	77
-	4	202	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	70
-	199	77
-	3	202	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	73
-	199	77
-	188	70
-	4	185	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	77
-	188	70
-	3	185	73	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	79
-	210	70
-	221	81
-	4	225	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	70
-	221	81
-	3	225	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	73
-	221	81
-	210	70
-	4	206	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	81
-	210	70
-	3	206	73	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	268	87
-	252	70
-	263	88
-	4	268	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	70
-	263	88
-	3	268	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	248	72
-	263	88
-	252	70
-	4	248	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	88
-	252	70
-	3	248	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	24	91
-	31	71
-	19	91
-	4	24	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	71
-	19	91
-	3	24	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	31	71
-	24	91
-	35	72
-	4	31	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	91
-	35	72
-	3	31	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	84
-	83	71
-	72	82
-	4	77	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	71
-	72	82
-	3	77	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	71
-	77	84
-	87	73
-	4	83	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	84
-	87	73
-	3	83	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	71
-	159	72
-	169	74
-	4	172	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	72
-	169	74
-	3	172	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	73
-	172	71
-	182	76
-	4	185	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	71
-	182	76
-	3	185	73	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	74
-	182	76
-	172	71
-	4	169	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	76
-	172	71
-	3	169	74	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	76
-	148	72
-	138	73
-	4	139	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	72
-	138	73
-	3	139	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	72
-	139	76
-	149	75
-	4	148	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	76
-	149	75
-	3	148	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	75
-	159	72
-	148	72
-	4	149	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	72
-	148	72
-	3	149	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	81
-	109	72
-	99	79
-	4	103	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	72
-	99	79
-	3	103	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	109	72
-	103	81
-	112	74
-	4	109	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	81
-	112	74
-	3	109	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	263	88
-	248	72
-	258	88
-	4	263	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	72
-	258	88
-	3	263	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	243	73
-	258	88
-	248	72
-	4	243	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	88
-	248	72
-	3	243	73	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	30	92
-	35	72
-	24	91
-	4	30	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	72
-	24	91
-	3	30	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	35	72
-	30	92
-	40	73
-	4	35	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	92
-	40	73
-	3	35	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	72
-	149	75
-	158	76
-	4	159	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	75
-	158	76
-	3	159	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	76
-	169	74
-	159	72
-	4	158	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	74
-	159	72
-	3	158	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	80
-	125	72
-	115	77
-	4	119	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	72
-	115	77
-	3	119	80	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	72
-	119	80
-	128	75
-	4	125	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	80
-	128	75
-	3	125	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	78
-	138	73
-	128	75
-	4	130	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	73
-	128	75
-	3	130	78	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	73
-	130	78
-	139	76
-	4	138	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	78
-	139	76
-	3	138	73	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	221	81
-	206	73
-	216	82
-	4	221	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	73
-	216	82
-	3	221	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	75
-	216	82
-	206	73
-	4	202	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	82
-	206	73
-	3	202	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	77
-	185	73
-	195	79
-	4	199	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	73
-	195	79
-	3	199	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	76
-	195	79
-	185	73
-	4	182	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	79
-	185	73
-	3	182	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	85
-	87	73
-	77	84
-	4	82	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	73
-	77	84
-	3	82	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	73
-	82	85
-	91	75
-	4	87	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	85
-	91	75
-	3	87	73	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	35	92
-	40	73
-	30	92
-	4	35	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	73
-	30	92
-	3	35	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	40	73
-	35	92
-	44	75
-	4	40	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	92
-	44	75
-	3	40	73	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	258	88
-	243	73
-	253	89
-	4	258	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	73
-	253	89
-	3	258	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	239	75
-	253	89
-	243	73
-	4	239	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	89
-	243	73
-	3	239	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	83
-	112	74
-	103	81
-	4	107	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	74
-	103	81
-	3	107	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	74
-	107	83
-	115	77
-	4	112	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	83
-	115	77
-	3	112	74	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	74
-	158	76
-	167	78
-	4	169	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	76
-	167	78
-	3	169	74	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	76
-	169	74
-	179	78
-	4	182	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	74
-	179	78
-	3	182	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	78
-	179	78
-	169	74
-	4	167	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	78
-	169	74
-	3	167	78	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	40	93
-	44	75
-	35	92
-	4	40	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	75
-	35	92
-	3	40	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	44	75
-	40	93
-	49	76
-	4	44	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	93
-	49	76
-	3	44	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	216	82
-	202	75
-	211	84
-	4	216	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	75
-	211	84
-	3	216	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	77
-	211	84
-	202	75
-	4	199	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	84
-	202	75
-	3	199	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	86
-	91	75
-	82	85
-	4	86	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	75
-	82	85
-	3	86	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	75
-	86	86
-	95	77
-	4	91	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	86
-	95	77
-	3	91	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	253	89
-	239	75
-	248	90
-	4	253	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	75
-	248	90
-	3	253	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	76
-	248	90
-	239	75
-	4	234	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	90
-	239	75
-	3	234	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	79
-	149	75
-	139	76
-	4	140	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	75
-	139	76
-	3	140	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	75
-	140	79
-	149	79
-	4	149	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	79
-	149	79
-	3	149	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	79
-	158	76
-	149	75
-	4	149	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	76
-	149	75
-	3	149	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	82
-	128	75
-	119	80
-	4	122	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	75
-	119	80
-	3	122	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	75
-	122	82
-	130	78
-	4	128	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	82
-	130	78
-	3	128	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	79
-	182	76
-	191	81
-	4	195	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	76
-	191	81
-	3	195	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	78
-	191	81
-	182	76
-	4	179	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	81
-	182	76
-	3	179	78	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	76
-	149	79
-	157	79
-	4	158	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	79
-	157	79
-	3	158	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	79
-	167	78
-	158	76
-	4	157	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	78
-	158	76
-	3	157	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	45	93
-	49	76
-	40	93
-	4	45	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	76
-	40	93
-	3	45	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	49	76
-	45	93
-	54	77
-	4	49	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	93
-	54	77
-	3	49	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	82
-	139	76
-	130	78
-	4	133	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	76
-	130	78
-	3	133	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	76
-	133	82
-	140	79
-	4	139	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	82
-	140	79
-	3	139	76	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	248	90
-	234	76
-	243	91
-	4	248	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	76
-	243	91
-	3	248	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	230	78
-	243	91
-	234	76
-	4	230	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	91
-	234	76
-	3	230	78	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	85
-	115	77
-	107	83
-	4	111	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	77
-	107	83
-	3	111	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	77
-	111	85
-	119	80
-	4	115	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	85
-	119	80
-	3	115	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	88
-	95	77
-	86	86
-	4	91	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	77
-	86	86
-	3	91	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	77
-	91	88
-	99	79
-	4	95	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	88
-	99	79
-	3	95	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	84
-	199	77
-	207	85
-	4	211	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	77
-	207	85
-	3	211	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	79
-	207	85
-	199	77
-	4	195	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	85
-	199	77
-	3	195	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	50	94
-	54	77
-	45	93
-	4	50	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	77
-	45	93
-	3	50	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	77
-	50	94
-	58	78
-	4	54	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	94
-	58	78
-	3	54	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	78
-	157	79
-	165	81
-	4	167	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	79
-	165	81
-	3	167	78	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	78
-	167	78
-	176	81
-	4	179	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	78
-	176	81
-	3	179	78	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	81
-	176	81
-	167	78
-	4	165	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	81
-	167	78
-	3	165	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	243	91
-	230	78
-	238	91
-	4	243	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	78
-	238	91
-	3	243	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	79
-	238	91
-	230	78
-	4	225	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	91
-	230	78
-	3	225	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	81
-	179	78
-	187	84
-	4	191	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	78
-	187	84
-	3	191	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	81
-	187	84
-	179	78
-	4	176	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	84
-	179	78
-	3	176	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	85
-	130	78
-	122	82
-	4	125	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	78
-	122	82
-	3	125	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	78
-	125	85
-	133	82
-	4	130	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	85
-	133	82
-	3	130	78	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	55	94
-	58	78
-	50	94
-	4	55	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	78
-	50	94
-	3	55	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	58	78
-	55	94
-	63	80
-	4	58	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	94
-	63	80
-	3	58	78	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	83
-	149	79
-	140	79
-	4	142	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	79
-	140	79
-	3	142	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	79
-	142	83
-	149	82
-	4	149	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	83
-	149	82
-	3	149	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	82
-	157	79
-	149	79
-	4	149	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	79
-	149	79
-	3	149	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	89
-	99	79
-	91	88
-	4	96	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	79
-	91	88
-	3	96	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	79
-	96	89
-	103	81
-	4	99	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	89
-	103	81
-	3	99	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	79
-	149	82
-	156	83
-	4	157	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	82
-	156	83
-	3	157	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	83
-	165	81
-	157	79
-	4	156	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	81
-	157	79
-	3	156	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	85
-	195	79
-	202	87
-	4	207	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	79
-	202	87
-	3	207	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	81
-	202	87
-	195	79
-	4	191	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	87
-	195	79
-	3	191	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	238	91
-	225	79
-	233	92
-	4	238	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	79
-	233	92
-	3	238	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	221	81
-	233	92
-	225	79
-	4	221	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	92
-	225	79
-	3	221	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	85
-	140	79
-	133	82
-	4	135	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	79
-	133	82
-	3	135	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	79
-	135	85
-	142	83
-	4	140	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	85
-	142	83
-	3	140	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	87
-	119	80
-	111	85
-	4	115	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	80
-	111	85
-	3	115	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	80
-	115	87
-	122	82
-	4	119	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	87
-	122	82
-	3	119	80	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	60	95
-	63	80
-	55	94
-	4	60	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	80
-	55	94
-	3	60	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	63	80
-	60	95
-	68	81
-	4	63	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	95
-	68	81
-	3	63	80	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	81
-	156	83
-	163	84
-	4	165	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	83
-	163	84
-	3	165	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	81
-	165	81
-	173	84
-	4	176	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	81
-	173	84
-	3	176	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	84
-	173	84
-	165	81
-	4	163	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	84
-	165	81
-	3	163	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	233	92
-	221	81
-	228	93
-	4	233	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	81
-	228	93
-	3	233	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	216	82
-	228	93
-	221	81
-	4	216	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	93
-	221	81
-	3	216	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	90
-	103	81
-	96	89
-	4	101	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	81
-	96	89
-	3	101	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	81
-	101	90
-	107	83
-	4	103	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	90
-	107	83
-	3	103	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	66	95
-	68	81
-	60	95
-	4	66	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	81
-	60	95
-	3	66	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	68	81
-	66	95
-	72	82
-	4	68	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	95
-	72	82
-	3	68	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	84
-	176	81
-	183	86
-	4	187	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	81
-	183	86
-	3	187	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	84
-	183	86
-	176	81
-	4	173	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	86
-	176	81
-	3	173	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	87
-	191	81
-	198	88
-	4	202	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	81
-	198	88
-	3	202	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	84
-	198	88
-	191	81
-	4	187	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	88
-	191	81
-	3	187	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	88
-	133	82
-	125	85
-	4	129	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	82
-	125	85
-	3	129	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	82
-	129	88
-	135	85
-	4	133	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	88
-	135	85
-	3	133	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	86
-	149	82
-	142	83
-	4	143	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	82
-	142	83
-	3	143	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	82
-	143	86
-	149	86
-	4	149	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	86
-	149	86
-	3	149	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	86
-	156	83
-	149	82
-	4	149	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	83
-	149	82
-	3	149	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	89
-	122	82
-	115	87
-	4	120	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	82
-	115	87
-	3	120	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	82
-	120	89
-	125	85
-	4	122	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	89
-	125	85
-	3	122	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	93
-	216	82
-	222	94
-	4	228	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	82
-	222	94
-	3	228	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	84
-	222	94
-	216	82
-	4	211	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	94
-	216	82
-	3	211	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	71	96
-	72	82
-	66	95
-	4	71	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	82
-	66	95
-	3	71	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	72	82
-	71	96
-	77	84
-	4	72	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	96
-	77	84
-	3	72	82	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	83
-	149	86
-	155	86
-	4	156	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	86
-	155	86
-	3	156	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	86
-	163	84
-	156	83
-	4	155	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	84
-	156	83
-	3	155	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	88
-	142	83
-	135	85
-	4	137	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	83
-	135	85
-	3	137	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	83
-	137	88
-	143	86
-	4	142	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	88
-	143	86
-	3	142	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	92
-	107	83
-	101	90
-	4	106	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	83
-	101	90
-	3	106	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	83
-	106	92
-	111	85
-	4	107	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	92
-	111	85
-	3	107	83	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	88
-	187	84
-	193	90
-	4	198	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	84
-	193	90
-	3	198	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	86
-	193	90
-	187	84
-	4	183	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	90
-	187	84
-	3	183	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	76	97
-	77	84
-	71	96
-	4	76	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	84
-	71	96
-	3	76	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	84
-	76	97
-	82	85
-	4	77	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	97
-	82	85
-	3	77	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	94
-	211	84
-	217	94
-	4	222	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	84
-	217	94
-	3	222	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	85
-	217	94
-	211	84
-	4	207	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	94
-	211	84
-	3	207	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	84
-	163	84
-	169	87
-	4	173	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	84
-	169	87
-	3	173	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	86
-	173	84
-	179	88
-	4	183	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	84
-	179	88
-	3	183	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	87
-	179	88
-	173	84
-	4	169	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	88
-	173	84
-	3	169	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	283	85
-	296	107
-	288	84
-	4	283	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	296	107
-	288	84
-	3	283	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	84
-	155	86
-	161	87
-	4	163	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	86
-	161	87
-	3	163	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	87
-	169	87
-	163	84
-	4	161	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	87
-	163	84
-	3	161	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	90
-	135	85
-	129	88
-	4	132	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	85
-	129	88
-	3	132	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	85
-	132	90
-	137	88
-	4	135	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	90
-	137	88
-	3	135	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	296	107
-	283	85
-	290	107
-	4	296	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	283	85
-	290	107
-	3	296	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	278	85
-	290	107
-	283	85
-	4	278	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	290	107
-	283	85
-	3	278	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	91
-	125	85
-	120	89
-	4	124	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	85
-	120	89
-	3	124	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	85
-	124	91
-	129	88
-	4	125	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	91
-	129	88
-	3	125	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	97
-	82	85
-	76	97
-	4	81	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	85
-	76	97
-	3	81	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	85
-	81	97
-	86	86
-	4	82	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	97
-	86	86
-	3	82	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	93
-	111	85
-	106	92
-	4	110	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	85
-	106	92
-	3	110	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	85
-	110	93
-	115	87
-	4	111	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	93
-	115	87
-	3	111	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	94
-	207	85
-	212	95
-	4	217	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	85
-	212	95
-	3	217	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	87
-	212	95
-	207	85
-	4	202	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	95
-	207	85
-	3	202	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	290	107
-	278	85
-	285	107
-	4	290	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	278	85
-	285	107
-	3	290	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	273	86
-	285	107
-	278	85
-	4	273	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	285	107
-	278	85
-	3	273	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	90
-	149	86
-	143	86
-	4	144	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	86
-	143	86
-	3	144	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	86
-	144	90
-	149	89
-	4	149	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	90
-	149	89
-	3	149	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	89
-	155	86
-	149	86
-	4	149	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	86
-	149	86
-	3	149	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	90
-	183	86
-	188	92
-	4	193	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	86
-	188	92
-	3	193	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	88
-	188	92
-	183	86
-	4	179	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	92
-	183	86
-	3	179	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	86
-	149	89
-	154	90
-	4	155	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	89
-	154	90
-	3	155	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	90
-	161	87
-	155	86
-	4	154	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	87
-	155	86
-	3	154	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	285	107
-	273	86
-	279	107
-	4	285	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	86
-	279	107
-	3	285	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	268	87
-	279	107
-	273	86
-	4	268	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	107
-	273	86
-	3	268	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	91
-	143	86
-	137	88
-	4	140	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	86
-	137	88
-	3	140	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	86
-	140	91
-	144	90
-	4	143	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	91
-	144	90
-	3	143	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	98
-	86	86
-	81	97
-	4	87	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	86
-	81	97
-	3	87	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	86	86
-	87	98
-	91	88
-	4	86	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	98
-	91	88
-	3	86	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	87
-	161	87
-	166	90
-	4	169	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	87
-	166	90
-	3	169	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	88
-	169	87
-	175	90
-	4	179	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	87
-	175	90
-	3	179	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	90
-	175	90
-	169	87
-	4	166	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	90
-	169	87
-	3	166	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	279	107
-	268	87
-	274	107
-	4	279	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	87
-	274	107
-	3	279	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	263	88
-	274	107
-	268	87
-	4	263	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	107
-	268	87
-	3	263	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	212	95
-	202	87
-	207	96
-	4	212	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	87
-	207	96
-	3	212	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	88
-	207	96
-	202	87
-	4	198	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	96
-	202	87
-	3	198	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	95
-	115	87
-	110	93
-	4	115	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	87
-	110	93
-	3	115	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	87
-	115	95
-	120	89
-	4	115	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	95
-	120	89
-	3	115	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	87
-	154	90
-	159	91
-	4	161	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	90
-	159	91
-	3	161	87	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	91
-	166	90
-	161	87
-	4	159	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	90
-	161	87
-	3	159	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	93
-	129	88
-	124	91
-	4	128	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	88
-	124	91
-	3	128	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	88
-	128	93
-	132	90
-	4	129	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	93
-	132	90
-	3	129	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	274	107
-	263	88
-	269	107
-	4	274	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	88
-	269	107
-	3	274	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	258	88
-	269	107
-	263	88
-	4	258	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	107
-	263	88
-	3	258	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	98
-	91	88
-	87	98
-	4	92	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	88
-	87	98
-	3	92	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	88
-	92	98
-	96	89
-	4	91	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	98
-	96	89
-	3	91	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	93
-	137	88
-	132	90
-	4	136	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	88
-	132	90
-	3	136	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	88
-	136	93
-	140	91
-	4	137	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	93
-	140	91
-	3	137	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	92
-	179	88
-	183	93
-	4	188	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	88
-	183	93
-	3	188	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	90
-	183	93
-	179	88
-	4	175	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	93
-	179	88
-	3	175	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	269	107
-	258	88
-	263	107
-	4	269	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	88
-	263	107
-	3	269	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	253	89
-	263	107
-	258	88
-	4	253	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	107
-	258	88
-	3	253	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	96
-	198	88
-	202	97
-	4	207	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	88
-	202	97
-	3	207	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	90
-	202	97
-	198	88
-	4	193	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	97
-	198	88
-	3	193	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	99
-	96	89
-	92	98
-	4	97	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	89
-	92	98
-	3	97	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	89
-	97	99
-	101	90
-	4	96	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	99
-	101	90
-	3	96	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	263	107
-	253	89
-	258	106
-	4	263	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	89
-	258	106
-	3	263	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	248	90
-	258	106
-	253	89
-	4	248	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	106
-	253	89
-	3	248	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	96
-	120	89
-	115	95
-	4	120	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	89
-	115	95
-	3	120	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	89
-	120	96
-	124	91
-	4	120	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	96
-	124	91
-	3	120	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	93
-	149	89
-	144	90
-	4	146	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	89
-	144	90
-	3	146	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	89
-	146	93
-	149	93
-	4	149	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	93
-	149	93
-	3	149	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	93
-	154	90
-	149	89
-	4	149	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	90
-	149	89
-	3	149	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	90
-	159	91
-	163	92
-	4	166	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	91
-	163	92
-	3	166	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	90
-	166	90
-	171	93
-	4	175	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	90
-	171	93
-	3	175	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	92
-	171	93
-	166	90
-	4	163	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	93
-	166	90
-	3	163	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	90
-	149	93
-	153	93
-	4	154	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	93
-	153	93
-	3	154	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	93
-	159	91
-	154	90
-	4	153	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	91
-	154	90
-	3	153	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	9	113
-	9	90
-	3	113
-	4	9	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	9	90
-	3	113
-	3	9	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	9	90
-	9	113
-	14	90
-	4	9	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	9	113
-	14	90
-	3	9	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	94
-	144	90
-	140	91
-	4	142	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	90
-	140	91
-	3	142	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	90
-	142	94
-	146	93
-	4	144	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	94
-	146	93
-	3	144	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	258	106
-	248	90
-	252	106
-	4	258	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	90
-	252	106
-	3	258	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	243	91
-	252	106
-	248	90
-	4	243	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	106
-	248	90
-	3	243	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	97
-	193	90
-	197	97
-	4	202	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	90
-	197	97
-	3	202	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	92
-	197	97
-	193	90
-	4	188	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	97
-	193	90
-	3	188	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	14	113
-	14	90
-	9	113
-	4	14	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	14	90
-	9	113
-	3	14	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	14	90
-	14	113
-	19	91
-	4	14	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	14	113
-	19	91
-	3	14	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	96
-	132	90
-	128	93
-	4	132	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	90
-	128	93
-	3	132	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	90
-	132	96
-	136	93
-	4	132	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	96
-	136	93
-	3	132	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	93
-	175	90
-	179	95
-	4	183	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	90
-	179	95
-	3	183	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	93
-	179	95
-	175	90
-	4	171	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	95
-	175	90
-	3	171	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	99
-	101	90
-	97	99
-	4	102	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	90
-	97	99
-	3	102	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	90
-	102	99
-	106	92
-	4	101	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	99
-	106	92
-	3	101	90	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	252	106
-	243	91
-	247	106
-	4	252	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	91
-	247	106
-	3	252	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	238	91
-	247	106
-	243	91
-	4	238	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	106
-	243	91
-	3	238	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	91
-	153	93
-	157	94
-	4	159	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	93
-	157	94
-	3	159	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	94
-	163	92
-	159	91
-	4	157	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	92
-	159	91
-	3	157	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	20	112
-	19	91
-	14	113
-	4	20	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	91
-	14	113
-	3	20	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	19	91
-	20	112
-	24	91
-	4	19	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	20	112
-	24	91
-	3	19	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	96
-	140	91
-	136	93
-	4	139	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	91
-	136	93
-	3	139	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	91
-	139	96
-	142	94
-	4	140	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	96
-	142	94
-	3	140	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	25	112
-	24	91
-	20	112
-	4	25	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	91
-	20	112
-	3	25	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	24	91
-	25	112
-	30	92
-	4	24	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	112
-	30	92
-	3	24	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	97
-	124	91
-	120	96
-	4	125	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	91
-	120	96
-	3	125	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	91
-	125	97
-	128	93
-	4	124	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	97
-	128	93
-	3	124	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	247	106
-	238	91
-	241	106
-	4	247	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	91
-	241	106
-	3	247	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	233	92
-	241	106
-	238	91
-	4	233	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	106
-	238	91
-	3	233	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	97
-	188	92
-	192	98
-	4	197	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	92
-	192	98
-	3	197	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	93
-	192	98
-	188	92
-	4	183	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	98
-	188	92
-	3	183	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	31	112
-	30	92
-	25	112
-	4	31	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	92
-	25	112
-	3	31	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	30	92
-	31	112
-	35	92
-	4	30	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	112
-	35	92
-	3	30	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	100
-	106	92
-	102	99
-	4	108	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	92
-	102	99
-	3	108	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	92
-	108	100
-	110	93
-	4	106	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	100
-	110	93
-	3	106	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	241	106
-	233	92
-	236	106
-	4	241	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	92
-	236	106
-	3	241	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	228	93
-	236	106
-	233	92
-	4	228	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	106
-	233	92
-	3	228	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	36	111
-	35	92
-	31	112
-	4	36	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	92
-	31	112
-	3	36	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	35	92
-	36	111
-	40	93
-	4	35	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	111
-	40	93
-	3	35	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	92
-	157	94
-	160	95
-	4	163	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	94
-	160	95
-	3	163	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	93
-	163	92
-	166	95
-	4	171	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	92
-	166	95
-	3	171	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	95
-	166	95
-	163	92
-	4	160	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	95
-	163	92
-	3	160	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	95
-	171	93
-	174	96
-	4	179	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	93
-	174	96
-	3	179	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	95
-	174	96
-	171	93
-	4	166	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	96
-	171	93
-	3	166	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	42	111
-	40	93
-	36	111
-	4	42	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	93
-	36	111
-	3	42	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	40	93
-	42	111
-	45	93
-	4	40	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	111
-	45	93
-	3	40	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	236	106
-	228	93
-	231	106
-	4	236	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	93
-	231	106
-	3	236	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	94
-	231	106
-	228	93
-	4	222	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	106
-	228	93
-	3	222	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	97
-	149	93
-	146	93
-	4	147	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	93
-	146	93
-	3	147	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	93
-	147	97
-	150	97
-	4	149	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	97
-	150	97
-	3	149	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	97
-	153	93
-	149	93
-	4	150	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	93
-	149	93
-	3	150	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	98
-	136	93
-	132	96
-	4	137	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	93
-	132	96
-	3	137	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	93
-	137	98
-	139	96
-	4	136	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	98
-	139	96
-	3	136	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	98
-	183	93
-	186	99
-	4	192	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	93
-	186	99
-	3	192	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	95
-	186	99
-	183	93
-	4	179	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	99
-	183	93
-	3	179	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	100
-	110	93
-	108	100
-	4	113	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	93
-	108	100
-	3	113	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	93
-	113	100
-	115	95
-	4	110	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	100
-	115	95
-	3	110	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	93
-	150	97
-	152	97
-	4	153	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	97
-	152	97
-	3	153	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	97
-	157	94
-	153	93
-	4	152	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	94
-	153	93
-	3	152	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	47	111
-	45	93
-	42	111
-	4	47	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	93
-	42	111
-	3	47	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	45	93
-	47	111
-	50	94
-	4	45	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	111
-	50	94
-	3	45	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	98
-	146	93
-	142	94
-	4	145	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	93
-	142	94
-	3	145	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	93
-	145	98
-	147	97
-	4	146	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	98
-	147	97
-	3	146	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	99
-	128	93
-	125	97
-	4	130	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	93
-	125	97
-	3	130	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	93
-	130	99
-	132	96
-	4	128	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	99
-	132	96
-	3	128	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	231	106
-	222	94
-	225	106
-	4	231	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	94
-	225	106
-	3	231	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	94
-	225	106
-	222	94
-	4	217	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	106
-	222	94
-	3	217	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	53	110
-	50	94
-	47	111
-	4	53	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	94
-	47	111
-	3	53	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	50	94
-	53	110
-	55	94
-	4	50	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	110
-	55	94
-	3	50	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	94
-	152	97
-	154	97
-	4	157	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	97
-	154	97
-	3	157	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	97
-	160	95
-	157	94
-	4	154	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	95
-	157	94
-	3	154	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	99
-	142	94
-	139	96
-	4	143	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	94
-	139	96
-	3	143	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	94
-	143	99
-	145	98
-	4	142	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	99
-	145	98
-	3	142	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	106
-	217	94
-	220	106
-	4	225	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	94
-	220	106
-	3	225	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	212	95
-	220	106
-	217	94
-	4	212	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	106
-	217	94
-	3	212	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	58	110
-	55	94
-	53	110
-	4	58	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	94
-	53	110
-	3	58	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	55	94
-	58	110
-	60	95
-	4	55	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	110
-	60	95
-	3	55	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	101
-	115	95
-	113	100
-	4	118	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	95
-	113	100
-	3	118	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	95
-	118	101
-	120	96
-	4	115	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	101
-	120	96
-	3	115	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	99
-	179	95
-	181	100
-	4	186	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	95
-	181	100
-	3	186	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	96
-	181	100
-	179	95
-	4	174	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	100
-	179	95
-	3	174	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	95
-	160	95
-	162	97
-	4	166	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	95
-	162	97
-	3	166	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	96
-	166	95
-	169	98
-	4	174	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	95
-	169	98
-	3	174	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	97
-	169	98
-	166	95
-	4	162	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	98
-	166	95
-	3	162	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	63	110
-	60	95
-	58	110
-	4	63	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	95
-	58	110
-	3	63	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	60	95
-	63	110
-	66	95
-	4	60	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	110
-	66	95
-	3	60	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	106
-	212	95
-	214	106
-	4	220	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	95
-	214	106
-	3	220	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	96
-	214	106
-	212	95
-	4	207	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	106
-	212	95
-	3	207	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	95
-	154	97
-	156	98
-	4	160	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	97
-	156	98
-	3	160	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	98
-	162	97
-	160	95
-	4	156	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	97
-	160	95
-	3	156	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	69	109
-	66	95
-	63	110
-	4	69	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	95
-	63	110
-	3	69	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	66	95
-	69	109
-	71	96
-	4	66	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	109
-	71	96
-	3	66	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	100
-	132	96
-	130	99
-	4	135	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	96
-	130	99
-	3	135	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	96
-	135	100
-	137	98
-	4	132	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	100
-	137	98
-	3	132	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	100
-	139	96
-	137	98
-	4	141	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	96
-	137	98
-	3	141	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	96
-	141	100
-	143	99
-	4	139	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	100
-	143	99
-	3	139	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	106
-	207	96
-	209	105
-	4	214	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	96
-	209	105
-	3	214	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	97
-	209	105
-	207	96
-	4	202	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	105
-	207	96
-	3	202	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	101
-	120	96
-	118	101
-	4	123	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	96
-	118	101
-	3	123	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	96
-	123	101
-	125	97
-	4	120	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	101
-	125	97
-	3	120	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	109
-	71	96
-	69	109
-	4	74	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	96
-	69	109
-	3	74	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	71	96
-	74	109
-	76	97
-	4	71	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	109
-	76	97
-	3	71	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	100
-	174	96
-	176	100
-	4	181	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	96
-	176	100
-	3	181	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	98
-	176	100
-	174	96
-	4	169	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	100
-	174	96
-	3	169	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	109
-	76	97
-	74	109
-	4	80	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	97
-	74	109
-	3	80	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	76	97
-	80	109
-	81	97
-	4	76	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	109
-	81	97
-	3	76	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	105
-	202	97
-	204	105
-	4	209	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	97
-	204	105
-	3	209	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	97
-	204	105
-	202	97
-	4	197	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	105
-	202	97
-	3	197	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	101
-	150	97
-	147	97
-	4	148	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	97
-	147	97
-	3	148	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	97
-	148	101
-	150	100
-	4	150	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	101
-	150	100
-	3	150	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	100
-	152	97
-	150	97
-	4	150	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	97
-	150	97
-	3	150	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	97
-	150	100
-	151	100
-	4	152	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	100
-	151	100
-	3	152	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	100
-	154	97
-	152	97
-	4	151	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	97
-	152	97
-	3	151	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	101
-	147	97
-	145	98
-	4	147	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	97
-	145	98
-	3	147	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	97
-	147	101
-	148	101
-	4	147	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	101
-	148	101
-	3	147	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	108
-	81	97
-	80	109
-	4	85	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	97
-	80	109
-	3	85	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	97
-	85	108
-	87	98
-	4	81	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	108
-	87	98
-	3	81	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	97
-	156	98
-	158	100
-	4	162	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	98
-	158	100
-	3	162	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	98
-	162	97
-	164	99
-	4	169	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	97
-	164	99
-	3	169	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	100
-	164	99
-	162	97
-	4	158	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	99
-	162	97
-	3	158	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	102
-	125	97
-	123	101
-	4	129	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	97
-	123	101
-	3	129	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	125	97
-	129	102
-	130	99
-	4	125	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	102
-	130	99
-	3	125	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	105
-	197	97
-	198	105
-	4	204	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	97
-	198	105
-	3	204	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	98
-	198	105
-	197	97
-	4	192	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	105
-	197	97
-	3	192	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	97
-	151	100
-	152	101
-	4	154	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	100
-	152	101
-	3	154	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	101
-	156	98
-	154	97
-	4	152	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	98
-	154	97
-	3	152	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	101
-	145	98
-	143	99
-	4	146	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	98
-	143	99
-	3	146	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	98
-	146	101
-	147	101
-	4	145	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	101
-	147	101
-	3	145	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	108
-	87	98
-	85	108
-	4	91	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	98
-	85	108
-	3	91	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	98
-	91	108
-	92	98
-	4	87	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	108
-	92	98
-	3	87	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	101
-	137	98
-	135	100
-	4	140	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	98
-	135	100
-	3	140	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	98
-	140	101
-	141	100
-	4	137	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	101
-	141	100
-	3	137	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	100
-	169	98
-	171	101
-	4	176	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	98
-	171	101
-	3	176	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	99
-	171	101
-	169	98
-	4	164	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	101
-	169	98
-	3	164	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	105
-	192	98
-	193	105
-	4	198	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	98
-	193	105
-	3	198	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	99
-	193	105
-	192	98
-	4	186	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	105
-	192	98
-	3	186	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	108
-	92	98
-	91	108
-	4	96	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	98
-	91	108
-	3	96	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	98
-	96	108
-	97	99
-	4	92	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	108
-	97	99
-	3	92	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	98
-	152	101
-	153	101
-	4	156	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	101
-	153	101
-	3	156	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	101
-	158	100
-	156	98
-	4	153	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	100
-	156	98
-	3	153	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	102
-	143	99
-	141	100
-	4	145	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	99
-	141	100
-	3	145	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	99
-	145	102
-	146	101
-	4	143	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	102
-	146	101
-	3	143	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	103
-	130	99
-	129	102
-	4	134	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	99
-	129	102
-	3	134	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	99
-	134	103
-	135	100
-	4	130	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	103
-	135	100
-	3	130	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	107
-	97	99
-	96	108
-	4	101	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	99
-	96	108
-	3	101	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	99
-	101	107
-	102	99
-	4	97	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	107
-	102	99
-	3	97	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	105
-	186	99
-	188	105
-	4	193	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	99
-	188	105
-	3	193	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	100
-	188	105
-	186	99
-	4	181	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	105
-	186	99
-	3	181	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	107
-	102	99
-	101	107
-	4	107	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	99
-	101	107
-	3	107	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	99
-	107	107
-	108	100
-	4	102	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	107
-	108	100
-	3	102	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	99
-	158	100
-	160	101
-	4	164	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	100
-	160	101
-	3	164	99	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	101
-	164	99
-	166	102
-	4	171	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	99
-	166	102
-	3	171	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	101
-	166	102
-	164	99
-	4	160	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	102
-	164	99
-	3	160	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	100
-	153	101
-	154	102
-	4	158	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	101
-	154	102
-	3	158	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	102
-	160	101
-	158	100
-	4	154	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	101
-	158	100
-	3	154	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	105
-	181	100
-	182	105
-	4	188	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	100
-	182	105
-	3	188	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	100
-	182	105
-	181	100
-	4	176	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	105
-	181	100
-	3	176	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	107
-	108	100
-	107	107
-	4	112	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	100
-	107	107
-	3	112	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	100
-	112	107
-	113	100
-	4	108	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	107
-	113	100
-	3	108	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	103
-	141	100
-	140	101
-	4	145	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	100
-	140	101
-	3	145	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	100
-	145	103
-	145	102
-	4	141	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	103
-	145	102
-	3	141	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	103
-	135	100
-	134	103
-	4	139	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	100
-	134	103
-	3	139	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	100
-	139	103
-	140	101
-	4	135	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	103
-	140	101
-	3	135	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	106
-	113	100
-	112	107
-	4	118	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	100
-	112	107
-	3	118	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	100
-	118	106
-	118	101
-	4	113	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	106
-	118	101
-	3	113	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	105
-	176	100
-	177	105
-	4	182	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	100
-	177	105
-	3	182	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	101
-	177	105
-	176	100
-	4	171	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	105
-	176	100
-	3	171	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	150	100
-	148	101
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	150	100
-	148	101
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	151	100
-	150	100
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	100
-	150	100
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	152	101
-	151	100
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	101
-	151	100
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	148	101
-	147	101
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	101
-	147	101
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	153	101
-	152	101
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	101
-	152	101
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	147	101
-	146	101
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	101
-	146	101
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	106
-	118	101
-	118	106
-	4	123	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	101
-	118	106
-	3	123	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	101
-	123	106
-	123	101
-	4	118	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	106
-	123	101
-	3	118	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	101
-	154	102
-	155	103
-	4	160	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	102
-	155	103
-	3	160	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	102
-	160	101
-	160	103
-	4	166	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	101
-	160	103
-	3	166	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	103
-	160	103
-	160	101
-	4	155	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	103
-	160	101
-	3	155	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	105
-	171	101
-	171	105
-	4	177	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	101
-	171	105
-	3	177	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	102
-	171	105
-	171	101
-	4	166	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	105
-	171	101
-	3	166	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	154	102
-	153	101
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	102
-	153	101
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	146	101
-	145	102
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	101
-	145	102
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	104
-	140	101
-	139	103
-	4	145	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	101
-	139	103
-	3	145	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	101
-	145	104
-	145	103
-	4	140	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	104
-	145	103
-	3	140	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	106
-	123	101
-	123	106
-	4	128	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	101
-	123	106
-	3	128	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	101
-	128	106
-	129	102
-	4	123	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	106
-	129	102
-	3	123	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	155	103
-	154	102
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	103
-	154	102
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	105
-	166	102
-	166	105
-	4	171	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	102
-	166	105
-	3	171	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	103
-	166	105
-	166	102
-	4	160	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	105
-	166	102
-	3	160	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	105
-	129	102
-	128	106
-	4	134	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	102
-	128	106
-	3	134	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	102
-	134	105
-	134	103
-	4	129	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	105
-	134	103
-	3	129	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	145	102
-	145	103
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	102
-	145	103
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	105
-	134	103
-	134	105
-	4	139	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	103
-	134	105
-	3	139	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	103
-	139	105
-	139	103
-	4	134	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	105
-	139	103
-	3	134	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	103
-	155	103
-	155	103
-	4	160	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	103
-	155	103
-	3	160	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	155	103
-	155	103
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	103
-	155	103
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	105
-	160	103
-	161	104
-	4	166	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	103
-	161	104
-	3	166	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	103
-	161	104
-	160	103
-	4	155	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	104
-	160	103
-	3	155	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	145	103
-	145	104
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	103
-	145	104
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	105
-	139	103
-	139	105
-	4	144	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	103
-	139	105
-	3	144	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	103
-	144	105
-	145	104
-	4	139	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	105
-	145	104
-	3	139	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	104
-	155	103
-	155	104
-	4	161	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	103
-	155	104
-	3	161	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	155	104
-	155	103
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	104
-	155	103
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	145	104
-	144	105
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	104
-	144	105
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	145	106
-	146	107
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	106
-	146	107
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	145	105
-	145	106
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	105
-	145	106
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	144	105
-	145	105
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	105
-	145	105
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	155	105
-	155	104
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	105
-	155	104
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	155	106
-	155	105
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	106
-	155	105
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	154	107
-	155	106
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	107
-	155	106
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	153	107
-	154	107
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	107
-	154	107
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	152	108
-	153	107
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	108
-	153	107
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	151	108
-	152	108
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	108
-	152	108
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	149	108
-	151	108
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	108
-	151	108
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	148	108
-	149	108
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	108
-	149	108
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	147	107
-	148	108
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	107
-	148	108
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	150	104
-	146	107
-	147	107
-	4	150	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	107
-	147	107
-	3	150	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	104
-	160	106
-	161	104
-	4	155	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	106
-	161	104
-	3	155	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	106
-	155	104
-	155	105
-	4	160	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	104
-	155	105
-	3	160	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	104
-	165	107
-	166	105
-	4	161	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	107
-	166	105
-	3	161	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	107
-	161	104
-	160	106
-	4	165	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	104
-	160	106
-	3	165	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	105
-	145	105
-	144	105
-	4	139	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	105
-	144	105
-	3	139	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	105
-	171	108
-	171	105
-	4	166	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	108
-	171	105
-	3	166	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	108
-	166	105
-	165	107
-	4	171	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	105
-	165	107
-	3	171	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	105
-	176	109
-	177	105
-	4	171	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	109
-	177	105
-	3	171	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	109
-	171	105
-	171	108
-	4	176	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	105
-	171	108
-	3	176	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	105
-	181	110
-	182	105
-	4	177	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	110
-	182	105
-	3	177	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	110
-	177	105
-	176	109
-	4	181	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	105
-	176	109
-	3	181	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	105
-	140	107
-	139	105
-	4	134	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	107
-	139	105
-	3	134	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	105
-	139	105
-	140	107
-	4	145	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	105
-	140	107
-	3	145	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	105
-	187	111
-	188	105
-	4	182	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	111
-	188	105
-	3	182	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	111
-	182	105
-	181	110
-	4	187	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	105
-	181	110
-	3	187	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	105
-	192	112
-	193	105
-	4	188	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	112
-	193	105
-	3	188	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	112
-	188	105
-	187	111
-	4	192	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	105
-	187	111
-	3	192	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	105
-	197	113
-	198	105
-	4	193	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	113
-	198	105
-	3	193	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	113
-	193	105
-	192	112
-	4	197	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	105
-	192	112
-	3	197	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	105
-	159	108
-	160	106
-	4	155	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	108
-	160	106
-	3	155	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	108
-	155	105
-	155	106
-	4	159	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	105
-	155	106
-	3	159	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	106
-	134	108
-	134	105
-	4	128	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	108
-	134	105
-	3	128	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	107
-	134	105
-	134	108
-	4	140	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	105
-	134	108
-	3	140	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	105
-	203	114
-	204	105
-	4	198	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	114
-	204	105
-	3	198	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	114
-	198	105
-	197	113
-	4	203	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	105
-	197	113
-	3	203	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	105
-	208	115
-	209	105
-	4	204	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	115
-	209	105
-	3	204	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	115
-	204	105
-	203	114
-	4	208	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	105
-	203	114
-	3	208	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	107
-	145	106
-	145	105
-	4	140	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	106
-	145	105
-	3	140	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	105
-	213	116
-	214	106
-	4	209	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	116
-	214	106
-	3	209	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	213	116
-	209	105
-	208	115
-	4	213	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	105
-	208	115
-	3	213	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	106
-	129	109
-	128	106
-	4	123	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	109
-	128	106
-	3	123	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	108
-	128	106
-	129	109
-	4	134	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	106
-	129	109
-	3	134	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	106
-	219	117
-	220	106
-	4	214	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	117
-	220	106
-	3	214	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	117
-	214	106
-	213	116
-	4	219	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	106
-	213	116
-	3	219	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	220	106
-	224	118
-	225	106
-	4	220	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	118
-	225	106
-	3	220	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	224	118
-	220	106
-	219	117
-	4	224	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	106
-	219	117
-	3	224	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	106
-	229	119
-	231	106
-	4	225	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	119
-	231	106
-	3	225	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	229	119
-	225	106
-	224	118
-	4	229	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	106
-	224	118
-	3	229	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	106
-	124	110
-	123	106
-	4	118	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	110
-	123	106
-	3	118	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	109
-	123	106
-	124	110
-	4	129	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	106
-	124	110
-	3	129	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	231	106
-	235	120
-	236	106
-	4	231	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	120
-	236	106
-	3	231	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	235	120
-	231	106
-	229	119
-	4	235	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	106
-	229	119
-	3	235	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	236	106
-	240	121
-	241	106
-	4	236	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	121
-	241	106
-	3	236	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	240	121
-	236	106
-	235	120
-	4	240	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	106
-	235	120
-	3	240	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	106
-	158	109
-	159	108
-	4	155	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	109
-	159	108
-	3	155	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	109
-	155	106
-	154	107
-	4	158	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	106
-	154	107
-	3	158	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	241	106
-	246	122
-	247	106
-	4	241	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	122
-	247	106
-	3	241	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	246	122
-	241	106
-	240	121
-	4	246	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	106
-	240	121
-	3	246	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	106
-	164	110
-	165	107
-	4	160	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	110
-	165	107
-	3	160	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	110
-	160	106
-	159	108
-	4	164	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	106
-	159	108
-	3	164	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	107
-	119	111
-	118	106
-	4	112	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	111
-	118	106
-	3	112	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	110
-	118	106
-	119	111
-	4	124	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	106
-	119	111
-	3	124	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	247	106
-	251	123
-	252	106
-	4	247	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	123
-	252	106
-	3	247	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	251	123
-	247	106
-	246	122
-	4	251	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	106
-	246	122
-	3	251	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	108
-	146	107
-	145	106
-	4	141	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	107
-	145	106
-	3	141	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	106
-	140	107
-	141	108
-	4	145	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	107
-	141	108
-	3	145	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	252	106
-	257	124
-	258	106
-	4	252	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	124
-	258	106
-	3	252	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	257	124
-	252	106
-	251	123
-	4	257	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	106
-	251	123
-	3	257	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	258	106
-	262	125
-	263	107
-	4	258	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	125
-	263	107
-	3	258	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	262	125
-	258	106
-	257	124
-	4	262	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	106
-	257	124
-	3	262	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	107	107
-	114	113
-	112	107
-	4	107	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	113
-	112	107
-	3	107	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	111
-	112	107
-	114	113
-	4	119	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	107
-	114	113
-	3	119	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	263	107
-	268	127
-	269	107
-	4	263	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	127
-	269	107
-	3	263	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	268	127
-	263	107
-	262	125
-	4	268	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	107
-	262	125
-	3	268	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	108
-	141	108
-	140	107
-	4	134	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	108
-	140	107
-	3	134	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	269	107
-	273	128
-	274	107
-	4	269	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	128
-	274	107
-	3	269	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	273	128
-	269	107
-	268	127
-	4	273	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	107
-	268	127
-	3	273	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	107
-	156	110
-	158	109
-	4	154	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	110
-	158	109
-	3	154	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	110
-	154	107
-	153	107
-	4	156	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	107
-	153	107
-	3	156	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	274	107
-	279	129
-	279	107
-	4	274	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	129
-	279	107
-	3	274	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	279	129
-	274	107
-	273	128
-	4	279	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	107
-	273	128
-	3	279	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	107
-	108	114
-	107	107
-	4	101	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	114
-	107	107
-	3	101	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	113
-	107	107
-	108	114
-	4	114	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	107
-	108	114
-	3	114	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	279	107
-	284	130
-	285	107
-	4	279	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	284	130
-	285	107
-	3	279	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	284	130
-	279	107
-	279	129
-	4	284	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	107
-	279	129
-	3	284	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	107
-	141	108
-	142	110
-	4	146	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	108
-	142	110
-	3	146	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	110
-	147	107
-	146	107
-	4	142	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	107
-	146	107
-	3	142	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	285	107
-	290	131
-	290	107
-	4	285	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	290	131
-	290	107
-	3	285	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	290	131
-	285	107
-	284	130
-	4	290	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	285	107
-	284	130
-	3	290	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	290	107
-	295	132
-	296	107
-	4	290	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	295	132
-	296	107
-	3	290	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	295	132
-	290	107
-	290	131
-	4	295	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	290	107
-	290	131
-	3	295	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	107
-	169	111
-	171	108
-	4	165	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	111
-	171	108
-	3	165	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	111
-	165	107
-	164	110
-	4	169	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	107
-	164	110
-	3	169	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	108
-	103	115
-	101	107
-	4	96	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	115
-	101	107
-	3	96	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	114
-	101	107
-	103	115
-	4	108	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	107
-	103	115
-	3	108	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	107
-	154	111
-	156	110
-	4	153	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	111
-	156	110
-	3	153	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	111
-	153	107
-	152	108
-	4	154	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	107
-	152	108
-	3	154	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	111
-	148	108
-	147	107
-	4	144	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	108
-	147	107
-	3	144	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	107
-	142	110
-	144	111
-	4	147	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	110
-	144	111
-	3	147	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	108
-	98	116
-	96	108
-	4	91	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	116
-	96	108
-	3	91	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	115
-	96	108
-	98	116
-	4	103	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	108
-	98	116
-	3	103	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	108
-	151	112
-	154	111
-	4	152	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	112
-	154	111
-	3	152	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	112
-	152	108
-	151	108
-	4	151	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	108
-	151	108
-	3	151	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	109
-	136	110
-	134	108
-	4	129	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	110
-	134	108
-	3	129	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	108
-	134	108
-	136	110
-	4	141	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	108
-	136	110
-	3	141	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	108
-	162	112
-	164	110
-	4	159	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	112
-	164	110
-	3	159	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	112
-	159	108
-	158	109
-	4	162	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	108
-	158	109
-	3	162	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	111
-	149	108
-	148	108
-	4	146	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	108
-	148	108
-	3	146	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	108
-	144	111
-	146	111
-	4	148	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	111
-	146	111
-	3	148	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	108
-	93	118
-	91	108
-	4	85	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	118
-	91	108
-	3	85	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	116
-	91	108
-	93	118
-	4	98	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	108
-	93	118
-	3	98	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	108
-	149	112
-	151	112
-	4	151	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	112
-	151	112
-	3	151	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	112
-	151	108
-	149	108
-	4	149	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	108
-	149	108
-	3	149	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	108
-	146	111
-	149	112
-	4	149	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	111
-	149	112
-	3	149	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	108
-	174	113
-	176	109
-	4	171	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	113
-	176	109
-	3	171	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	113
-	171	108
-	169	111
-	4	174	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	108
-	169	111
-	3	174	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	109
-	87	119
-	85	108
-	4	80	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	119
-	85	108
-	3	80	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	118
-	85	108
-	87	119
-	4	93	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	108
-	87	119
-	3	93	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	110
-	142	110
-	141	108
-	4	136	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	110
-	141	108
-	3	136	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	109
-	82	120
-	80	109
-	4	74	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	120
-	80	109
-	3	74	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	119
-	80	109
-	82	120
-	4	87	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	109
-	82	120
-	3	87	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	69	109
-	77	121
-	74	109
-	4	69	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	121
-	74	109
-	3	69	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	120
-	74	109
-	77	121
-	4	82	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	109
-	77	121
-	3	82	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	110
-	131	112
-	129	109
-	4	124	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	112
-	129	109
-	3	124	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	110
-	129	109
-	131	112
-	4	136	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	109
-	131	112
-	3	136	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	109
-	179	115
-	181	110
-	4	176	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	115
-	181	110
-	3	176	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	115
-	176	109
-	174	113
-	4	179	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	109
-	174	113
-	3	179	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	63	110
-	71	123
-	69	109
-	4	63	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	123
-	69	109
-	3	63	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	121
-	69	109
-	71	123
-	4	77	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	109
-	71	123
-	3	77	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	109
-	159	114
-	162	112
-	4	158	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	114
-	162	112
-	3	158	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	114
-	158	109
-	156	110
-	4	159	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	109
-	156	110
-	3	159	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	58	110
-	66	124
-	63	110
-	4	58	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	124
-	63	110
-	3	58	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	71	123
-	63	110
-	66	124
-	4	71	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	110
-	66	124
-	3	71	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	110
-	136	110
-	138	112
-	4	142	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	110
-	138	112
-	3	142	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	112
-	144	111
-	142	110
-	4	138	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	111
-	142	110
-	3	138	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	110
-	166	114
-	169	111
-	4	164	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	114
-	169	111
-	3	164	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	114
-	164	110
-	162	112
-	4	166	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	110
-	162	112
-	3	166	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	53	110
-	61	125
-	58	110
-	4	53	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	125
-	58	110
-	3	53	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	66	124
-	58	110
-	61	125
-	4	66	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	110
-	61	125
-	3	66	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	110
-	184	117
-	187	111
-	4	181	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	117
-	187	111
-	3	181	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	117
-	181	110
-	179	115
-	4	184	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	110
-	179	115
-	3	184	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	47	111
-	55	126
-	53	110
-	4	47	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	126
-	53	110
-	3	47	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	61	125
-	53	110
-	55	126
-	4	61	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	110
-	55	126
-	3	61	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	111
-	127	114
-	124	110
-	4	119	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	114
-	124	110
-	3	119	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	112
-	124	110
-	127	114
-	4	131	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	110
-	127	114
-	3	131	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	112
-	138	112
-	136	110
-	4	131	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	112
-	136	110
-	3	131	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	110
-	156	115
-	159	114
-	4	156	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	115
-	159	114
-	3	156	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	115
-	156	110
-	154	111
-	4	156	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	110
-	154	111
-	3	156	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	42	111
-	50	128
-	47	111
-	4	42	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	128
-	47	111
-	3	42	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	55	126
-	47	111
-	50	128
-	4	55	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	111
-	50	128
-	3	55	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	114
-	146	111
-	144	111
-	4	141	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	111
-	144	111
-	3	141	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	111
-	138	112
-	141	114
-	4	144	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	112
-	141	114
-	3	144	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	36	111
-	44	129
-	42	111
-	4	36	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	129
-	42	111
-	3	36	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	50	128
-	42	111
-	44	129
-	4	50	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	111
-	44	129
-	3	50	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	111
-	188	119
-	192	112
-	4	187	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	119
-	192	112
-	3	187	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	119
-	187	111
-	184	117
-	4	188	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	111
-	184	117
-	3	188	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	31	112
-	39	130
-	36	111
-	4	31	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	130
-	36	111
-	3	31	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	44	129
-	36	111
-	39	130
-	4	44	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	111
-	39	130
-	3	44	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	111
-	152	116
-	156	115
-	4	154	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	116
-	156	115
-	3	154	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	116
-	154	111
-	151	112
-	4	152	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	111
-	151	112
-	3	152	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	113
-	122	116
-	119	111
-	4	114	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	116
-	119	111
-	3	114	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	127	114
-	119	111
-	122	116
-	4	127	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	111
-	122	116
-	3	127	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	111
-	170	117
-	174	113
-	4	169	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	117
-	174	113
-	3	169	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	117
-	169	111
-	166	114
-	4	170	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	111
-	166	114
-	3	170	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	115
-	149	112
-	146	111
-	4	145	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	112
-	146	111
-	3	145	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	111
-	141	114
-	145	115
-	4	146	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	114
-	145	115
-	3	146	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	25	112
-	33	132
-	31	112
-	4	25	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	132
-	31	112
-	3	25	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	39	130
-	31	112
-	33	132
-	4	39	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	112
-	33	132
-	3	39	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	112
-	148	116
-	152	116
-	4	151	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	116
-	152	116
-	3	151	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	116
-	151	112
-	149	112
-	4	148	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	112
-	149	112
-	3	148	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	112
-	145	115
-	148	116
-	4	149	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	115
-	148	116
-	3	149	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	112
-	162	117
-	166	114
-	4	162	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	117
-	166	114
-	3	162	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	117
-	162	112
-	159	114
-	4	162	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	112
-	159	114
-	3	162	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	20	112
-	28	133
-	25	112
-	4	20	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	133
-	25	112
-	3	20	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	33	132
-	25	112
-	28	133
-	4	33	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	112
-	28	133
-	3	33	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	112
-	193	121
-	197	113
-	4	192	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	121
-	197	113
-	3	192	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	121
-	192	112
-	188	119
-	4	193	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	112
-	188	119
-	3	193	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	14	113
-	22	134
-	20	112
-	4	14	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	134
-	20	112
-	3	14	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	28	133
-	20	112
-	22	134
-	4	28	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	20	112
-	22	134
-	3	28	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	127	114
-	134	115
-	131	112
-	4	127	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	115
-	131	112
-	3	127	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	112
-	131	112
-	134	115
-	4	138	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	112
-	134	115
-	3	138	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	115
-	141	114
-	138	112
-	4	134	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	114
-	138	112
-	3	134	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	9	113
-	17	135
-	14	113
-	4	9	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	135
-	14	113
-	3	9	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	22	134
-	14	113
-	17	135
-	4	22	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	14	113
-	17	135
-	3	22	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	114
-	117	118
-	114	113
-	4	108	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	118
-	114	113
-	3	108	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	116
-	114	113
-	117	118
-	4	122	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	113
-	117	118
-	3	122	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	3	113
-	11	137
-	9	113
-	4	3	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	11	137
-	9	113
-	3	3	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	17	135
-	9	113
-	11	137
-	4	17	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	9	113
-	11	137
-	3	17	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	113
-	198	123
-	203	114
-	4	197	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	123
-	203	114
-	3	197	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	123
-	197	113
-	193	121
-	4	198	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	113
-	193	121
-	3	198	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	11	137
-	3	113
-	6	138
-	4	11	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	3	113
-	6	138
-	3	11	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	113
-	174	120
-	179	115
-	4	174	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	120
-	179	115
-	3	174	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	120
-	174	113
-	170	117
-	4	174	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	113
-	170	117
-	3	174	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	114
-	158	119
-	162	117
-	4	159	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	119
-	162	117
-	3	159	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	119
-	159	114
-	156	115
-	4	158	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	114
-	156	115
-	3	158	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	115
-	112	121
-	108	114
-	4	103	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	121
-	108	114
-	3	103	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	118
-	108	114
-	112	121
-	4	117	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	114
-	112	121
-	3	117	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	117
-	145	115
-	141	114
-	4	138	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	115
-	141	114
-	3	138	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	114
-	134	115
-	138	117
-	4	141	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	115
-	138	117
-	3	141	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	114
-	203	125
-	208	115
-	4	203	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	125
-	208	115
-	3	203	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	125
-	203	114
-	198	123
-	4	203	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	114
-	198	123
-	3	203	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	116
-	130	118
-	127	114
-	4	122	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	118
-	127	114
-	3	122	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	115
-	127	114
-	130	118
-	4	134	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	114
-	130	118
-	3	134	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	114
-	166	120
-	170	117
-	4	166	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	120
-	170	117
-	3	166	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	120
-	166	114
-	162	117
-	4	166	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	114
-	162	117
-	3	166	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	115
-	153	120
-	158	119
-	4	156	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	120
-	158	119
-	3	156	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	120
-	156	115
-	152	116
-	4	153	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	115
-	152	116
-	3	153	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	118
-	138	117
-	134	115
-	4	130	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	117
-	134	115
-	3	130	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	116
-	108	123
-	103	115
-	4	98	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	123
-	103	115
-	3	98	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	121
-	103	115
-	108	123
-	4	112	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	115
-	108	123
-	3	112	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	115
-	208	127
-	213	116
-	4	208	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	127
-	213	116
-	3	208	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	127
-	208	115
-	203	125
-	4	208	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	115
-	203	125
-	3	208	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	115
-	179	122
-	184	117
-	4	179	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	122
-	184	117
-	3	179	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	122
-	179	115
-	174	120
-	4	179	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	115
-	174	120
-	3	179	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	119
-	148	116
-	145	115
-	4	143	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	116
-	145	115
-	3	143	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	115
-	138	117
-	143	119
-	4	145	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	117
-	143	119
-	3	145	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	116
-	148	120
-	153	120
-	4	152	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	120
-	153	120
-	3	152	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	120
-	152	116
-	148	116
-	4	148	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	116
-	148	116
-	3	148	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	116
-	143	119
-	148	120
-	4	148	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	119
-	148	120
-	3	148	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	213	116
-	213	128
-	219	117
-	4	213	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	128
-	219	117
-	3	213	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	213	128
-	213	116
-	208	127
-	4	213	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	116
-	208	127
-	3	213	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	118
-	103	125
-	98	116
-	4	93	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	125
-	98	116
-	3	93	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	123
-	98	116
-	103	125
-	4	108	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	116
-	103	125
-	3	108	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	118
-	126	121
-	122	116
-	4	117	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	121
-	122	116
-	3	117	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	118
-	122	116
-	126	121
-	4	130	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	116
-	126	121
-	3	130	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	117
-	160	122
-	166	120
-	4	162	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	122
-	166	120
-	3	162	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	122
-	162	117
-	158	119
-	4	160	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	117
-	158	119
-	3	160	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	117
-	183	125
-	188	119
-	4	184	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	125
-	188	119
-	3	184	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	125
-	184	117
-	179	122
-	4	183	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	117
-	179	122
-	3	183	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	117
-	169	123
-	174	120
-	4	170	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	123
-	174	120
-	3	170	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	123
-	170	117
-	166	120
-	4	169	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	117
-	166	120
-	3	169	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	117
-	219	130
-	224	118
-	4	219	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	130
-	224	118
-	3	219	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	130
-	219	117
-	213	128
-	4	219	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	117
-	213	128
-	3	219	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	121
-	143	119
-	138	117
-	4	135	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	119
-	138	117
-	3	135	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	117
-	130	118
-	135	121
-	4	138	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	118
-	135	121
-	3	138	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	119
-	98	127
-	93	118
-	4	87	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	127
-	93	118
-	3	87	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	125
-	93	118
-	98	127
-	4	103	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	118
-	98	127
-	3	103	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	121
-	135	121
-	130	118
-	4	126	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	121
-	130	118
-	3	126	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	224	118
-	224	132
-	229	119
-	4	224	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	132
-	229	119
-	3	224	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	224	132
-	224	118
-	219	130
-	4	224	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	118
-	219	130
-	3	224	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	121
-	123	124
-	117	118
-	4	112	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	124
-	117	118
-	3	112	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	121
-	117	118
-	123	124
-	4	126	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	118
-	123	124
-	3	126	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	119
-	154	124
-	160	122
-	4	158	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	124
-	160	122
-	3	158	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	124
-	158	119
-	153	120
-	4	154	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	119
-	153	120
-	3	154	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	120
-	93	129
-	87	119
-	4	82	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	129
-	87	119
-	3	82	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	127
-	87	119
-	93	129
-	4	98	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	119
-	93	129
-	3	98	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	119
-	187	128
-	193	121
-	4	188	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	128
-	193	121
-	3	188	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	128
-	188	119
-	183	125
-	4	187	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	119
-	183	125
-	3	187	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	123
-	148	120
-	143	119
-	4	141	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	120
-	143	119
-	3	141	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	119
-	135	121
-	141	123
-	4	143	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	121
-	141	123
-	3	143	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	229	119
-	229	134
-	235	120
-	4	229	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	134
-	235	120
-	3	229	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	229	134
-	229	119
-	224	132
-	4	229	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	119
-	224	132
-	3	229	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	120
-	147	124
-	154	124
-	4	153	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	124
-	154	124
-	3	153	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	124
-	153	120
-	148	120
-	4	147	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	120
-	148	120
-	3	147	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	120
-	141	123
-	147	124
-	4	148	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	123
-	147	124
-	3	148	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	120
-	172	127
-	179	122
-	4	174	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	127
-	179	122
-	3	174	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	127
-	174	120
-	169	123
-	4	172	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	120
-	169	123
-	3	172	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	121
-	88	131
-	82	120
-	4	77	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	131
-	82	120
-	3	77	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	129
-	82	120
-	88	131
-	4	93	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	120
-	88	131
-	3	93	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	120
-	162	126
-	169	123
-	4	166	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	126
-	169	123
-	3	166	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	126
-	166	120
-	160	122
-	4	162	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	120
-	160	122
-	3	162	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	235	120
-	234	136
-	240	121
-	4	235	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	136
-	240	121
-	3	235	120	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	136
-	235	120
-	229	134
-	4	234	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	120
-	229	134
-	3	234	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	123
-	118	126
-	112	121
-	4	108	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	126
-	112	121
-	3	108	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	124
-	112	121
-	118	126
-	4	123	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	121
-	118	126
-	3	123	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	124
-	132	124
-	126	121
-	4	123	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	124
-	126	121
-	3	123	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	121
-	126	121
-	132	124
-	4	135	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	121
-	132	124
-	3	135	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	124
-	141	123
-	135	121
-	4	132	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	123
-	135	121
-	3	132	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	193	121
-	191	130
-	198	123
-	4	193	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	130
-	198	123
-	3	193	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	130
-	193	121
-	187	128
-	4	191	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	121
-	187	128
-	3	191	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	240	121
-	239	138
-	246	122
-	4	240	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	138
-	246	122
-	3	240	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	239	138
-	240	121
-	234	136
-	4	239	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	121
-	234	136
-	3	239	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	71	123
-	83	133
-	77	121
-	4	71	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	133
-	77	121
-	3	71	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	131
-	77	121
-	83	133
-	4	88	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	121
-	83	133
-	3	88	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	122
-	155	127
-	162	126
-	4	160	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	127
-	162	126
-	3	160	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	127
-	160	122
-	154	124
-	4	155	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	122
-	154	124
-	3	155	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	122
-	175	130
-	183	125
-	4	179	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	130
-	183	125
-	3	179	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	130
-	179	122
-	172	127
-	4	175	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	122
-	172	127
-	3	175	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	246	122
-	244	140
-	251	123
-	4	246	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	140
-	251	123
-	3	246	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	244	140
-	246	122
-	239	138
-	4	244	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	122
-	239	138
-	3	244	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	66	124
-	78	135
-	71	123
-	4	66	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	135
-	71	123
-	3	66	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	133
-	71	123
-	78	135
-	4	83	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	123
-	78	135
-	3	83	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	103	125
-	114	129
-	108	123
-	4	103	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	129
-	108	123
-	3	103	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	126
-	108	123
-	114	129
-	4	118	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	123
-	114	129
-	3	118	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	198	123
-	196	133
-	203	125
-	4	198	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	133
-	203	125
-	3	198	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	133
-	198	123
-	191	130
-	4	196	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	123
-	191	130
-	3	196	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	127
-	147	124
-	141	123
-	4	139	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	124
-	141	123
-	3	139	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	123
-	132	124
-	139	127
-	4	141	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	124
-	139	127
-	3	141	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	123
-	164	130
-	172	127
-	4	169	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	130
-	172	127
-	3	169	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	130
-	169	123
-	162	126
-	4	164	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	123
-	162	126
-	3	164	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	251	123
-	250	142
-	257	124
-	4	251	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	142
-	257	124
-	3	251	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	250	142
-	251	123
-	244	140
-	4	250	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	123
-	244	140
-	3	250	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	124
-	147	128
-	155	127
-	4	154	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	128
-	155	127
-	3	154	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	128
-	154	124
-	147	124
-	4	147	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	124
-	147	124
-	3	147	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	126
-	129	128
-	123	124
-	4	118	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	128
-	123	124
-	3	118	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	124
-	123	124
-	129	128
-	4	132	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	124
-	129	128
-	3	132	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	124
-	139	127
-	147	128
-	4	147	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	127
-	147	128
-	3	147	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	61	125
-	73	138
-	66	124
-	4	61	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	138
-	66	124
-	3	61	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	78	135
-	66	124
-	73	138
-	4	78	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	124
-	73	138
-	3	78	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	128
-	139	127
-	132	124
-	4	129	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	127
-	132	124
-	3	129	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	257	124
-	255	144
-	262	125
-	4	257	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	144
-	262	125
-	3	257	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	255	144
-	257	124
-	250	142
-	4	255	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	124
-	250	142
-	3	255	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	125
-	200	136
-	208	127
-	4	203	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	136
-	208	127
-	3	203	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	136
-	203	125
-	196	133
-	4	200	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	125
-	196	133
-	3	200	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	127
-	110	132
-	103	125
-	4	98	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	132
-	103	125
-	3	98	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	129
-	103	125
-	110	132
-	4	114	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	125
-	110	132
-	3	114	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	125
-	179	133
-	187	128
-	4	183	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	133
-	187	128
-	3	183	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	133
-	183	125
-	175	130
-	4	179	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	125
-	175	130
-	3	179	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	55	126
-	68	140
-	61	125
-	4	55	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	140
-	61	125
-	3	55	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	73	138
-	61	125
-	68	140
-	4	73	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	125
-	68	140
-	3	73	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	262	125
-	260	146
-	268	127
-	4	262	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	146
-	268	127
-	3	262	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	260	146
-	262	125
-	255	144
-	4	260	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	125
-	255	144
-	3	260	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	126
-	156	132
-	164	130
-	4	162	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	132
-	164	130
-	3	162	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	132
-	162	126
-	155	127
-	4	156	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	126
-	155	127
-	3	156	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	129
-	126	131
-	118	126
-	4	114	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	131
-	118	126
-	3	114	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	128
-	118	126
-	126	131
-	4	129	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	126
-	126	131
-	3	129	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	50	128
-	63	142
-	55	126
-	4	50	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	142
-	55	126
-	3	50	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	68	140
-	55	126
-	63	142
-	4	68	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	126
-	63	142
-	3	68	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	268	127
-	265	148
-	273	128
-	4	268	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	148
-	273	128
-	3	268	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	265	148
-	268	127
-	260	146
-	4	265	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	127
-	260	146
-	3	265	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	127
-	205	139
-	213	128
-	4	208	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	139
-	213	128
-	3	208	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	139
-	208	127
-	200	136
-	4	205	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	127
-	200	136
-	3	205	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	130
-	147	128
-	139	127
-	4	138	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	128
-	139	127
-	3	138	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	127
-	129	128
-	138	130
-	4	139	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	128
-	138	130
-	3	139	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	127
-	166	134
-	175	130
-	4	172	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	134
-	175	130
-	3	172	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	134
-	172	127
-	164	130
-	4	166	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	127
-	164	130
-	3	166	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	93	129
-	106	135
-	98	127
-	4	93	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	135
-	98	127
-	3	93	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	132
-	98	127
-	106	135
-	4	110	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	127
-	106	135
-	3	110	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	127
-	146	132
-	156	132
-	4	155	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	132
-	156	132
-	3	155	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	132
-	155	127
-	147	128
-	4	146	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	127
-	147	128
-	3	146	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	273	128
-	271	150
-	279	129
-	4	273	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	150
-	279	129
-	3	273	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	271	150
-	273	128
-	265	148
-	4	271	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	128
-	265	148
-	3	271	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	131
-	138	130
-	129	128
-	4	126	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	130
-	129	128
-	3	126	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	44	129
-	58	144
-	50	128
-	4	44	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	144
-	50	128
-	3	44	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	63	142
-	50	128
-	58	144
-	4	63	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	128
-	58	144
-	3	63	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	147	128
-	138	130
-	146	132
-	4	147	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	130
-	146	132
-	3	147	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	128
-	182	137
-	191	130
-	4	187	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	137
-	191	130
-	3	187	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	137
-	187	128
-	179	133
-	4	182	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	128
-	179	133
-	3	182	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	213	128
-	209	141
-	219	130
-	4	213	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	141
-	219	130
-	3	213	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	141
-	213	128
-	205	139
-	4	209	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	128
-	205	139
-	3	209	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	279	129
-	276	152
-	284	130
-	4	279	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	152
-	284	130
-	3	279	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	276	152
-	279	129
-	271	150
-	4	276	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	129
-	271	150
-	3	276	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	39	130
-	53	146
-	44	129
-	4	39	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	146
-	44	129
-	3	39	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	58	144
-	44	129
-	53	146
-	4	58	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	129
-	53	146
-	3	58	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	131
-	102	138
-	93	129
-	4	88	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	138
-	93	129
-	3	88	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	135
-	93	129
-	102	138
-	4	106	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	129
-	102	138
-	3	106	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	132
-	123	135
-	114	129
-	4	110	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	135
-	114	129
-	3	110	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	131
-	114	129
-	123	135
-	4	126	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	129
-	123	135
-	3	126	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	284	130
-	281	154
-	290	131
-	4	284	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	154
-	290	131
-	3	284	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	281	154
-	284	130
-	276	152
-	4	281	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	284	130
-	276	152
-	3	281	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	130
-	156	136
-	166	134
-	4	164	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	136
-	166	134
-	3	164	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	136
-	164	130
-	156	132
-	4	156	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	130
-	156	132
-	3	156	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	130
-	169	137
-	179	133
-	4	175	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	137
-	179	133
-	3	175	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	137
-	175	130
-	166	134
-	4	169	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	130
-	166	134
-	3	169	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	33	132
-	48	149
-	39	130
-	4	33	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	149
-	39	130
-	3	33	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	53	146
-	39	130
-	48	149
-	4	53	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	130
-	48	149
-	3	53	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	130
-	213	144
-	224	132
-	4	219	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	144
-	224	132
-	3	219	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	213	144
-	219	130
-	209	141
-	4	213	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	130
-	209	141
-	3	213	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	134
-	146	132
-	138	130
-	4	136	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	132
-	138	130
-	3	136	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	130
-	126	131
-	136	134
-	4	138	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	131
-	136	134
-	3	138	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	130
-	185	140
-	196	133
-	4	191	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	140
-	196	133
-	3	191	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	140
-	191	130
-	182	137
-	4	185	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	130
-	182	137
-	3	185	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	290	131
-	287	156
-	295	132
-	4	290	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	156
-	295	132
-	3	290	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	287	156
-	290	131
-	281	154
-	4	287	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	290	131
-	281	154
-	3	287	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	135
-	136	134
-	126	131
-	4	123	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	134
-	126	131
-	3	123	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	133
-	98	141
-	88	131
-	4	83	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	141
-	88	131
-	3	83	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	138
-	88	131
-	98	141
-	4	102	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	131
-	98	141
-	3	102	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	28	133
-	43	151
-	33	132
-	4	28	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	151
-	33	132
-	3	28	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	48	149
-	33	132
-	43	151
-	4	48	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	132
-	43	151
-	3	48	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	132
-	146	136
-	156	136
-	4	156	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	136
-	156	136
-	3	156	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	136
-	156	132
-	146	132
-	4	146	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	132
-	146	132
-	3	146	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	132
-	136	134
-	146	136
-	4	146	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	134
-	146	136
-	3	146	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	135
-	120	138
-	110	132
-	4	106	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	138
-	110	132
-	3	106	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	135
-	110	132
-	120	138
-	4	123	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	132
-	120	138
-	3	123	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	224	132
-	218	147
-	229	134
-	4	224	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	147
-	229	134
-	3	224	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	218	147
-	224	132
-	213	144
-	4	218	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	132
-	213	144
-	3	218	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	22	134
-	37	153
-	28	133
-	4	22	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	153
-	28	133
-	3	22	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	43	151
-	28	133
-	37	153
-	4	43	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	133
-	37	153
-	3	43	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	133
-	189	144
-	200	136
-	4	196	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	144
-	200	136
-	3	196	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	144
-	196	133
-	185	140
-	4	189	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	133
-	185	140
-	3	189	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	78	135
-	94	144
-	83	133
-	4	78	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	144
-	83	133
-	3	78	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	141
-	83	133
-	94	144
-	4	98	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	133
-	94	144
-	3	98	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	133
-	171	141
-	182	137
-	4	179	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	141
-	182	137
-	3	179	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	141
-	179	133
-	169	137
-	4	171	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	133
-	169	137
-	3	171	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	134
-	157	140
-	169	137
-	4	166	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	140
-	169	137
-	3	166	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	140
-	166	134
-	156	136
-	4	157	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	134
-	156	136
-	3	157	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	17	135
-	32	155
-	22	134
-	4	17	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	155
-	22	134
-	3	17	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	37	153
-	22	134
-	32	155
-	4	37	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	134
-	32	155
-	3	37	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	229	134
-	222	150
-	234	136
-	4	229	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	150
-	234	136
-	3	229	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	150
-	229	134
-	218	147
-	4	222	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	134
-	218	147
-	3	222	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	138
-	146	136
-	136	134
-	4	134	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	136
-	136	134
-	3	134	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	134
-	123	135
-	134	138
-	4	136	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	135
-	134	138
-	3	136	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	138
-	134	138
-	123	135
-	4	120	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	138
-	123	135
-	3	120	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	138
-	117	142
-	106	135
-	4	102	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	142
-	106	135
-	3	102	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	138
-	106	135
-	117	142
-	4	120	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	135
-	117	142
-	3	120	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	11	137
-	27	158
-	17	135
-	4	11	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	158
-	17	135
-	3	11	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	32	155
-	17	135
-	27	158
-	4	32	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	135
-	27	158
-	3	32	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	73	138
-	89	147
-	78	135
-	4	73	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	147
-	78	135
-	3	73	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	144
-	78	135
-	89	147
-	4	94	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	135
-	89	147
-	3	94	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	136
-	145	140
-	157	140
-	4	156	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	140
-	157	140
-	3	156	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	140
-	156	136
-	146	136
-	4	145	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	136
-	146	136
-	3	145	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	136
-	134	138
-	145	140
-	4	146	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	138
-	145	140
-	3	146	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	136
-	192	147
-	205	139
-	4	200	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	147
-	205	139
-	3	200	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	147
-	200	136
-	189	144
-	4	192	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	136
-	189	144
-	3	192	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	234	136
-	227	153
-	239	138
-	4	234	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	153
-	239	138
-	3	234	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	227	153
-	234	136
-	222	150
-	4	227	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	136
-	222	150
-	3	227	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	6	138
-	22	160
-	11	137
-	4	6	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	160
-	11	137
-	3	6	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	27	158
-	11	137
-	22	160
-	4	27	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	11	137
-	22	160
-	3	27	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	137
-	173	145
-	185	140
-	4	182	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	145
-	185	140
-	3	182	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	145
-	182	137
-	171	141
-	4	173	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	137
-	171	141
-	3	173	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	137
-	158	144
-	171	141
-	4	169	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	144
-	171	141
-	3	169	137	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	144
-	169	137
-	157	140
-	4	158	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	137
-	157	140
-	3	158	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	68	140
-	85	150
-	73	138
-	4	68	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	150
-	73	138
-	3	68	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	147
-	73	138
-	85	150
-	4	89	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	138
-	85	150
-	3	89	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	141
-	114	145
-	102	138
-	4	98	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	145
-	102	138
-	3	98	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	142
-	102	138
-	114	145
-	4	117	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	138
-	114	145
-	3	117	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	22	160
-	6	138
-	16	162
-	4	22	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	6	138
-	16	162
-	3	22	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	142
-	132	142
-	120	138
-	4	117	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	142
-	120	138
-	3	117	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	138
-	120	138
-	132	142
-	4	134	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	138
-	132	142
-	3	134	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	239	138
-	232	156
-	244	140
-	4	239	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	156
-	244	140
-	3	239	138	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	232	156
-	239	138
-	227	153
-	4	232	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	138
-	227	153
-	3	232	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	142
-	145	140
-	134	138
-	4	132	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	140
-	134	138
-	3	132	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	205	139
-	196	151
-	209	141
-	4	205	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	151
-	209	141
-	3	205	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	151
-	205	139
-	192	147
-	4	196	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	139
-	192	147
-	3	196	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	140
-	145	144
-	158	144
-	4	157	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	144
-	158	144
-	3	157	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	144
-	157	140
-	145	140
-	4	145	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	140
-	145	140
-	3	145	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	63	142
-	81	153
-	68	140
-	4	63	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	153
-	68	140
-	3	63	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	150
-	68	140
-	81	153
-	4	85	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	140
-	81	153
-	3	85	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	140
-	132	142
-	145	144
-	4	145	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	142
-	145	144
-	3	145	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	140
-	175	149
-	189	144
-	4	185	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	149
-	189	144
-	3	185	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	149
-	185	140
-	173	145
-	4	175	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	140
-	173	145
-	3	175	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	244	140
-	236	159
-	250	142
-	4	244	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	159
-	250	142
-	3	244	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	236	159
-	244	140
-	232	156
-	4	236	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	140
-	232	156
-	3	236	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	144
-	111	149
-	98	141
-	4	94	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	149
-	98	141
-	3	94	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	145
-	98	141
-	111	149
-	4	114	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	141
-	111	149
-	3	114	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	141
-	159	148
-	173	145
-	4	171	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	148
-	173	145
-	3	171	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	148
-	171	141
-	158	144
-	4	159	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	141
-	158	144
-	3	159	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	141
-	199	154
-	213	144
-	4	209	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	154
-	213	144
-	3	209	141	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	154
-	209	141
-	196	151
-	4	199	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	141
-	196	151
-	3	199	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	145
-	130	146
-	117	142
-	4	114	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	146
-	117	142
-	3	114	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	142
-	117	142
-	130	146
-	4	132	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	142
-	130	146
-	3	132	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	58	144
-	76	156
-	63	142
-	4	58	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	156
-	63	142
-	3	58	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	153
-	63	142
-	76	156
-	4	81	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	142
-	76	156
-	3	81	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	250	142
-	241	161
-	255	144
-	4	250	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	161
-	255	144
-	3	250	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	241	161
-	250	142
-	236	159
-	4	241	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	142
-	236	159
-	3	241	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	146
-	145	144
-	132	142
-	4	130	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	144
-	132	142
-	3	130	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	144
-	177	153
-	192	147
-	4	189	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	153
-	192	147
-	3	189	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	153
-	189	144
-	175	149
-	4	177	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	144
-	175	149
-	3	177	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	144
-	144	148
-	159	148
-	4	158	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	148
-	159	148
-	3	158	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	148
-	158	144
-	145	144
-	4	144	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	144
-	145	144
-	3	144	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	89	147
-	108	153
-	94	144
-	4	89	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	153
-	94	144
-	3	89	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	149
-	94	144
-	108	153
-	4	111	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	144
-	108	153
-	3	111	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	144
-	130	146
-	144	148
-	4	145	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	146
-	144	148
-	3	145	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	255	144
-	246	164
-	260	146
-	4	255	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	164
-	260	146
-	3	255	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	246	164
-	255	144
-	241	161
-	4	246	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	144
-	241	161
-	3	246	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	213	144
-	203	158
-	218	147
-	4	213	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	158
-	218	147
-	3	213	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	158
-	213	144
-	199	154
-	4	203	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	144
-	199	154
-	3	203	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	53	146
-	72	159
-	58	144
-	4	53	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	159
-	58	144
-	3	53	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	76	156
-	58	144
-	72	159
-	4	76	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	144
-	72	159
-	3	76	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	111	149
-	128	150
-	114	145
-	4	111	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	150
-	114	145
-	3	111	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	146
-	114	145
-	128	150
-	4	130	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	145
-	128	150
-	3	130	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	145
-	160	152
-	175	149
-	4	173	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	152
-	175	149
-	3	173	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	152
-	173	145
-	159	148
-	4	160	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	145
-	159	148
-	3	160	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	260	146
-	250	167
-	265	148
-	4	260	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	167
-	265	148
-	3	260	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	250	167
-	260	146
-	246	164
-	4	250	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	146
-	246	164
-	3	250	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	150
-	144	148
-	130	146
-	4	128	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	148
-	130	146
-	3	128	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	48	149
-	68	162
-	53	146
-	4	48	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	162
-	53	146
-	3	48	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	72	159
-	53	146
-	68	162
-	4	72	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	146
-	68	162
-	3	72	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	85	150
-	104	156
-	89	147
-	4	85	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	156
-	89	147
-	3	85	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	153
-	89	147
-	104	156
-	4	108	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	147
-	104	156
-	3	108	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	218	147
-	206	161
-	222	150
-	4	218	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	161
-	222	150
-	3	218	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	161
-	218	147
-	203	158
-	4	206	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	147
-	203	158
-	3	206	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	147
-	180	157
-	196	151
-	4	192	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	157
-	196	151
-	3	192	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	157
-	192	147
-	177	153
-	4	180	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	147
-	177	153
-	3	180	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	148
-	144	153
-	160	152
-	4	159	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	153
-	160	152
-	3	159	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	153
-	159	148
-	144	148
-	4	144	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	148
-	144	148
-	3	144	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	265	148
-	255	170
-	271	150
-	4	265	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	170
-	271	150
-	3	265	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	255	170
-	265	148
-	250	167
-	4	255	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	148
-	250	167
-	3	255	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	148
-	128	150
-	144	153
-	4	144	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	150
-	144	153
-	3	144	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	43	151
-	63	165
-	48	149
-	4	43	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	165
-	48	149
-	3	43	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	68	162
-	48	149
-	63	165
-	4	68	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	149
-	63	165
-	3	68	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	153
-	126	154
-	111	149
-	4	108	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	154
-	111	149
-	3	108	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	150
-	111	149
-	126	154
-	4	128	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	149
-	126	154
-	3	128	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	149
-	161	157
-	177	153
-	4	175	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	157
-	177	153
-	3	175	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	157
-	175	149
-	160	152
-	4	161	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	149
-	160	152
-	3	161	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	150
-	210	165
-	227	153
-	4	222	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	165
-	227	153
-	3	222	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	210	165
-	222	150
-	206	161
-	4	210	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	150
-	206	161
-	3	210	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	153
-	101	160
-	85	150
-	4	81	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	160
-	85	150
-	3	81	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	104	156
-	85	150
-	101	160
-	4	104	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	150
-	101	160
-	3	104	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	271	150
-	260	173
-	276	152
-	4	271	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	173
-	276	152
-	3	271	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	260	173
-	271	150
-	255	170
-	4	260	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	150
-	255	170
-	3	260	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	154
-	144	153
-	128	150
-	4	126	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	153
-	128	150
-	3	126	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	151
-	182	161
-	199	154
-	4	196	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	161
-	199	154
-	3	196	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	161
-	196	151
-	180	157
-	4	182	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	151
-	180	157
-	3	182	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	37	153
-	59	169
-	43	151
-	4	37	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	169
-	43	151
-	3	37	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	63	165
-	43	151
-	59	169
-	4	63	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	151
-	59	169
-	3	63	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	276	152
-	265	176
-	281	154
-	4	276	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	176
-	281	154
-	3	276	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	265	176
-	276	152
-	260	173
-	4	265	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	152
-	260	173
-	3	265	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	152
-	143	157
-	161	157
-	4	160	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	157
-	161	157
-	3	160	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	157
-	160	152
-	144	153
-	4	143	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	152
-	144	153
-	3	143	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	104	156
-	124	159
-	108	153
-	4	104	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	159
-	108	153
-	3	104	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	154
-	108	153
-	124	159
-	4	126	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	153
-	124	159
-	3	126	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	153
-	126	154
-	143	157
-	4	144	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	154
-	143	157
-	3	144	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	227	153
-	214	169
-	232	156
-	4	227	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	169
-	232	156
-	3	227	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	169
-	227	153
-	210	165
-	4	214	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	153
-	210	165
-	3	214	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	76	156
-	98	164
-	81	153
-	4	76	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	164
-	81	153
-	3	76	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	160
-	81	153
-	98	164
-	4	101	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	153
-	98	164
-	3	101	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	32	155
-	54	172
-	37	153
-	4	32	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	172
-	37	153
-	3	32	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	59	169
-	37	153
-	54	172
-	4	59	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	153
-	54	172
-	3	59	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	153
-	162	161
-	180	157
-	4	177	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	161
-	180	157
-	3	177	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	161
-	177	153
-	161	157
-	4	162	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	153
-	161	157
-	3	162	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	154
-	184	166
-	203	158
-	4	199	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	166
-	203	158
-	3	199	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	166
-	199	154
-	182	161
-	4	184	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	154
-	182	161
-	3	184	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	281	154
-	270	180
-	287	156
-	4	281	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	180
-	287	156
-	3	281	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	270	180
-	281	154
-	265	176
-	4	270	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	154
-	265	176
-	3	270	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	159
-	143	157
-	126	154
-	4	124	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	157
-	126	154
-	3	124	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	27	158
-	50	175
-	32	155
-	4	27	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	175
-	32	155
-	3	27	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	172
-	32	155
-	50	175
-	4	54	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	155
-	50	175
-	3	54	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	232	156
-	217	172
-	236	159
-	4	232	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	172
-	236	159
-	3	232	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	172
-	232	156
-	214	169
-	4	217	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	156
-	214	169
-	3	217	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	72	159
-	95	168
-	76	156
-	4	72	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	168
-	76	156
-	3	72	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	164
-	76	156
-	95	168
-	4	98	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	156
-	95	168
-	3	98	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	101	160
-	122	163
-	104	156
-	4	101	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	163
-	104	156
-	3	101	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	124	159
-	104	156
-	122	163
-	4	124	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	156
-	122	163
-	3	124	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	157
-	143	161
-	162	161
-	4	161	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	161
-	162	161
-	3	161	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	161
-	161	157
-	143	157
-	4	143	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	157
-	143	157
-	3	143	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	157
-	124	159
-	143	161
-	4	143	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	159
-	143	161
-	3	143	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	157
-	163	165
-	182	161
-	4	180	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	165
-	182	161
-	3	180	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	165
-	180	157
-	162	161
-	4	163	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	157
-	162	161
-	3	163	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	203	158
-	187	170
-	206	161
-	4	203	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	170
-	206	161
-	3	203	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	170
-	203	158
-	184	166
-	4	187	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	158
-	184	166
-	3	187	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	22	160
-	45	178
-	27	158
-	4	22	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	178
-	27	158
-	3	22	160	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	50	175
-	27	158
-	45	178
-	4	50	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	158
-	45	178
-	3	50	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	163
-	143	161
-	124	159
-	4	122	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	161
-	124	159
-	3	122	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	236	159
-	221	176
-	241	161
-	4	236	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	176
-	241	161
-	3	236	159	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	221	176
-	236	159
-	217	172
-	4	221	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	159
-	217	172
-	3	221	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	68	162
-	91	171
-	72	159
-	4	68	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	171
-	72	159
-	3	68	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	168
-	72	159
-	91	171
-	4	95	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	159
-	91	171
-	3	95	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	164
-	120	167
-	101	160
-	4	98	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	167
-	101	160
-	3	98	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	163
-	101	160
-	120	167
-	4	122	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	160
-	120	167
-	3	122	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	16	162
-	40	182
-	22	160
-	4	16	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	182
-	22	160
-	3	16	162	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	45	178
-	22	160
-	40	182
-	4	45	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	160
-	40	182
-	3	45	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	161
-	142	166
-	163	165
-	4	162	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	166
-	163	165
-	3	162	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	166
-	162	161
-	143	161
-	4	142	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	161
-	143	161
-	3	142	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	161
-	189	174
-	210	165
-	4	206	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	174
-	210	165
-	3	206	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	174
-	206	161
-	187	170
-	4	189	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	161
-	187	170
-	3	189	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	161
-	163	170
-	184	166
-	4	182	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	170
-	184	166
-	3	182	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	170
-	182	161
-	163	165
-	4	163	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	161
-	163	165
-	3	163	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	161
-	122	163
-	142	166
-	4	143	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	163
-	142	166
-	3	143	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	241	161
-	225	180
-	246	164
-	4	241	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	180
-	246	164
-	3	241	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	180
-	241	161
-	221	176
-	4	225	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	161
-	221	176
-	3	225	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	63	165
-	88	175
-	68	162
-	4	63	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	175
-	68	162
-	3	63	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	171
-	68	162
-	88	175
-	4	91	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	162
-	88	175
-	3	91	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	40	182
-	16	162
-	36	185
-	4	40	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	162
-	36	185
-	3	40	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	167
-	142	166
-	122	163
-	4	120	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	166
-	122	163
-	3	120	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	168
-	118	171
-	98	164
-	4	95	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	171
-	98	164
-	3	95	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	167
-	98	164
-	118	171
-	4	120	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	164
-	118	171
-	3	120	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	246	164
-	229	184
-	250	167
-	4	246	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	184
-	250	167
-	3	246	164	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	229	184
-	246	164
-	225	180
-	4	229	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	164
-	225	180
-	3	229	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	210	165
-	191	178
-	214	169
-	4	210	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	178
-	214	169
-	3	210	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	178
-	210	165
-	189	174
-	4	191	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	165
-	189	174
-	3	191	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	165
-	142	170
-	163	170
-	4	163	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	170
-	163	170
-	3	163	165	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	170
-	163	165
-	142	166
-	4	142	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	165
-	142	166
-	3	142	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	59	169
-	84	179
-	63	165
-	4	59	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	179
-	63	165
-	3	59	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	175
-	63	165
-	84	179
-	4	88	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	165
-	84	179
-	3	88	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	166
-	164	174
-	187	170
-	4	184	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	174
-	187	170
-	3	184	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	174
-	184	166
-	163	170
-	4	164	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	166
-	163	170
-	3	164	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	166
-	120	167
-	142	170
-	4	142	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	167
-	142	170
-	3	142	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	171
-	142	170
-	120	167
-	4	118	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	170
-	120	167
-	3	118	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	250	167
-	232	188
-	255	170
-	4	250	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	188
-	255	170
-	3	250	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	232	188
-	250	167
-	229	184
-	4	232	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	167
-	229	184
-	3	232	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	171
-	116	176
-	95	168
-	4	91	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	176
-	95	168
-	3	91	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	118	171
-	95	168
-	116	176
-	4	118	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	168
-	116	176
-	3	118	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	172
-	81	183
-	59	169
-	4	54	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	183
-	59	169
-	3	54	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	179
-	59	169
-	81	183
-	4	84	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	169
-	81	183
-	3	84	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	214	169
-	194	183
-	217	172
-	4	214	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	183
-	217	172
-	3	214	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	183
-	214	169
-	191	178
-	4	194	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	169
-	191	178
-	3	194	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	187	170
-	165	179
-	189	174
-	4	187	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	179
-	189	174
-	3	187	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	179
-	187	170
-	164	174
-	4	165	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	170
-	164	174
-	3	165	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	170
-	141	175
-	164	174
-	4	163	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	175
-	164	174
-	3	163	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	175
-	163	170
-	142	170
-	4	141	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	170
-	142	170
-	3	141	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	170
-	118	171
-	141	175
-	4	142	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	171
-	141	175
-	3	142	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	255	170
-	236	191
-	260	173
-	4	255	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	191
-	260	173
-	3	255	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	236	191
-	255	170
-	232	188
-	4	236	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	170
-	232	188
-	3	236	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	176
-	141	175
-	118	171
-	4	116	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	175
-	118	171
-	3	116	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	88	175
-	114	180
-	91	171
-	4	88	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	180
-	91	171
-	3	88	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	176
-	91	171
-	114	180
-	4	116	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	171
-	114	180
-	3	116	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	50	175
-	77	187
-	54	172
-	4	50	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	187
-	54	172
-	3	50	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	183
-	54	172
-	77	187
-	4	81	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	172
-	77	187
-	3	81	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	217	172
-	196	187
-	221	176
-	4	217	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	187
-	221	176
-	3	217	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	187
-	217	172
-	194	183
-	4	196	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	172
-	194	183
-	3	196	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	260	173
-	240	195
-	265	176
-	4	260	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	195
-	265	176
-	3	260	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	240	195
-	260	173
-	236	191
-	4	240	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	173
-	236	191
-	3	240	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	174
-	166	184
-	191	178
-	4	189	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	184
-	191	178
-	3	189	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	184
-	189	174
-	165	179
-	4	166	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	174
-	165	179
-	3	166	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	174
-	141	179
-	165	179
-	4	164	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	179
-	165	179
-	3	164	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	179
-	164	174
-	141	175
-	4	141	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	174
-	141	175
-	3	141	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	175
-	116	176
-	141	179
-	4	141	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	176
-	141	179
-	3	141	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	45	178
-	74	191
-	50	175
-	4	45	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	191
-	50	175
-	3	45	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	187
-	50	175
-	74	191
-	4	77	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	175
-	74	191
-	3	77	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	84	179
-	112	184
-	88	175
-	4	84	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	184
-	88	175
-	3	84	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	180
-	88	175
-	112	184
-	4	114	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	175
-	112	184
-	3	114	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	114	180
-	141	179
-	116	176
-	4	114	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	179
-	116	176
-	3	114	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	221	176
-	199	191
-	225	180
-	4	221	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	191
-	225	180
-	3	221	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	191
-	221	176
-	196	187
-	4	199	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	176
-	196	187
-	3	199	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	265	176
-	244	199
-	270	180
-	4	265	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	199
-	270	180
-	3	265	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	244	199
-	265	176
-	240	195
-	4	244	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	176
-	240	195
-	3	244	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	191	178
-	167	188
-	194	183
-	4	191	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	188
-	194	183
-	3	191	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	188
-	191	178
-	166	184
-	4	167	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	178
-	166	184
-	3	167	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	40	182
-	70	195
-	45	178
-	4	40	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	195
-	45	178
-	3	40	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	191
-	45	178
-	70	195
-	4	74	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	178
-	70	195
-	3	74	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	179
-	140	184
-	166	184
-	4	165	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	184
-	166	184
-	3	165	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	184
-	165	179
-	141	179
-	4	140	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	179
-	141	179
-	3	140	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	81	183
-	110	189
-	84	179
-	4	81	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	189
-	84	179
-	3	81	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	184
-	84	179
-	110	189
-	4	112	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	179
-	110	189
-	3	112	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	141	179
-	114	180
-	140	184
-	4	141	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	180
-	140	184
-	3	141	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	180
-	201	196
-	229	184
-	4	225	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	196
-	229	184
-	3	225	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	196
-	225	180
-	199	191
-	4	201	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	180
-	199	191
-	3	201	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	184
-	140	184
-	114	180
-	4	112	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	184
-	114	180
-	3	112	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	36	185
-	67	199
-	40	182
-	4	36	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	199
-	40	182
-	3	36	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	70	195
-	40	182
-	67	199
-	4	70	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	182
-	67	199
-	3	70	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	183
-	168	193
-	196	187
-	4	194	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	193
-	196	187
-	3	194	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	193
-	194	183
-	167	188
-	4	168	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	183
-	167	188
-	3	168	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	187
-	108	193
-	81	183
-	4	77	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	193
-	81	183
-	3	77	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	189
-	81	183
-	108	193
-	4	110	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	183
-	108	193
-	3	110	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	184
-	139	189
-	167	188
-	4	166	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	189
-	167	188
-	3	166	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	189
-	166	184
-	140	184
-	4	139	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	184
-	140	184
-	3	139	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	229	184
-	204	200
-	232	188
-	4	229	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	200
-	232	188
-	3	229	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	200
-	229	184
-	201	196
-	4	204	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	184
-	201	196
-	3	204	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	184
-	112	184
-	139	189
-	4	140	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	184
-	139	189
-	3	140	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	110	189
-	139	189
-	112	184
-	4	110	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	189
-	112	184
-	3	110	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	67	199
-	36	185
-	63	204
-	4	67	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	185
-	63	204
-	3	67	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	187
-	169	198
-	199	191
-	4	196	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	198
-	199	191
-	3	196	187	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	198
-	196	187
-	168	193
-	4	169	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	187
-	168	193
-	3	169	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	74	191
-	106	198
-	77	187
-	4	74	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	198
-	77	187
-	3	74	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	193
-	77	187
-	106	198
-	4	108	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	187
-	106	198
-	3	108	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	232	188
-	206	205
-	236	191
-	4	232	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	205
-	236	191
-	3	232	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	205
-	232	188
-	204	200
-	4	206	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	188
-	204	200
-	3	206	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	188
-	139	194
-	168	193
-	4	167	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	194
-	168	193
-	3	167	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	194
-	167	188
-	139	189
-	4	139	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	188
-	139	189
-	3	139	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	189
-	110	189
-	139	194
-	4	139	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	189
-	139	194
-	3	139	189	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	193
-	139	194
-	110	189
-	4	108	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	194
-	110	189
-	3	108	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	70	195
-	104	203
-	74	191
-	4	70	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	203
-	74	191
-	3	70	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	198
-	74	191
-	104	203
-	4	106	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	191
-	104	203
-	3	106	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	199	191
-	170	202
-	201	196
-	4	199	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	202
-	201	196
-	3	199	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	202
-	199	191
-	169	198
-	4	170	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	191
-	169	198
-	3	170	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	236	191
-	209	209
-	240	195
-	4	236	191	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	209
-	240	195
-	3	236	191	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	209
-	236	191
-	206	205
-	4	209	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	191
-	206	205
-	3	209	209	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	193
-	138	198
-	169	198
-	4	168	193	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	198
-	169	198
-	3	168	193	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	198
-	168	193
-	139	194
-	4	138	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	193
-	139	194
-	3	138	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	198
-	138	198
-	108	193
-	4	106	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	198
-	108	193
-	3	106	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	139	194
-	108	193
-	138	198
-	4	139	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	193
-	138	198
-	3	139	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	67	199
-	102	207
-	70	195
-	4	67	199	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	207
-	70	195
-	3	67	199	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	104	203
-	70	195
-	102	207
-	4	104	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	195
-	102	207
-	3	104	203	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	240	195
-	212	214
-	244	199
-	4	240	195	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	214
-	244	199
-	3	240	195	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	212	214
-	240	195
-	209	209
-	4	212	214	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	195
-	209	209
-	3	212	214	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	196
-	171	207
-	204	200
-	4	201	196	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	207
-	204	200
-	3	201	196	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	207
-	201	196
-	170	202
-	4	171	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	196
-	170	202
-	3	171	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	198
-	138	203
-	170	202
-	4	169	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	203
-	170	202
-	3	169	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	203
-	169	198
-	138	198
-	4	138	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	198
-	138	198
-	3	138	203	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	104	203
-	138	203
-	106	198
-	4	104	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	203
-	106	198
-	3	104	203	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	198
-	106	198
-	138	203
-	4	138	198	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	198
-	138	203
-	3	138	198	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	63	204
-	99	212
-	67	199
-	4	63	204	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	212
-	67	199
-	3	63	204	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	207
-	67	199
-	99	212
-	4	102	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	199
-	99	212
-	3	102	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	200
-	172	212
-	206	205
-	4	204	200	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	212
-	206	205
-	3	204	200	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	212
-	204	200
-	171	207
-	4	172	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	200
-	171	207
-	3	172	212	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	202
-	137	208
-	171	207
-	4	170	202	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	208
-	171	207
-	3	170	202	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	208
-	170	202
-	138	203
-	4	137	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	202
-	138	203
-	3	137	208	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	207
-	137	208
-	104	203
-	4	102	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	208
-	104	203
-	3	102	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	203
-	104	203
-	137	208
-	4	138	203	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	203
-	137	208
-	3	138	203	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	212
-	63	204
-	97	217
-	4	99	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	204
-	97	217
-	3	99	212	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	206	205
-	173	217
-	209	209
-	4	206	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	217
-	209	209
-	3	206	205	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	217
-	206	205
-	172	212
-	4	173	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	205
-	172	212
-	3	173	217	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	99	212
-	136	213
-	102	207
-	4	99	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	213
-	102	207
-	3	99	212	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	208
-	102	207
-	136	213
-	4	137	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	207
-	136	213
-	3	137	208	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	207
-	136	213
-	172	212
-	4	171	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	213
-	172	212
-	3	171	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	213
-	171	207
-	137	208
-	4	136	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	207
-	137	208
-	3	136	213	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	209	209
-	174	222
-	212	214
-	4	209	209	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	222
-	212	214
-	3	209	209	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	222
-	209	209
-	173	217
-	4	174	222	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	209
-	173	217
-	3	174	222	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	217
-	136	218
-	99	212
-	4	97	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	218
-	99	212
-	3	97	217	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	213
-	99	212
-	136	218
-	4	136	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	212
-	136	218
-	3	136	213	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	212
-	136	218
-	173	217
-	4	172	212	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	218
-	173	217
-	3	172	212	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	218
-	172	212
-	136	213
-	4	136	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	212
-	136	213
-	3	136	218	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	218
-	97	217
-	135	223
-	4	136	218	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	217
-	135	223
-	3	136	218	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	217
-	135	223
-	174	222
-	4	173	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	223
-	174	222
-	3	173	217	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	223
-	173	217
-	136	218
-	4	135	223	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	217
-	136	218
-	3	135	223	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/p449.eps b/books/ps/p449.eps
new file mode 100644
index 0000000..acfbbfd
--- /dev/null
+++ b/books/ps/p449.eps
@@ -0,0 +1,1748 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: p449.eps
+%%CreationDate: Fri Mar 29 00:24:47 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 391 415
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 400.31999999999999 translate
+375.83999999999997 -400.31999999999999 scale
+% Image geometry
+522 556 8
+% Transformation matrix
+[ 522 0 0 556 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 522 string def
+/gstr 522 string def
+/bstr 522 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        52511 ASCII Bytes
+colorimage
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+nc&RhJcC<$rVlitJcC`0J,~>
+nc&RhJcC<$rVlitJcC`0J,~>
+nc&RhJcC<$rVlitJcC`0J,~>
+o)J^iJcC<$rVlitJcC`0J,~>
+o)J^iJcC<$rVlitJcC`0J,~>
+o)J^iJcC<$rVlitJcC`0J,~>
+oD\jlrr@WMJcG]K!!%TMNW4M~>
+oD\jlrr@WMJcG]K!!%TMNW4M~>
+oD\jlrr@WMJcG]K!!%TMNW4M~>
+o`#!ns8N(Ms+14Krr<%Ms,I&/~>
+o`#!ns8N(Ms+14Krr<%Ms,I&/~>
+o`#!ns8N(Ms+14Krr<%Ms,I&/~>
+o`#!ns8N(Ms+14Krr<%Ms,I&/~>
+o`#!ns8N(Ms+14Krr<%Ms,I&/~>
+o`#!ns8N(Ms+14Krr<%Ms,I&/~>
+s8Voqrr2rurr2rup](6nJcCT,!!%TMNW4M~>
+s8Voqrr2rurr2rup](6nJcCT,!!%TMNW4M~>
+s8Voqrr2rurr2rup](6nJcCT,!!%TMNW4M~>
+pAY*mrVlitp](6nJcCT,!!%TMNW4M~>
+pAY*mrVlitp](6nJcCT,!!%TMNW4M~>
+pAY*mrVlitp](6nJcCT,!!%TMNW4M~>
+pAapgq>^HpJcCT,!!%TMNW4M~>
+pAapgq>^HpJcCT,!!%TMNW4M~>
+pAapgq>^HpJcCT,!!%TMNW4M~>
+nc&Rhp](3mJcCW-!!%TMNW4M~>
+nc&Rhp](3mJcCW-!!%TMNW4M~>
+nc&Rhp](3mJcCW-!!%TMNW4M~>
+nc&RhpAb-mJcCW-!!%TMNW4M~>
+nc&RhpAb-mJcCW-!!%TMNW4M~>
+nc&RhpAb-mJcCW-!!%TMNW4M~>
+nc&RhpAb-mJcCW-!!%TMNW4M~>
+nc&RhpAb-mJcCW-!!%TMNW4M~>
+nc&RhpAb-mJcCW-!!%TMNW4M~>
+jo>>\JcCW-!!%TMNW4M~>
+jo>>\JcCW-!!%TMNW4M~>
+jo>>\JcCW-!!%TMNW4M~>
+jo>;[JcCZ.!!%TMNW4M~>
+jo>;[JcCZ.!!%TMNW4M~>
+jo>;[JcCZ.!!%TMNW4M~>
+jT#5[JcCZ.!!%TMNW4M~>
+jT#5[JcCZ.!!%TMNW4M~>
+jT#5[JcCZ.!!%TMNW4M~>
+jT#5[JcCZ.!!%TMNW4M~>
+jT#5[JcCZ.!!%TMNW4M~>
+jT#5[JcCZ.!!%TMNW4M~>
+jT#5[JcCZ.!!%TMNW4M~>
+jT#5[JcCZ.!!%TMNW4M~>
+jT#5[JcCZ.!!%TMNW4M~>
+jT#2ZJcC]/!!%TMNW4M~>
+jT#2ZJcC]/!!%TMNW4M~>
+jT#2ZJcC]/!!%TMNW4M~>
+j8],ZJcC]/!!%TMNW4M~>
+j8],ZJcC]/!!%TMNW4M~>
+j8],ZJcC]/!!%TMNW4M~>
+j8],ZJcC]/!!%TMNW4M~>
+j8],ZJcC]/!!%TMNW4M~>
+j8],ZJcC]/!!%TMNW4M~>
+j8],ZJcC]/!!%TMNW4M~>
+j8],ZJcC]/!!%TMNW4M~>
+j8],ZJcC]/!!%TMNW4M~>
+j8],ZJcC]/!!%TMNW4M~>
+j8],ZJcC]/!!%TMNW4M~>
+j8],ZJcC]/!!%TMNW4M~>
+irB#YJcC`0!!%TMNrK(ZJ,~>
+irB#YJcC`0!!%TMNrK(ZJ,~>
+irB#YJcC`0!!%TMNrK(ZJ,~>
+irB#YJcC`0!!%TMNrK(ZJ,~>
+irB#YJcC`0!!%TMNrK(ZJ,~>
+irB#YJcC`0!!%TMNrK(ZJ,~>
+irB#YJcC`0!!%TMNrK(ZJ,~>
+irB#YJcC`0!!%TMNrK(ZJ,~>
+irB#YJcC`0!!%TMNrK(ZJ,~>
+irB#YJcC`0!!%TMNrK(ZJ,~>
+irB#YJcC`0!!%TMNrK(ZJ,~>
+irB#YJcC`0!!%TMNrK(ZJ,~>
+iW&oXJcCc1!!%TMO8o4[J,~>
+iW&oXJcCc1!!%TMO8o4[J,~>
+iW&oXJcCc1!!%TMO8o4[J,~>
+iW&oXJcCc1!!%TMO8o4[J,~>
+iW&oXJcCc1!!%TMO8o4[J,~>
+iW&oXJcCc1!!%TMO8o4[J,~>
+iW&oXJcCc1!!%TMO8o4[J,~>
+iW&oXJcCc1!!%TMO8o4[J,~>
+iW&oXJcCc1!!%TMO8o4[J,~>
+iW&oXJcCc1!!%TMO8o4[J,~>
+iW&oXJcCc1!!%TMO8o4[J,~>
+iW&oXJcCc1!!%TMO8o4[J,~>
+iW&lWJcCf2!!%TMO8o4[J,~>
+iW&lWJcCf2!!%TMO8o4[J,~>
+iW&lWJcCf2!!%TMO8o4[J,~>
+i;`fWJcCf2!!%TMOT5=\!<7Q~>
+i;`fWJcCf2!!%TMOT5=\!<7Q~>
+i;`fWJcCf2!!%TMOT5=\!<7Q~>
+i;`fWJcCf2!!%TMOT5=\!<7Q~>
+i;`fWJcCf2!!%TMOT5=\!<7Q~>
+i;`fWJcCf2!!%TMOT5=\!<7Q~>
+i;`fWJcCf2!!%TMOT5=\!<7Q~>
+i;`fWJcCf2!!%TMOT5=\!<7Q~>
+i;`fWJcCf2!!%TMOT5=\!<7Q~>
+i;`cVJcCi3!!%TMOT5=\!<7Q~>
+i;`cVJcCi3!!%TMOT5=\!<7Q~>
+i;`cVJcCi3!!%TMOT5=\!<7Q~>
+huE]VJcCi3!!%TMOoPF]s8RT~>
+huE]VJcCi3!!%TMOoPF]s8RT~>
+huE]VJcCi3!!%TMOoPF]s8RT~>
+huE]VJcCi3!!%TMOoPF]s8RT~>
+huE]VJcCi3!!%TMOoPF]s8RT~>
+huE]VJcCi3!!%TMOoPF]s8RT~>
+huE]VJcCi3!!%TMOoPF]s8RT~>
+huE]VJcCi3!!%TMOoPF]s8RT~>
+huE]VJcCi3!!%TMOoPF]s8RT~>
+huEZUJcCl4!!%TMOoPF]s8RT~>
+huEZUJcCl4!!%TMOoPF]s8RT~>
+huEZUJcCl4!!%TMOoPF]s8RT~>
+hZ*TUJcCl4!!%TMP5kL]s8RT~>
+hZ*TUJcCl4!!%TMP5kL]s8RT~>
+hZ*TUJcCl4!!%TMP5kL]s8RT~>
+hZ*TUJcCl4!!%TMP5kO^rr7K~>
+hZ*TUJcCl4!!%TMP5kO^rr7K~>
+hZ*TUJcCl4!!%TMP5kO^rr7K~>
+hZ*TUJcCl4!!%TMP5kO^rr7K~>
+hZ*TUJcCl4!!%TMP5kO^rr7K~>
+hZ*TUJcCl4!!%TMP5kO^rr7K~>
+hZ*QTJcCo5!!%TMP5kO^rr7K~>
+hZ*QTJcCo5!!%TMP5kO^rr7K~>
+hZ*QTJcCo5!!%TMP5kO^rr7K~>
+h>dKTJcCo5!!%TMPQ1U^rr7K~>
+h>dKTJcCo5!!%TMPQ1U^rr7K~>
+h>dKTJcCo5!!%TMPQ1U^rr7K~>
+h>dKTJcCo5!!%TMPQ1X_rVqB~>
+h>dKTJcCo5!!%TMPQ1X_rVqB~>
+h>dKTJcCo5!!%TMPQ1X_rVqB~>
+h>dKTJcCo5!!%TMPQ1X_rVqB~>
+h>dKTJcCo5!!%TMPQ1X_rVqB~>
+h>dKTJcCo5!!%TMPQ1X_rVqB~>
+h>dHSJcCr6!!%TMPQ1X_rVqB~>
+h>dHSJcCr6!!%TMPQ1X_rVqB~>
+h>dHSJcCr6!!%TMPQ1X_rVqB~>
+h#IBSJcCr6!!%TMPlL^_rVqB~>
+h#IBSJcCr6!!%TMPlL^_rVqB~>
+h#IBSJcCr6!!%TMPlL^_rVqB~>
+h#IBSJcCr6!!%TMPlLa`r;V9~>
+h#IBSJcCr6!!%TMPlLa`r;V9~>
+h#IBSJcCr6!!%TMPlLa`r;V9~>
+h#IBSJcCr6!!%TMPlLa`r;V9~>
+h#IBSJcCr6!!%TMPlLa`r;V9~>
+h#IBSJcCr6!!%TMPlLa`r;V9~>
+h#I?RJcCu7!!%TMPlLa`r;V9~>
+h#I?RJcCu7!!%TMPlLa`r;V9~>
+h#I?RJcCu7!!%TMPlLa`r;V9~>
+o`+jipAb*lqZ$QqJcCu7!!%TMQ2gjaqu;0~>
+o`+jipAb*lqZ$QqJcCu7!!%TMQ2gjaqu;0~>
+o`+jipAb*lqZ$QqJcCu7!!%TMQ2gjaqu;0~>
+p&>!lrr;uuq#:<op](6nJcCu7!!%TMQ2gjaqu;0~>
+p&>!lrr;uuq#:<op](6nJcCu7!!%TMQ2gjaqu;0~>
+p&>!lrr;uuq#:<op](6nJcCu7!!%TMQ2gjaqu;0~>
+nc/Uhq>UEppAb*lJcD#8!!%TMQ2gjaqu;0~>
+nc/Uhq>UEppAb*lJcD#8!!%TMQ2gjaqu;0~>
+nc/Uhq>UEppAb*lJcD#8!!%TMQ2gjaqu;0~>
+nc&Rhq>^Hpp&G$lJcD#8!!%TMQN-paqu;0~>
+nc&Rhq>^Hpp&G$lJcD#8!!%TMQN-paqu;0~>
+nc&Rhq>^Hpp&G$lJcD#8!!%TMQN-paqu;0~>
+o)A[iq#C3kq>^HpJcD#8!!%TMQN-sbqYu'~>
+o)A[iq#C3kq>^HpJcD#8!!%TMQN-sbqYu'~>
+o)A[iq#C3kq>^HpJcD#8!!%TMQN-sbqYu'~>
+s8Voqr;Z]qqYpNqrVlitq>^HpJcD#8!!%TMQN-sbqYu'~>
+s8Voqr;Z]qqYpNqrVlitq>^HpJcD#8!!%TMQN-sbqYu'~>
+s8Voqr;Z]qqYpNqrVlitq>^HpJcD#8!!%TMQN-sbqYu'~>
+nc/UhqYpNqrVultqZ$NpJcD&9!!%TMQN-sbqYu'~>
+nc/UhqYpNqrVultqZ$NpJcD&9!!%TMQN-sbqYu'~>
+nc/UhqYpNqrVultqZ$NpJcD&9!!%TMQN-sbqYu'~>
+nG`IgqYpNqrVultq>^HpJcD&9!!%TMQiI'cq>Ys~>
+nG`IgqYpNqrVultq>^HpJcD&9!!%TMQiI'cq>Ys~>
+nG`IgqYpNqrVultq>^HpJcD&9!!%TMQiI'cq>Ys~>
+nG`IgqYpNqrVultq>^HpJcD&9!!%TMQiI'cq>Ys~>
+nG`IgqYpNqrVultq>^HpJcD&9!!%TMQiI'cq>Ys~>
+nG`IgqYpNqrVultq>^HpJcD&9!!%TMQiI'cq>Ys~>
+nG`Igrr2rurr;uurr2ruq#C<nJcD):!!%TMQiI'cq>Ys~>
+nG`Igrr2rurr;uurr2ruq#C<nJcD):!!%TMQiI'cq>Ys~>
+nG`Igrr2rurr;uurr2ruq#C<nJcD):!!%TMQiI'cq>Ys~>
+p&Fpirr;uurVufrpAb-mJcD):!!%TMR/d-cq>Ys~>
+p&Fpirr;uurVufrpAb-mJcD):!!%TMR/d-cq>Ys~>
+p&Fpirr;uurVufrpAb-mJcD):!!%TMR/d-cq>Ys~>
+f`1sOJcD):!!%TMR/d0dq#>j~>
+f`1sOJcD):!!%TMR/d0dq#>j~>
+f`1sOJcD):!!%TMR/d0dq#>j~>
+f`1sOJcD):!!%TMR/d0dq#>j~>
+f`1sOJcD):!!%TMR/d0dq#>j~>
+f`1sOJcD):!!%TMR/d0dq#>j~>
+f`1pNJcD,;!!%TMR/d0dq#>j~>
+f`1pNJcD,;!!%TMR/d0dq#>j~>
+f`1pNJcD,;!!%TMR/d0dq#>j~>
+fDkjNJcD,;!!%TMRK*9ep]#a~>
+fDkjNJcD,;!!%TMRK*9ep]#a~>
+fDkjNJcD,;!!%TMRK*9ep]#a~>
+fDkjNJcD,;!!%TMRK*9ep]#a~>
+fDkjNJcD,;!!%TMRK*9ep]#a~>
+fDkjNJcD,;!!%TMRK*9ep]#a~>
+fDkgMJcD/<!!%TMRK*9ep]#a~>
+fDkgMJcD/<!!%TMRK*9ep]#a~>
+fDkgMJcD/<!!%TMRK*9ep]#a~>
+f)PaMJcD/<!!%TMRfE?ep]#a~>
+f)PaMJcD/<!!%TMRfE?ep]#a~>
+f)PaMJcD/<!!%TMRfE?ep]#a~>
+f)PaMJcD/<!!%TMRfEBfpA]X~>
+f)PaMJcD/<!!%TMRfEBfpA]X~>
+f)PaMJcD/<!!%TMRfEBfpA]X~>
+f)PaMJcD/<!!%TMRfEBfpA]X~>
+f)PaMJcD/<!!%TMRfEBfpA]X~>
+f)PaMJcD/<!!%TMRfEBfpA]X~>
+f)P^LJcD2=!!%TMRfEBfpA]X~>
+f)P^LJcD2=!!%TMRfEBfpA]X~>
+f)P^LJcD2=!!%TMRfEBfpA]X~>
+ec5XLJcD2=!!%TMS,`Kgp&BO~>
+ec5XLJcD2=!!%TMS,`Kgp&BO~>
+ec5XLJcD2=!!%TMS,`Kgp&BO~>
+ec5XLJcD2=!!%TMS,`Kgp&BO~>
+ec5XLJcD2=!!%TMS,`Kgp&BO~>
+ec5XLJcD2=!!%TMS,`Kgp&BO~>
+ec5UKJcD5>!!%TMS,`Kgp&BO~>
+ec5UKJcD5>!!%TMS,`Kgp&BO~>
+ec5UKJcD5>!!%TMS,`Kgp&BO~>
+eGoOKJcD5>!!%TMSH&Qgp&BO~>
+eGoOKJcD5>!!%TMSH&Qgp&BO~>
+eGoOKJcD5>!!%TMSH&Qgp&BO~>
+eGoOKJcD5>!!%TMSH&Tho`'F~>
+eGoOKJcD5>!!%TMSH&Tho`'F~>
+eGoOKJcD5>!!%TMSH&Tho`'F~>
+eGoOKJcD5>!!%TMSH&Tho`'F~>
+eGoOKJcD5>!!%TMSH&Tho`'F~>
+eGoOKJcD5>!!%TMSH&Tho`'F~>
+eGoLJJcD8?!!%TMSH&Tho`'F~>
+eGoLJJcD8?!!%TMSH&Tho`'F~>
+eGoLJJcD8?!!%TMSH&Tho`'F~>
+e,TFJJcD8?!!%TMScA]ioDa=~>
+e,TFJJcD8?!!%TMScA]ioDa=~>
+e,TFJJcD8?!!%TMScA]ioDa=~>
+e,TFJJcD8?!!%TMScA]ioDa=~>
+e,TFJJcD8?!!%TMScA]ioDa=~>
+e,TFJJcD8?!!%TMScA]ioDa=~>
+e,TCIJcD;@!!%TMScA]ioDa=~>
+e,TCIJcD;@!!%TMScA]ioDa=~>
+e,TCIJcD;@!!%TMScA]ioDa=~>
+df9=IJcD;@!!%TMT)\cioDa=~>
+df9=IJcD;@!!%TMT)\cioDa=~>
+df9=IJcD;@!!%TMT)\cioDa=~>
+df9=IJcD;@!!%TMT)\fjo)F4~>
+df9=IJcD;@!!%TMT)\fjo)F4~>
+df9=IJcD;@!!%TMT)\fjo)F4~>
+df9=IJcD;@!!%TMT)\fjo)F4~>
+df9=IJcD;@!!%TMT)\fjo)F4~>
+df9=IJcD;@!!%TMT)\fjo)F4~>
+df9:HJcD>A!!%TMT)\fjo)F4~>
+df9:HJcD>A!!%TMT)\fjo)F4~>
+df9:HJcD>A!!%TMT)\fjo)F4~>
+dJs4HJcD>A!!%TMTE"oknc++~>
+dJs4HJcD>A!!%TMTE"oknc++~>
+dJs4HJcD>A!!%TMTE"oknc++~>
+dJs4HJcD>A!!%TMTE"oknc++~>
+dJs4HJcD>A!!%TMTE"oknc++~>
+dJs4HJcD>A!!%TMTE"oknc++~>
+dJs4HJcD>A!!%TMTE"oknc++~>
+dJs4HJcD>A!!%TMTE"oknc++~>
+dJs4HJcD>A!!%TMTE"oknc++~>
+d/X+GJcDAB!!%TMT`=uknc++~>
+d/X+GJcDAB!!%TMT`=uknc++~>
+d/X+GJcDAB!!%TMT`=uknc++~>
+d/X+GJcDAB!!%TMT`>#lnGe"~>
+d/X+GJcDAB!!%TMT`>#lnGe"~>
+d/X+GJcDAB!!%TMT`>#lnGe"~>
+d/X+GJcDAB!!%TMT`>#lnGe"~>
+d/X+GJcDAB!!%TMT`>#lnGe"~>
+d/X+GJcDAB!!%TMT`>#lnGe"~>
+d/X+GJcDAB!!%TMT`>#lnGe"~>
+d/X+GJcDAB!!%TMT`>#lnGe"~>
+d/X+GJcDAB!!%TMT`>#lnGe"~>
+ci="FJcDDC!!%TMU&Y)lnGe"~>
+ci="FJcDDC!!%TMU&Y)lnGe"~>
+ci="FJcDDC!!%TMU&Y)lnGe"~>
+ci="FJcDDC!!%TMU&Y,mn,In~>
+ci="FJcDDC!!%TMU&Y,mn,In~>
+ci="FJcDDC!!%TMU&Y,mn,In~>
+ci="FJcDDC!!%TMU&Y,mn,In~>
+ci="FJcDDC!!%TMU&Y,mn,In~>
+ci="FJcDDC!!%TMU&Y,mn,In~>
+ci<tEJcDGD!!%TMU&Y,mn,In~>
+ci<tEJcDGD!!%TMU&Y,mn,In~>
+ci<tEJcDGD!!%TMU&Y,mn,In~>
+cN!nEJcDGD!!%TMUAt2mn,In~>
+cN!nEJcDGD!!%TMUAt2mn,In~>
+cN!nEJcDGD!!%TMUAt2mn,In~>
+cN!nEJcDGD!!%TMUAt5nmf.e~>
+cN!nEJcDGD!!%TMUAt5nmf.e~>
+cN!nEJcDGD!!%TMUAt5nmf.e~>
+cN!nEJcDGD!!%TMUAt5nmf.e~>
+cN!nEJcDGD!!%TMUAt5nmf.e~>
+cN!nEJcDGD!!%TMUAt5nmf.e~>
+cN!kDJcDJE!!%TMUAt5nmf.e~>
+cN!kDJcDJE!!%TMUAt5nmf.e~>
+cN!kDJcDJE!!%TMUAt5nmf.e~>
+o`+jiq#C9mli6tbJcDJE!!%TMU]:;nmf.e~>
+o`+jiq#C9mli6tbJcDJE!!%TMU]:;nmf.e~>
+o`+jiq#C9mli6tbJcDJE!!%TMU]:;nmf.e~>
+p&>!lrr;uuqYpNqrr;uum/R(cJcDJE!!%TMU]:>omJh\~>
+p&>!lrr;uuqYpNqrr;uum/R(cJcDJE!!%TMU]:>omJh\~>
+p&>!lrr;uuqYpNqrr;uum/R(cJcDJE!!%TMU]:>omJh\~>
+nc/UhpAb-mm/R(cJcDJE!!%TMU]:>omJh\~>
+nc/UhpAb-mm/R(cJcDJE!!%TMU]:>omJh\~>
+nc/UhpAb-mm/R(cJcDJE!!%TMU]:>omJh\~>
+nc&Rho`"mkm/R%bJcDMF!!%TMU]:>omJh\~>
+nc&Rho`"mkm/R%bJcDMF!!%TMU]:>omJh\~>
+nc&Rho`"mkm/R%bJcDMF!!%TMU]:>omJh\~>
+o)A[io`+pkli6tbJcDMF!!%TMV#UDomJh\~>
+o)A[io`+pkli6tbJcDMF!!%TMV#UDomJh\~>
+o)A[io`+pkli6tbJcDMF!!%TMV#UDomJh\~>
+s8Voqr;Z]qpAY*mlMpkaJcDMF!!%TMV#UGpm/MS~>
+s8Voqr;Z]qpAY*mlMpkaJcDMF!!%TMV#UGpm/MS~>
+s8Voqr;Z]qpAY*mlMpkaJcDMF!!%TMV#UGpm/MS~>
+nc/Uhp\t3nl2Ub`JcDMF!!%TMV#UGpm/MS~>
+nc/Uhp\t3nl2Ub`JcDMF!!%TMV#UGpm/MS~>
+nc/Uhp\t3nl2Ub`JcDMF!!%TMV#UGpm/MS~>
+nG`Igq#:<okl:V^JcDPG!!%TMV#UGpm/MS~>
+nG`Igq#:<okl:V^JcDPG!!%TMV#UGpm/MS~>
+nG`Igq#:<okl:V^JcDPG!!%TMV#UGpm/MS~>
+nG`Igq>UEpk5YG]JcDPG!!%TMV>pPqli2J~>
+nG`Igq>UEpk5YG]JcDPG!!%TMV>pPqli2J~>
+nG`Igq>UEpk5YG]JcDPG!!%TMV>pPqli2J~>
+nG`Igrr2rurr2rur;Q`sli6tbJcDPG!!%TMV>pPqli2J~>
+nG`Igrr2rurr2rur;Q`sli6tbJcDPG!!%TMV>pPqli2J~>
+nG`Igrr2rurr2rur;Q`sli6tbJcDPG!!%TMV>pPqli2J~>
+p&Fpirr;uurr;iqlMpkaJcDPG!!%TMV>pPqli2J~>
+p&Fpirr;uurr;iqlMpkaJcDPG!!%TMV>pPqli2J~>
+p&Fpirr;uurr;iqlMpkaJcDPG!!%TMV>pPqli2J~>
+bQ%PAJcDSH!!%TMV>pPqli2J~>
+bQ%PAJcDSH!!%TMV>pPqli2J~>
+bQ%PAJcDSH!!%TMV>pPqli2J~>
+b5_JAJcDSH!!%TMVZ6YrlMlA~>
+b5_JAJcDSH!!%TMVZ6YrlMlA~>
+b5_JAJcDSH!!%TMVZ6YrlMlA~>
+b5_JAJcDSH!!%TMVZ6YrlMlA~>
+b5_JAJcDSH!!%TMVZ6YrlMlA~>
+b5_JAJcDSH!!%TMVZ6YrlMlA~>
+b5_JAJcDSH!!%TMVZ6YrlMlA~>
+b5_JAJcDSH!!%TMVZ6YrlMlA~>
+b5_JAJcDSH!!%TMVZ6YrlMlA~>
+aoDA@JcDVI!!%TMVuQ_rlMlA~>
+aoDA@JcDVI!!%TMVuQ_rlMlA~>
+aoDA@JcDVI!!%TMVuQ_rlMlA~>
+aoDA@JcDVI!!%TMVuQbsl2Q8~>
+aoDA@JcDVI!!%TMVuQbsl2Q8~>
+aoDA@JcDVI!!%TMVuQbsl2Q8~>
+aoDA@JcDVI!!%TMVuQbsl2Q8~>
+aoDA@JcDVI!!%TMVuQbsl2Q8~>
+aoDA@JcDVI!!%TMVuQbsl2Q8~>
+aoDA@JcDVI!!%TMVuQbsl2Q8~>
+aoDA@JcDVI!!%TMVuQbsl2Q8~>
+aoDA@JcDVI!!%TMVuQbsl2Q8~>
+aT)8?JcDYJ!!%TMW;lhsl2Q8~>
+aT)8?JcDYJ!!%TMW;lhsl2Q8~>
+aT)8?JcDYJ!!%TMW;lhsl2Q8~>
+aT)8?JcDYJ!!%TMW;lktkl6/~>
+aT)8?JcDYJ!!%TMW;lktkl6/~>
+aT)8?JcDYJ!!%TMW;lktkl6/~>
+aT)8?JcDYJ!!%TMW;lktkl6/~>
+aT)8?JcDYJ!!%TMW;lktkl6/~>
+aT)8?JcDYJ!!%TMW;lktkl6/~>
+aT)5>JcD\K!!%TMW;lktkl6/~>
+aT)5>JcD\K!!%TMW;lktkl6/~>
+aT)5>JcD\K!!%TMW;lktkl6/~>
+a8c/>JcD\K!!%TMWW2qtkl6/~>
+a8c/>JcD\K!!%TMWW2qtkl6/~>
+a8c/>JcD\K!!%TMWW2qtkl6/~>
+a8c/>JcD\K!!%TMWW2tukPp&~>
+a8c/>JcD\K!!%TMWW2tukPp&~>
+a8c/>JcD\K!!%TMWW2tukPp&~>
+a8c/>JcD\K!!%TMWW2tukPp&~>
+a8c/>JcD\K!!%TMWW2tukPp&~>
+a8c/>JcD\K!!%TMWW2tukPp&~>
+`rH&=JcD_L!!%TMWrN%ukPp&~>
+`rH&=JcD_L!!%TMWrN%ukPp&~>
+`rH&=JcD_L!!%TMWrN%ukPp&~>
+`rH&=JcD_L!!%TMWrN)!k5Tr~>
+`rH&=JcD_L!!%TMWrN)!k5Tr~>
+`rH&=JcD_L!!%TMWrN)!k5Tr~>
+`rH&=JcD_L!!%TMWrN)!k5Tr~>
+`rH&=JcD_L!!%TMWrN)!k5Tr~>
+`rH&=JcD_L!!%TMWrN)!k5Tr~>
+`rH#<JcDbM!!%TMX8i/!k5Tr~>
+`rH#<JcDbM!!%TMX8i/!k5Tr~>
+`rH#<JcDbM!!%TMX8i/!k5Tr~>
+`W,r<JcDbM!!%TMX8i2"jo9i~>
+`W,r<JcDbM!!%TMX8i2"jo9i~>
+`W,r<JcDbM!!%TMX8i2"jo9i~>
+`W,r<JcDbM!!%TMX8i2"jo9i~>
+`W,r<JcDbM!!%TMX8i2"jo9i~>
+`W,r<JcDbM!!%TMX8i2"jo9i~>
+`W,o;JcDeN!!%TMX8i2"jo9i~>
+`W,o;JcDeN!!%TMX8i2"jo9i~>
+`W,o;JcDeN!!%TMX8i2"jo9i~>
+`;fi;JcDeN!!%TMXT/;#jSs`~>
+`;fi;JcDeN!!%TMXT/;#jSs`~>
+`;fi;JcDeN!!%TMXT/;#jSs`~>
+`;fi;JcDeN!!%TMXT/;#jSs`~>
+`;fi;JcDeN!!%TMXT/;#jSs`~>
+`;fi;JcDeN!!%TMXT/;#jSs`~>
+`;ff:JcDhO!!%TMXT/;#jSs`~>
+`;ff:JcDhO!!%TMXT/;#jSs`~>
+`;ff:JcDhO!!%TMXT/;#jSs`~>
+_uK`:JcDhO!!%TMXoJA#jSs`~>
+_uK`:JcDhO!!%TMXoJA#jSs`~>
+_uK`:JcDhO!!%TMXoJA#jSs`~>
+_uK`:JcDhO!!%TMXoJD$j8XW~>
+_uK`:JcDhO!!%TMXoJD$j8XW~>
+_uK`:JcDhO!!%TMXoJD$j8XW~>
+_uK`:JcDhO!!%TMXoJD$j8XW~>
+_uK`:JcDhO!!%TMXoJD$j8XW~>
+_uK`:JcDhO!!%TMXoJD$j8XW~>
+_Z0W9JcDkP!!%TMY5eJ$j8XW~>
+_Z0W9JcDkP!!%TMY5eJ$j8XW~>
+_Z0W9JcDkP!!%TMY5eJ$j8XW~>
+_Z0W9JcDkP!!%TMY5eM%ir=N~>
+_Z0W9JcDkP!!%TMY5eM%ir=N~>
+_Z0W9JcDkP!!%TMY5eM%ir=N~>
+_Z0W9JcDkP!!%TMY5eM%ir=N~>
+_Z0W9JcDkP!!%TMY5eM%ir=N~>
+_Z0W9JcDkP!!%TMY5eM%ir=N~>
+_Z0T8JcDnQ!!%TMYQ+S%ir=N~>
+_Z0T8JcDnQ!!%TMYQ+S%ir=N~>
+_Z0T8JcDnQ!!%TMYQ+S%ir=N~>
+_>jN8JcDnQ!!%TMYQ+V&iW"E~>
+_>jN8JcDnQ!!%TMYQ+V&iW"E~>
+_>jN8JcDnQ!!%TMYQ+V&iW"E~>
+_>jN8JcDnQ!!%TMYQ+V&iW"E~>
+_>jN8JcDnQ!!%TMYQ+V&iW"E~>
+_>jN8JcDnQ!!%TMYQ+V&iW"E~>
+_>jK7JcDqR!!%TMYQ+V&iW"E~>
+_>jK7JcDqR!!%TMYQ+V&iW"E~>
+_>jK7JcDqR!!%TMYQ+V&iW"E~>
+_#OE7JcDqR!!%TMYlF_'i;\<~>
+_#OE7JcDqR!!%TMYlF_'i;\<~>
+_#OE7JcDqR!!%TMYlF_'i;\<~>
+_#OE7JcDqR!!%TMYlF_'i;\<~>
+_#OE7JcDqR!!%TMYlF_'i;\<~>
+_#OE7JcDqR!!%TMYlF_'i;\<~>
+_#OB6JcDtS!!%TMYlF_'i;\<~>
+_#OB6JcDtS!!%TMYlF_'i;\<~>
+_#OB6JcDtS!!%TMYlF_'i;\<~>
+^]4<6JcDtS!!%TMZ2ae'i;\<~>
+^]4<6JcDtS!!%TMZ2ae'i;\<~>
+^]4<6JcDtS!!%TMZ2ae'i;\<~>
+o`+jiq#C9mh>dKTJcDtS!!%TMZ2ah(huA3~>
+o`+jiq#C9mh>dKTJcDtS!!%TMZ2ah(huA3~>
+o`+jiq#C9mh>dKTJcDtS!!%TMZ2ah(huA3~>
+p&>!lrr;uuqYpNqrVlithZ*TUJcDtS!!%TMZ2ah(huA3~>
+p&>!lrr;uuqYpNqrVlithZ*TUJcDtS!!%TMZ2ah(huA3~>
+p&>!lrr;uuqYpNqrVlithZ*TUJcDtS!!%TMZ2ah(huA3~>
+nc/UhqYpNqrVlith>dKTJcE"T!!%TMZN'n(huA3~>
+nc/UhqYpNqrVlith>dKTJcE"T!!%TMZN'n(huA3~>
+nc/UhqYpNqrVlith>dKTJcE"T!!%TMZN'n(huA3~>
+nG`IgqZ$Qqs8W*!h>dKTJcE"T!!%TMZN'q)hZ&*~>
+nG`IgqZ$Qqs8W*!h>dKTJcE"T!!%TMZN'q)hZ&*~>
+nG`IgqZ$Qqs8W*!h>dKTJcE"T!!%TMZN'q)hZ&*~>
+nc/Uhq>^Eog].9RJcE"T!!%TMZN'q)hZ&*~>
+nc/Uhq>^Eog].9RJcE"T!!%TMZN'q)hZ&*~>
+nc/Uhq>^Eog].9RJcE"T!!%TMZN'q)hZ&*~>
+s8VoqqYpNqp](3mh#I?RJcE%U!!%TMZiC")hZ&*~>
+s8VoqqYpNqp](3mh#I?RJcE%U!!%TMZiC")hZ&*~>
+s8VoqqYpNqp](3mh#I?RJcE%U!!%TMZiC")hZ&*~>
+o)A[ip\t6os8E#Rs8N(Ms0DY)!.k0Vs8N)Ts*t~>
+o)A[ip\t6os8E#Rs8N(Ms0DY)!.k0Vs8N)Ts*t~>
+o)A[ip\t6os8E#Rs8N(Ms0DY)!.k0Vs8N)Ts*t~>
+oD\djp\t3nrVlith#IBSJcE%U!!%TMZiC%*h>`!~>
+oD\djp\t3nrVlith#IBSJcE%U!!%TMZiC%*h>`!~>
+oD\djp\t3nrVlith#IBSJcE%U!!%TMZiC%*h>`!~>
+o`"mkpAY*mrVlith#I?RJcE(V!!%TMZiC%*h>`!~>
+o`"mkpAY*mrVlith#I?RJcE(V!!%TMZiC%*h>`!~>
+o`"mkpAY*mrVlith#I?RJcE(V!!%TMZiC%*h>`!~>
+p&>!lr;Qj!s8N)urr<&trr<&Rs8N(Ms0M_*!.k0Ws8N)Ss*t~>
+p&>!lr;Qj!s8N)urr<&trr<&Rs8N(Ms0M_*!.k0Ws8N)Ss*t~>
+p&>!lr;Qj!s8N)urr<&trr<&Rs8N(Ms0M_*!.k0Ws8N)Ss*t~>
+p&Fmhs8W*!rVufrgAh0QJcE(V!!%TM[/^.+h#Dm~>
+p&Fmhs8W*!rVufrgAh0QJcE(V!!%TM[/^.+h#Dm~>
+p&Fmhs8W*!rVufrgAh0QJcE(V!!%TM[/^.+h#Dm~>
+]`8!3JcE(V!!%TM[/^.+h#Dm~>
+]`8!3JcE(V!!%TM[/^.+h#Dm~>
+]`8!3JcE(V!!%TM[/^.+h#Dm~>
+]Dqm2JcE+W!!%TM[K$4+h#Dm~>
+]Dqm2JcE+W!!%TM[K$4+h#Dm~>
+]Dqm2JcE+W!!%TM[K$4+h#Dm~>
+]Dqm2JcE+W!!%TM[K$7,g])d~>
+]Dqm2JcE+W!!%TM[K$7,g])d~>
+]Dqm2JcE+W!!%TM[K$7,g])d~>
+]Dqm2JcE+W!!%TM[K$7,g])d~>
+]Dqm2JcE+W!!%TM[K$7,g])d~>
+]Dqm2JcE+W!!%TM[K$7,g])d~>
+]Dqj1JcE.X!!%TM[K$7,g])d~>
+]Dqj1JcE.X!!%TM[K$7,g])d~>
+]Dqj1JcE.X!!%TM[K$7,g])d~>
+])Vd1JcE.X!!%TM[f?@-gAc[~>
+])Vd1JcE.X!!%TM[f?@-gAc[~>
+])Vd1JcE.X!!%TM[f?@-gAc[~>
+])Vd1JcE.X!!%TM[f?@-gAc[~>
+])Vd1JcE.X!!%TM[f?@-gAc[~>
+])Vd1JcE.X!!%TM[f?@-gAc[~>
+])Va0JcE1Y!!%TM[f?@-gAc[~>
+])Va0JcE1Y!!%TM[f?@-gAc[~>
+])Va0JcE1Y!!%TM[f?@-gAc[~>
+\c;[0JcE1Y!!%TM\,ZF-gAc[~>
+\c;[0JcE1Y!!%TM\,ZF-gAc[~>
+\c;[0JcE1Y!!%TM\,ZF-gAc[~>
+\c;[0JcE1Y!!%TM\,ZI.g&HR~>
+\c;[0JcE1Y!!%TM\,ZI.g&HR~>
+\c;[0JcE1Y!!%TM\,ZI.g&HR~>
+\c;[0JcE1Y!!%TM\,ZI.g&HR~>
+\c;[0JcE1Y!!%TM\,ZI.g&HR~>
+\c;[0JcE1Y!!%TM\,ZI.g&HR~>
+\c;X/JcE4Z!!%TM\GuO.g&HR~>
+\c;X/JcE4Z!!%TM\GuO.g&HR~>
+\c;X/JcE4Z!!%TM\GuO.g&HR~>
+\GuR/JcE4Z!!%TM\GuR/f`-I~>
+\GuR/JcE4Z!!%TM\GuR/f`-I~>
+\GuR/JcE4Z!!%TM\GuR/f`-I~>
+\GuR/JcE4Z!!%TM\GuR/f`-I~>
+\GuR/JcE4Z!!%TM\GuR/f`-I~>
+\GuR/JcE4Z!!%TM\GuR/f`-I~>
+\GuO.JcE7[!!%TM\GuR/f`-I~>
+\GuO.JcE7[!!%TM\GuR/f`-I~>
+\GuO.JcE7[!!%TM\GuR/f`-I~>
+\,ZI.JcE7[!!%TM\c;X/f`-I~>
+\,ZI.JcE7[!!%TM\c;X/f`-I~>
+\,ZI.JcE7[!!%TM\c;X/f`-I~>
+\,ZI.JcE7[!!%TM\c;[0fDg@~>
+\,ZI.JcE7[!!%TM\c;[0fDg@~>
+\,ZI.JcE7[!!%TM\c;[0fDg@~>
+\,ZI.JcE7[!!%TM\c;[0fDg@~>
+\,ZI.JcE7[!!%TM\c;[0fDg@~>
+\,ZI.JcE7[!!%TM\c;[0fDg@~>
+[f?@-JcE:\!!%TM])Va0fDg@~>
+[f?@-JcE:\!!%TM])Va0fDg@~>
+[f?@-JcE:\!!%TM])Va0fDg@~>
+[f?@-JcE:\!!%TM])Vd1f)L7~>
+[f?@-JcE:\!!%TM])Vd1f)L7~>
+[f?@-JcE:\!!%TM])Vd1f)L7~>
+[f?@-JcE:\!!%TM])Vd1f)L7~>
+[f?@-JcE:\!!%TM])Vd1f)L7~>
+[f?@-JcE:\!!%TM])Vd1f)L7~>
+[f?=,JcE=]!!%TM])Vd1f)L7~>
+[f?=,JcE=]!!%TM])Vd1f)L7~>
+[f?=,JcE=]!!%TM])Vd1f)L7~>
+[K$7,JcE=]!!%TM]Dqm2ec1.~>
+[K$7,JcE=]!!%TM]Dqm2ec1.~>
+[K$7,JcE=]!!%TM]Dqm2ec1.~>
+[K$7,JcE=]!!%TM]Dqm2ec1.~>
+[K$7,JcE=]!!%TM]Dqm2ec1.~>
+[K$7,JcE=]!!%TM]Dqm2ec1.~>
+[K$7,JcE=]!!%TM]Dqm2ec1.~>
+[K$7,JcE=]!!%TM]Dqm2ec1.~>
+[K$7,JcE=]!!%TM]Dqm2ec1.~>
+[/^.+JcE@^!!%TM]`7s2ec1.~>
+[/^.+JcE@^!!%TM]`7s2ec1.~>
+[/^.+JcE@^!!%TM]`7s2ec1.~>
+[/^.+JcE@^!!%TM]`8!3eGk%~>
+[/^.+JcE@^!!%TM]`8!3eGk%~>
+[/^.+JcE@^!!%TM]`8!3eGk%~>
+[/^.+JcE@^!!%TM]`8!3eGk%~>
+[/^.+JcE@^!!%TM]`8!3eGk%~>
+[/^.+JcE@^!!%TM]`8!3eGk%~>
+[/^+*JcEC_!!%TM]`8!3eGk%~>
+[/^+*JcEC_!!%TM]`8!3eGk%~>
+[/^+*JcEC_!!%TM]`8!3eGk%~>
+ZiC%*JcEC_!!%TM^&S*4e,Op~>
+ZiC%*JcEC_!!%TM^&S*4e,Op~>
+ZiC%*JcEC_!!%TM^&S*4e,Op~>
+ZiC%*JcEC_!!%TM^&S*4e,Op~>
+ZiC%*JcEC_!!%TM^&S*4e,Op~>
+ZiC%*JcEC_!!%TM^&S*4e,Op~>
+ZiC")JcEF`!!%TM^&S*4e,Op~>
+ZiC")JcEF`!!%TM^&S*4e,Op~>
+ZiC")JcEF`!!%TM^&S*4e,Op~>
+ZN'q)JcEF`!!%TM^An35df4g~>
+ZN'q)JcEF`!!%TM^An35df4g~>
+ZN'q)JcEF`!!%TM^An35df4g~>
+ZN'q)JcEF`!!%TM^An35df4g~>
+ZN'q)JcEF`!!%TM^An35df4g~>
+ZN'q)JcEF`!!%TM^An35df4g~>
+ZN'n(JcEIa!!%TM^An35df4g~>
+ZN'n(JcEIa!!%TM^An35df4g~>
+ZN'n(JcEIa!!%TM^An35df4g~>
+Z2ah(JcEIa!!%TM^]4<6dJn^~>
+Z2ah(JcEIa!!%TM^]4<6dJn^~>
+Z2ah(JcEIa!!%TM^]4<6dJn^~>
+Z2ah(JcEIa!!%TM^]4<6dJn^~>
+Z2ah(JcEIa!!%TM^]4<6dJn^~>
+Z2ah(JcEIa!!%TM^]4<6dJn^~>
+Z2ae'JcELb!!%TM_#OB6dJn^~>
+Z2ae'JcELb!!%TM_#OB6dJn^~>
+Z2ae'JcELb!!%TM_#OB6dJn^~>
+YlF_'JcELb!!%TM_#OE7d/SU~>
+YlF_'JcELb!!%TM_#OE7d/SU~>
+YlF_'JcELb!!%TM_#OE7d/SU~>
+o`+jip&>!lcN!nEJcELb!!%TM_#OE7d/SU~>
+o`+jip&>!lcN!nEJcELb!!%TM_#OE7d/SU~>
+o`+jip&>!lcN!nEJcELb!!%TM_#OE7d/SU~>
+p&>!lrr;uup](6ncN!kDJcEOc!!%TM_>jK7d/SU~>
+p&>!lrr;uup](6ncN!kDJcEOc!!%TM_>jK7d/SU~>
+p&>!lrr;uup](6ncN!kDJcEOc!!%TM_>jK7d/SU~>
+nc/Uhq#:BqrrC=Drr@WM_#FB7JcERdrrCCFJ,~>
+nc/Uhq#:BqrrC=Drr@WM_#FB7JcERdrrCCFJ,~>
+nc/Uhq#:BqrrC=Drr@WM_#FB7JcERdrrCCFJ,~>
+nG`Igq>UNss8N)Ds8N(Ms1nX7!.k0ds8N)Fs*t~>
+nG`Igq>UNss8N)Ds8N(Ms1nX7!.k0ds8N)Fs*t~>
+nG`Igq>UNss8N)Ds8N(Ms1nX7!.k0ds8N)Fs*t~>
+nc/Uhq>UNss8N)Cs8N(Ms2"^8!.k0es8E#Es*t~>
+nc/Uhq>UNss8N)Cs8N(Ms2"^8!.k0es8E#Es*t~>
+nc/Uhq>UNss8N)Cs8N(Ms2"^8!.k0es8E#Es*t~>
+s8VoqqYpNqq>UEprr2rubl@\CJcERd!!%TM_Z0W9cMrC~>
+s8VoqqYpNqq>UEprr2rubl@\CJcERd!!%TM_Z0W9cMrC~>
+s8VoqqYpNqq>UEprr2rubl@\CJcERd!!%TM_Z0W9cMrC~>
+o)A[iq>UEprVlitbl@\CJcERd!!%TM_Z0W9cMrC~>
+o)A[iq>UEprVlitbl@\CJcERd!!%TM_Z0W9cMrC~>
+o)A[iq>UEprVlitbl@\CJcERd!!%TM_Z0W9cMrC~>
+oD\djq#C-ic2[eDJcEUe!!%TM_uK]9cMrC~>
+oD\djq#C-ic2[eDJcEUe!!%TM_uK]9cMrC~>
+oD\djq#C-ic2[eDJcEUe!!%TM_uK]9cMrC~>
+o`"mko)A[ibQ%SBJcEUe!!%TM_uK`:c2W:~>
+o`"mko)A[ibQ%SBJcEUe!!%TM_uK`:c2W:~>
+o`"mko)A[ibQ%SBJcEUe!!%TM_uK`:c2W:~>
+p&>!lr;Qj!s8N)qrr<&Bs8E"Ls24j:!.k0fs8N)Ds*t~>
+p&>!lr;Qj!s8N)qrr<&Bs8E"Ls24j:!.k0fs8N)Ds*t~>
+p&>!lr;Qj!s8N)qrr<&Bs8E"Ls24j:!.k0fs8N)Ds*t~>
+p&Fmhs8W*!qYpNqb5_JAJcEXf!!%TM`;ff:c2W:~>
+p&Fmhs8W*!qYpNqb5_JAJcEXf!!%TM`;ff:c2W:~>
+p&Fmhs8W*!qYpNqb5_JAJcEXf!!%TM`;ff:c2W:~>
+XT/;#JcEXf!!%TM`;fi;bl<1~>
+XT/;#JcEXf!!%TM`;fi;bl<1~>
+XT/;#JcEXf!!%TM`;fi;bl<1~>
+XT/8"JcE[g!!%TM`;fi;bl<1~>
+XT/8"JcE[g!!%TM`;fi;bl<1~>
+XT/8"JcE[g!!%TM`;fi;bl<1~>
+X8i2"JcE[g!!%TM`W,o;bl<1~>
+X8i2"JcE[g!!%TM`W,o;bl<1~>
+X8i2"JcE[g!!%TM`W,o;bl<1~>
+X8i2"JcE[g!!%TM`W,r<bQ!(~>
+X8i2"JcE[g!!%TM`W,r<bQ!(~>
+X8i2"JcE[g!!%TM`W,r<bQ!(~>
+X8i/!JcE^h!!%TM`W,r<bQ!(~>
+X8i/!JcE^h!!%TM`W,r<bQ!(~>
+X8i/!JcE^h!!%TM`W,r<bQ!(~>
+WrN)!JcE^h!!%TM`rH&=b5Zt~>
+WrN)!JcE^h!!%TM`rH&=b5Zt~>
+WrN)!JcE^h!!%TM`rH&=b5Zt~>
+WrN)!JcE^h!!%TM`rH&=b5Zt~>
+WrN)!JcE^h!!%TM`rH&=b5Zt~>
+WrN)!JcE^h!!%TM`rH&=b5Zt~>
+WrN%uJcEai!!%TM`rH&=b5Zt~>
+WrN%uJcEai!!%TM`rH&=b5Zt~>
+WrN%uJcEai!!%TM`rH&=b5Zt~>
+WW2tuJcEai!!%TMa8c/>ao?k~>
+WW2tuJcEai!!%TMa8c/>ao?k~>
+WW2tuJcEai!!%TMa8c/>ao?k~>
+WW2tuJcEai!!%TMa8c/>ao?k~>
+WW2tuJcEai!!%TMa8c/>ao?k~>
+WW2tuJcEai!!%TMa8c/>ao?k~>
+WW2qtJcEdj!!%TMaT)5>ao?k~>
+WW2qtJcEdj!!%TMaT)5>ao?k~>
+WW2qtJcEdj!!%TMaT)5>ao?k~>
+W;lktJcEdj!!%TMaT)8?aT$b~>
+W;lktJcEdj!!%TMaT)8?aT$b~>
+W;lktJcEdj!!%TMaT)8?aT$b~>
+W;lktJcEdj!!%TMaT)8?aT$b~>
+W;lktJcEdj!!%TMaT)8?aT$b~>
+W;lktJcEdj!!%TMaT)8?aT$b~>
+W;lhsJcEgk!!%TMaoD>?aT$b~>
+W;lhsJcEgk!!%TMaoD>?aT$b~>
+W;lhsJcEgk!!%TMaoD>?aT$b~>
+VuQbsJcEgk!!%TMaoDA@a8^Y~>
+VuQbsJcEgk!!%TMaoDA@a8^Y~>
+VuQbsJcEgk!!%TMaoDA@a8^Y~>
+VuQbsJcEgk!!%TMaoDA@a8^Y~>
+VuQbsJcEgk!!%TMaoDA@a8^Y~>
+VuQbsJcEgk!!%TMaoDA@a8^Y~>
+VuQ_rJcEjl!!%TMaoDA@a8^Y~>
+VuQ_rJcEjl!!%TMaoDA@a8^Y~>
+VuQ_rJcEjl!!%TMaoDA@a8^Y~>
+VZ6YrJcEjl!!%TMb5_JA`rCP~>
+VZ6YrJcEjl!!%TMb5_JA`rCP~>
+VZ6YrJcEjl!!%TMb5_JA`rCP~>
+VZ6YrJcEjl!!%TMb5_JA`rCP~>
+VZ6YrJcEjl!!%TMb5_JA`rCP~>
+VZ6YrJcEjl!!%TMb5_JA`rCP~>
+VZ6VqJcEmm!!%TMb5_JA`rCP~>
+VZ6VqJcEmm!!%TMb5_JA`rCP~>
+VZ6VqJcEmm!!%TMb5_JA`rCP~>
+V>pPqJcEmm!!%TMbQ%SB`W(G~>
+V>pPqJcEmm!!%TMbQ%SB`W(G~>
+V>pPqJcEmm!!%TMbQ%SB`W(G~>
+V>pPqJcEmm!!%TMbQ%SB`W(G~>
+V>pPqJcEmm!!%TMbQ%SB`W(G~>
+V>pPqJcEmm!!%TMbQ%SB`W(G~>
+V>pMpJcEpn!!%TMbQ%SB`W(G~>
+V>pMpJcEpn!!%TMbQ%SB`W(G~>
+V>pMpJcEpn!!%TMbQ%SB`W(G~>
+V#UGpJcEpn!!%TMbl@YB`W(G~>
+V#UGpJcEpn!!%TMbl@YB`W(G~>
+V#UGpJcEpn!!%TMbl@YB`W(G~>
+V#UGpJcEpn!!%TMbl@\C`;b>~>
+V#UGpJcEpn!!%TMbl@\C`;b>~>
+V#UGpJcEpn!!%TMbl@\C`;b>~>
+V#UDoJcEso!!%TMbl@\C`;b>~>
+V#UDoJcEso!!%TMbl@\C`;b>~>
+V#UDoJcEso!!%TMbl@\C`;b>~>
+U]:>oJcEso!!%TMc2[bC`;b>~>
+U]:>oJcEso!!%TMc2[bC`;b>~>
+U]:>oJcEso!!%TMc2[bC`;b>~>
+U]:>oJcEso!!%TMc2[eD_uG5~>
+U]:>oJcEso!!%TMc2[eD_uG5~>
+U]:>oJcEso!!%TMc2[eD_uG5~>
+U]:>oJcEso!!%TMc2[eD_uG5~>
+U]:>oJcEso!!%TMc2[eD_uG5~>
+U]:>oJcEso!!%TMc2[eD_uG5~>
+UAt5nJcF!p!!%TMcN!kD_uG5~>
+UAt5nJcF!p!!%TMcN!kD_uG5~>
+UAt5nJcF!p!!%TMcN!kD_uG5~>
+UAt5nJcF!p!!%TMcN!nE_Z,,~>
+UAt5nJcF!p!!%TMcN!nE_Z,,~>
+UAt5nJcF!p!!%TMcN!nE_Z,,~>
+UAt5nJcF!p!!%TMcN!nE_Z,,~>
+UAt5nJcF!p!!%TMcN!nE_Z,,~>
+UAt5nJcF!p!!%TMcN!nE_Z,,~>
+U&Y,mJcF$q!!%TMci<tE_Z,,~>
+U&Y,mJcF$q!!%TMci<tE_Z,,~>
+U&Y,mJcF$q!!%TMci<tE_Z,,~>
+U&Y,mJcF$q!!%TMci="F_>f#~>
+U&Y,mJcF$q!!%TMci="F_>f#~>
+U&Y,mJcF$q!!%TMci="F_>f#~>
+U&Y,mJcF$q!!%TMci="F_>f#~>
+U&Y,mJcF$q!!%TMci="F_>f#~>
+U&Y,mJcF$q!!%TMci="F_>f#~>
+U&Y)lJcF'r!!%TMd/X(F_>f#~>
+U&Y)lJcF'r!!%TMd/X(F_>f#~>
+U&Y)lJcF'r!!%TMd/X(F_>f#~>
+T`>#lJcF'r!!%TMd/X+G_#Jo~>
+T`>#lJcF'r!!%TMd/X+G_#Jo~>
+T`>#lJcF'r!!%TMd/X+G_#Jo~>
+T`>#lJcF'r!!%TMd/X+G_#Jo~>
+T`>#lJcF'r!!%TMd/X+G_#Jo~>
+T`>#lJcF'r!!%TMd/X+G_#Jo~>
+T`=ukJcF*s!!%TMd/X+G_#Jo~>
+T`=ukJcF*s!!%TMd/X+G_#Jo~>
+T`=ukJcF*s!!%TMd/X+G_#Jo~>
+o`+jiYlF_'JcF*s!!%TMdJs4H^]/f~>
+o`+jiYlF_'JcF*s!!%TMdJs4H^]/f~>
+o`+jiYlF_'JcF*s!!%TMdJs4H^]/f~>
+p&>!lrr;uuZ2ah(JcF*s!!%TMdJs4H^]/f~>
+p&>!lrr;uuZ2ah(JcF*s!!%TMdJs4H^]/f~>
+p&>!lrr;uuZ2ah(JcF*s!!%TMdJs4H^]/f~>
+nc/UhZ2ae'JcF-t!!%TMdJs4H^]/f~>
+nc/UhZ2ae'JcF-t!!%TMdJs4H^]/f~>
+nc/UhZ2ae'JcF-t!!%TMdJs4H^]/f~>
+nG`IgYlF_'JcF-t!!%TMdf9=I^Ai]~>
+nG`IgYlF_'JcF-t!!%TMdf9=I^Ai]~>
+nG`IgYlF_'JcF-t!!%TMdf9=I^Ai]~>
+nc/UhYlF_'JcF-t!!%TMdf9=I^Ai]~>
+nc/UhYlF_'JcF-t!!%TMdf9=I^Ai]~>
+nc/UhYlF_'JcF-t!!%TMdf9=I^Ai]~>
+s8VoqqYpNqYQ+S%JcF0u!!%TMdf9=I^Ai]~>
+s8VoqqYpNqYQ+S%JcF0u!!%TMdf9=I^Ai]~>
+s8VoqqYpNqYQ+S%JcF0u!!%TMdf9=I^Ai]~>
+o)A[iXoJD$JcF0u!!%TMe,TFJ^&NT~>
+o)A[iXoJD$JcF0u!!%TMe,TFJ^&NT~>
+o)A[iXoJD$JcF0u!!%TMe,TFJ^&NT~>
+oD\djXT/;#JcF0u!!%TMe,TFJ^&NT~>
+oD\djXT/;#JcF0u!!%TMe,TFJ^&NT~>
+oD\djXT/;#JcF0u!!%TMe,TFJ^&NT~>
+o`"mkX8i/!JcF4!!!%TMe,TFJ^&NT~>
+o`"mkX8i/!JcF4!!!%TMe,TFJ^&NT~>
+o`"mkX8i/!JcF4!!!%TMe,TFJ^&NT~>
+p&>!lr;Q`sYQ+V&JcF4!!!%TMeGoOK]`3K~>
+p&>!lr;Q`sYQ+V&JcF4!!!%TMeGoOK]`3K~>
+p&>!lr;Q`sYQ+V&JcF4!!!%TMeGoOK]`3K~>
+p&FmhY5eM%JcF4!!!%TMeGoOK]`3K~>
+p&FmhY5eM%JcF4!!!%TMeGoOK]`3K~>
+p&FmhY5eM%JcF4!!!%TMeGoOK]`3K~>
+SH&QgJcF7"!!%TMeGoOK]`3K~>
+SH&QgJcF7"!!%TMeGoOK]`3K~>
+SH&QgJcF7"!!%TMeGoOK]`3K~>
+S,`KgJcF7"!!%TMec5XL]DmB~>
+S,`KgJcF7"!!%TMec5XL]DmB~>
+S,`KgJcF7"!!%TMec5XL]DmB~>
+S,`KgJcF7"!!%TMec5XL]DmB~>
+S,`KgJcF7"!!%TMec5XL]DmB~>
+S,`KgJcF7"!!%TMec5XL]DmB~>
+S,`HfJcF:#!!%TMec5XL]DmB~>
+S,`HfJcF:#!!%TMec5XL]DmB~>
+S,`HfJcF:#!!%TMec5XL]DmB~>
+RfEBfJcF:#!!%TMf)PaM])R9~>
+RfEBfJcF:#!!%TMf)PaM])R9~>
+RfEBfJcF:#!!%TMf)PaM])R9~>
+RfEBfJcF:#!!%TMf)PaM])R9~>
+RfEBfJcF:#!!%TMf)PaM])R9~>
+RfEBfJcF:#!!%TMf)PaM])R9~>
+RfE?eJcF=$!!%TMf)PaM])R9~>
+RfE?eJcF=$!!%TMf)PaM])R9~>
+RfE?eJcF=$!!%TMf)PaM])R9~>
+RK*9eJcF=$!!%TMfDkjN\c70~>
+RK*9eJcF=$!!%TMfDkjN\c70~>
+RK*9eJcF=$!!%TMfDkjN\c70~>
+RK*9eJcF=$!!%TMfDkjN\c70~>
+RK*9eJcF=$!!%TMfDkjN\c70~>
+RK*9eJcF=$!!%TMfDkjN\c70~>
+RK*6dJcF@%!!%TMfDkjN\c70~>
+RK*6dJcF@%!!%TMfDkjN\c70~>
+RK*6dJcF@%!!%TMfDkjN\c70~>
+R/d0dJcF@%!!%TMf`1sO\Gq'~>
+R/d0dJcF@%!!%TMf`1sO\Gq'~>
+R/d0dJcF@%!!%TMf`1sO\Gq'~>
+R/d0dJcF@%!!%TMf`1sO\Gq'~>
+R/d0dJcF@%!!%TMf`1sO\Gq'~>
+R/d0dJcF@%!!%TMf`1sO\Gq'~>
+R/d-cJcFC&!!%TMf`1sO\Gq'~>
+R/d-cJcFC&!!%TMf`1sO\Gq'~>
+R/d-cJcFC&!!%TMf`1sO\Gq'~>
+QiI'cJcFC&!!%TMg&M'P\,Us~>
+QiI'cJcFC&!!%TMg&M'P\,Us~>
+QiI'cJcFC&!!%TMg&M'P\,Us~>
+QiI'cJcFC&!!%TMg&M'P\,Us~>
+QiI'cJcFC&!!%TMg&M'P\,Us~>
+QiI'cJcFC&!!%TMg&M'P\,Us~>
+QiI$bJcFF'!!%TMg&M'P\,Us~>
+QiI$bJcFF'!!%TMg&M'P\,Us~>
+QiI$bJcFF'!!%TMg&M'P\,Us~>
+QN-sbJcFF'!!%TMgAh0Q[f:j~>
+QN-sbJcFF'!!%TMgAh0Q[f:j~>
+QN-sbJcFF'!!%TMgAh0Q[f:j~>
+QN-sbJcFF'!!%TMgAh0Q[f:j~>
+QN-sbJcFF'!!%TMgAh0Q[f:j~>
+QN-sbJcFF'!!%TMgAh0Q[f:j~>
+QN-paJcFI(!!%TMgAh0Q[f:j~>
+QN-paJcFI(!!%TMgAh0Q[f:j~>
+QN-paJcFI(!!%TMgAh0Q[f:j~>
+Q2gjaJcFI(!!%TMg].9R[Jta~>
+Q2gjaJcFI(!!%TMg].9R[Jta~>
+Q2gjaJcFI(!!%TMg].9R[Jta~>
+Q2gjaJcFI(!!%TMg].9R[Jta~>
+Q2gjaJcFI(!!%TMg].9R[Jta~>
+Q2gjaJcFI(!!%TMg].9R[Jta~>
+Q2gg`JcFL)!!%TMg].9R[Jta~>
+Q2gg`JcFL)!!%TMg].9R[Jta~>
+Q2gg`JcFL)!!%TMg].9R[Jta~>
+PlLa`JcFL)!!%TMh#IBS[/YX~>
+PlLa`JcFL)!!%TMh#IBS[/YX~>
+PlLa`JcFL)!!%TMh#IBS[/YX~>
+PlLa`JcFL)!!%TMh#IBS[/YX~>
+PlLa`JcFL)!!%TMh#IBS[/YX~>
+PlLa`JcFL)!!%TMh#IBS[/YX~>
+PlL^_JcFO*!!%TMh>dHS[/YX~>
+PlL^_JcFO*!!%TMh>dHS[/YX~>
+PlL^_JcFO*!!%TMh>dHS[/YX~>
+PQ1X_JcFO*!!%TMh>dKTZi>O~>
+PQ1X_JcFO*!!%TMh>dKTZi>O~>
+PQ1X_JcFO*!!%TMh>dKTZi>O~>
+PQ1U^JcFR+!!%TMhZ*QTZi>O~>
+PQ1U^JcFR+!!%TMhZ*QTZi>O~>
+PQ1U^JcFR+!!%TMhZ*QTZi>O~>
+P5kO^JcFR+!!%TMhZ*TUZN#F~>
+P5kO^JcFR+!!%TMhZ*TUZN#F~>
+P5kO^JcFR+!!%TMhZ*TUZN#F~>
+P5kL]JcFU,!!%TMhZ*TUZN#F~>
+P5kL]JcFU,!!%TMhZ*TUZN#F~>
+P5kL]JcFU,!!%TMhZ*TUZN#F~>
+OoPF]JcFU,!!%TMhuEZUZN#F~>
+OoPF]JcFU,!!%TMhuEZUZN#F~>
+OoPF]JcFU,!!%TMhuEZUZN#F~>
+OoPF]JcFU,!!%TMhuE]VZ2]=~>
+OoPF]JcFU,!!%TMhuE]VZ2]=~>
+OoPF]JcFU,!!%TMhuE]VZ2]=~>
+OoPC\JcFX-!!%TMi;`cVZ2]=~>
+OoPC\JcFX-!!%TMi;`cVZ2]=~>
+OoPC\JcFX-!!%TMi;`cVZ2]=~>
+OT5=\JcFX-!!%TMi;`fWYlB4~>
+OT5=\JcFX-!!%TMi;`fWYlB4~>
+OT5=\JcFX-!!%TMi;`fWYlB4~>
+OT5:[JcF[.!!%TMi;`fWYlB4~>
+OT5:[JcF[.!!%TMi;`fWYlB4~>
+OT5:[JcF[.!!%TMi;`fWYlB4~>
+O8o4[JcF[.!!%TMiW&oXYQ'+~>
+O8o4[JcF[.!!%TMiW&oXYQ'+~>
+O8o4[JcF[.!!%TMiW&oXYQ'+~>
+O8o4[JcF[.!!%TMiW&oXYQ'+~>
+O8o4[JcF[.!!%TMiW&oXYQ'+~>
+O8o4[JcF[.!!%TMiW&oXYQ'+~>
+NrT+ZJcF^/!!%TMirAuXYQ'+~>
+NrT+ZJcF^/!!%TMirAuXYQ'+~>
+NrT+ZJcF^/!!%TMirAuXYQ'+~>
+NrT+ZJcF^/!!%TMirB#YY5a"~>
+NrT+ZJcF^/!!%TMirB#YY5a"~>
+NrT+ZJcF^/!!%TMirB#YY5a"~>
+NrT(YJcFa0!!%TMj8])YY5a"~>
+NrT(YJcFa0!!%TMj8])YY5a"~>
+NrT(YJcFa0!!%TMj8])YY5a"~>
+oDegjp&G!kXT/;#JcFa0!!%TMj8],ZXoEn~>
+oDegjp&G!kXT/;#JcFa0!!%TMj8],ZXoEn~>
+oDegjp&G!kXT/;#JcFa0!!%TMj8],ZXoEn~>
+oDegjpAY*mWW2qtJcFd1!!%TMj8],ZXoEn~>
+oDegjpAY*mWW2qtJcFd1!!%TMj8],ZXoEn~>
+oDegjpAY*mWW2qtJcFd1!!%TMj8],ZXoEn~>
+o)A[ip\t3nVuQbsJcFd1!!%TMjT#2ZXoEn~>
+o)A[ip\t3nVuQbsJcFd1!!%TMjT#2ZXoEn~>
+o)A[ip\t3nVuQbsJcFd1!!%TMjT#2ZXoEn~>
+o)A[iq#C?oVuQbsJcFd1!!%TMjT#5[XT*e~>
+o)A[iq#C?oVuQbsJcFd1!!%TMjT#5[XT*e~>
+o)A[iq#C?oVuQbsJcFd1!!%TMjT#5[XT*e~>
+o)A[iq#C3kX8i/!JcFg2!!%TMjo>;[XT*e~>
+o)A[iq#C3kX8i/!JcFg2!!%TMjo>;[XT*e~>
+o)A[iq#C3kX8i/!JcFg2!!%TMjo>;[XT*e~>
+s8Voqqu6Wrq#:<orVlitWrN)!JcFg2!!%TMjo>>\X8d\~>
+s8Voqqu6Wrq#:<orVlitWrN)!JcFg2!!%TMjo>>\X8d\~>
+s8Voqqu6Wrq#:<orVlitWrN)!JcFg2!!%TMjo>>\X8d\~>
+o)A[iq#:<orVultX8i/!JcFj3!!%TMk5YD\X8d\~>
+o)A[iq#:<orVultX8i/!JcFj3!!%TMk5YD\X8d\~>
+o)A[iq#:<orVultX8i/!JcFj3!!%TMk5YD\X8d\~>
+o)A[iq#:<orVultWrN)!JcFj3!!%TMk5YG]WrIS~>
+o)A[iq#:<orVultWrN)!JcFj3!!%TMk5YG]WrIS~>
+o)A[iq#:<orVultWrN)!JcFj3!!%TMk5YG]WrIS~>
+o)A[iq#:<orVultWrN%uJcFm4!!%TMk5YG]WrIS~>
+o)A[iq#:<orVultWrN%uJcFm4!!%TMk5YG]WrIS~>
+o)A[iq#:<orVultWrN%uJcFm4!!%TMk5YG]WrIS~>
+o)A[ir;Q`srr;uurr2ruW;lktJcFm4!!%TMkPtM]WrIS~>
+o)A[ir;Q`srr;uurr2ruW;lktJcFm4!!%TMkPtM]WrIS~>
+o)A[ir;Q`srr;uurr2ruW;lktJcFm4!!%TMkPtM]WrIS~>
+oDedirr;uurVufrVuQbsJcFm4!!%TMkPtP^WW.J~>
+oDedirr;uurVufrVuQbsJcFm4!!%TMkPtP^WW.J~>
+oDedirr;uurVufrVuQbsJcFm4!!%TMkPtP^WW.J~>
+M?!PTJcFp5!!%TMkl:V^WW.J~>
+M?!PTJcFp5!!%TMkl:V^WW.J~>
+M?!PTJcFp5!!%TMkl:V^WW.J~>
+M#[JTJcFp5!!%TMkl:Y_W;hA~>
+M#[JTJcFp5!!%TMkl:Y_W;hA~>
+M#[JTJcFp5!!%TMkl:Y_W;hA~>
+M#[GSJcFs6!!%TMl2U__W;hA~>
+M#[GSJcFs6!!%TMl2U__W;hA~>
+M#[GSJcFs6!!%TMl2U__W;hA~>
+L]@ASJcFs6!!%TMl2Ub`VuM8~>
+L]@ASJcFs6!!%TMl2Ub`VuM8~>
+L]@ASJcFs6!!%TMl2Ub`VuM8~>
+L]@>RJcG!7!!%TMl2Ub`VuM8~>
+L]@>RJcG!7!!%TMl2Ub`VuM8~>
+L]@>RJcG!7!!%TMl2Ub`VuM8~>
+LB%8RJcG!7!!%TMlMpkaVZ2/~>
+LB%8RJcG!7!!%TMlMpkaVZ2/~>
+LB%8RJcG!7!!%TMlMpkaVZ2/~>
+LB%5QJcG$8!!%TMlMpkaVZ2/~>
+LB%5QJcG$8!!%TMlMpkaVZ2/~>
+LB%5QJcG$8!!%TMlMpkaVZ2/~>
+L&_/QJcG$8!!%TMli6qaVZ2/~>
+L&_/QJcG$8!!%TMli6qaVZ2/~>
+L&_/QJcG$8!!%TMli6qaVZ2/~>
+L&_/QJcG$8!!%TMli6tbV>l&~>
+L&_/QJcG$8!!%TMli6tbV>l&~>
+L&_/QJcG$8!!%TMli6tbV>l&~>
+L&_,PJcG'9!!%TMm/R%bV>l&~>
+L&_,PJcG'9!!%TMm/R%bV>l&~>
+L&_,PJcG'9!!%TMm/R%bV>l&~>
+K`D&PJcG'9!!%TMm/R(cV#Pr~>
+K`D&PJcG'9!!%TMm/R(cV#Pr~>
+K`D&PJcG'9!!%TMm/R(cV#Pr~>
+K`D#OJcG*:!!%TMmJm.cV#Pr~>
+K`D#OJcG*:!!%TMmJm.cV#Pr~>
+K`D#OJcG*:!!%TMmJm.cV#Pr~>
+KE(rOJcG*:!!%TMmJm1dU]5i~>
+KE(rOJcG*:!!%TMmJm1dU]5i~>
+KE(rOJcG*:!!%TMmJm1dU]5i~>
+KE(oNJcG-;!!%TMmJm1dU]5i~>
+KE(oNJcG-;!!%TMmJm1dU]5i~>
+KE(oNJcG-;!!%TMmJm1dU]5i~>
+K)biNJcG-;!!%TMmf3:eUAo`~>
+K)biNJcG-;!!%TMmf3:eUAo`~>
+K)biNJcG-;!!%TMmf3:eUAo`~>
+K)bfMJcG0<!!%TMmf3:eUAo`~>
+K)bfMJcG0<!!%TMmf3:eUAo`~>
+K)bfMJcG0<!!%TMmf3:eUAo`~>
+JcG`MJcG0<!!%TMn,N@eUAo`~>
+JcG`MJcG0<!!%TMn,N@eUAo`~>
+JcG`MJcG0<!!%TMn,N@eUAo`~>
+JcG`MJcG0<!!%TMn,NCfU&TW~>
+JcG`MJcG0<!!%TMn,NCfU&TW~>
+JcG`MJcG0<!!%TMn,NCfU&TW~>
+JcG]LJcG3=!!%TMnGiIfU&TW~>
+JcG]LJcG3=!!%TMnGiIfU&TW~>
+JcG]LJcG3=!!%TMnGiIfU&TW~>
+Jc>fO!!%TMn,E@fJcG6>rrA_lJ,~>
+Jc>fO!!%TMn,E@fJcG6>rrA_lJ,~>
+Jc>fO!!%TMn,E@fJcG6>rrA_lJ,~>
+Jc>`MrW%NLnG`IgJcG9?rW&VkJ,~>
+Jc>`MrW%NLnG`IgJcG9?rW&VkJ,~>
+Jc>`MrW%NLnG`IgJcG9?rW&VkJ,~>
+JcGcMrr@WMnG`IgJcG9?rrA\kJ,~>
+JcGcMrr@WMnG`IgJcG9?rrA\kJ,~>
+JcGcMrr@WMnG`IgJcG9?rrA\kJ,~>
+JcGcMrW%NLnc&RhJcG9?rrA\kJ,~>
+JcGcMrW%NLnc&RhJcG9?rrA\kJ,~>
+JcGcMrW%NLnc&RhJcG9?rrA\kJ,~>
+JcG`Lrr@WMnc&RhJcG<@rrAYjJ,~>
+JcG`Lrr@WMnc&RhJcG<@rrAYjJ,~>
+JcG`Lrr@WMnc&RhJcG<@rrAYjJ,~>
+JcG`Lrr@WMnc&RhJcG<@rrAYjJ,~>
+JcG`Lrr@WMnc&RhJcG<@rrAYjJ,~>
+JcG`Lrr@WMnc&RhJcG<@rrAYjJ,~>
+JcG]Krr@WMo)A[iJcG?ArW&PiJ,~>
+JcG]Krr@WMo)A[iJcG?ArW&PiJ,~>
+JcG]Krr@WMo)A[iJcG?ArW&PiJ,~>
+JcG]Krr@WMo)A[iJcG?ArrAViJ,~>
+JcG]Krr@WMo)A[iJcG?ArrAViJ,~>
+JcG]Krr@WMo)A[iJcG?ArrAViJ,~>
+JcG]KrW%NLoD\djJcGBBrW&MhJ,~>
+JcG]KrW%NLoD\djJcGBBrW&MhJ,~>
+JcG]KrW%NLoD\djJcGBBrW&MhJ,~>
+JcGZJrr@WMoD\djJcGBBrrAShJ,~>
+JcGZJrr@WMoD\djJcGBBrrAShJ,~>
+JcGZJrr@WMoD\djJcGBBrrAShJ,~>
+JcGZJrW%NLo`"mkJcGBBrrAShJ,~>
+JcGZJrW%NLo`"mkJcGBBrrAShJ,~>
+JcGZJrW%NLo`"mkJcGBBrrAShJ,~>
+JcGWIrr@WMo`"mkJcGECrW&JgJ,~>
+JcGWIrr@WMo`"mkJcGECrW&JgJ,~>
+JcGWIrr@WMo`"mkJcGECrW&JgJ,~>
+JcGWIrr@WMo`"mkJcGECrrAPgJ,~>
+JcGWIrr@WMo`"mkJcGECrrAPgJ,~>
+JcGWIrr@WMo`"mkJcGECrrAPgJ,~>
+JcGWIrW%NLp&>!lJcGHDrW&GfJ,~>
+JcGWIrW%NLp&>!lJcGHDrW&GfJ,~>
+JcGWIrW%NLp&>!lJcGHDrW&GfJ,~>
+JcGTHrr@WMp&>!lJcGHDrrAMfJ,~>
+JcGTHrr@WMp&>!lJcGHDrrAMfJ,~>
+JcGTHrr@WMp&>!lJcGHDrrAMfJ,~>
+JcGTHrW%NLpAY*mJcGHDrrAMfJ,~>
+JcGTHrW%NLpAY*mJcGHDrrAMfJ,~>
+JcGTHrW%NLpAY*mJcGHDrrAMfJ,~>
+JcGQGrr@WMpAY*mJcGKErW&DeJ,~>
+JcGQGrr@WMpAY*mJcGKErW&DeJ,~>
+JcGQGrr@WMpAY*mJcGKErW&DeJ,~>
+JcGQGrr@WMpAY*mJcGKErrAJeJ,~>
+JcGQGrr@WMpAY*mJcGKErrAJeJ,~>
+JcGQGrr@WMpAY*mJcGKErrAJeJ,~>
+JcGQGrW%NLp\t3nJcGNFrW&AdJ,~>
+JcGQGrW%NLp\t3nJcGNFrW&AdJ,~>
+JcGQGrW%NLp\t3nJcGNFrW&AdJ,~>
+JcGNFrr@WMp\t3nJcGNFrrAGdJ,~>
+JcGNFrr@WMp\t3nJcGNFrrAGdJ,~>
+JcGNFrr@WMp\t3nJcGNFrrAGdJ,~>
+oDegjp](0lQN-paJcGNF!!%TMq#C?oR/_[~>
+oDegjp](0lQN-paJcGNF!!%TMq#C?oR/_[~>
+oDegjp](0lQN-paJcGNF!!%TMq#C?oR/_[~>
+oDegjq#:<orr;uuQN-sbJcGNF!!%TMq>^HpQiDR~>
+oDegjq#:<orr;uuQN-sbJcGNF!!%TMq>^HpQiDR~>
+oDegjq#:<orr;uuQN-sbJcGNF!!%TMq>^HpQiDR~>
+o)A[io`+pkQN-sbJcGNF!!%TMq>^HpQiDR~>
+o)A[io`+pkQN-sbJcGNF!!%TMq>^HpQiDR~>
+o)A[io`+pkQN-sbJcGNF!!%TMq>^HpQiDR~>
+o)A[ioD\djQ2gjaJcGQG!!%TMqZ$NpQiDR~>
+o)A[ioD\djQ2gjaJcGQG!!%TMqZ$NpQiDR~>
+o)A[ioD\djQ2gjaJcGQG!!%TMqZ$NpQiDR~>
+o)A[io`+pkQ2gjaJcGQG!!%TMqZ$QqQN)I~>
+o)A[io`+pkQ2gjaJcGQG!!%TMqZ$QqQN)I~>
+o)A[io`+pkQ2gjaJcGQG!!%TMqZ$QqQN)I~>
+s8Voqqu6Wro`"mkPlL^_JcGTH!!%TMqu?WqQN)I~>
+s8Voqqu6Wro`"mkPlL^_JcGTH!!%TMqu?WqQN)I~>
+s8Voqqu6Wro`"mkPlL^_JcGTH!!%TMqu?WqQN)I~>
+o)A[ip&>!lP5kO^JcGTH!!%TMqu?ZrQ2c@~>
+o)A[ip&>!lP5kO^JcGTH!!%TMqu?ZrQ2c@~>
+o)A[ip&>!lP5kO^JcGTH!!%TMqu?ZrQ2c@~>
+o)A[ipAY*mOoPC\JcGWI!!%TMqu?ZrQ2c@~>
+o)A[ipAY*mOoPC\JcGWI!!%TMqu?ZrQ2c@~>
+o)A[ipAY*mOoPC\JcGWI!!%TMqu?ZrQ2c@~>
+o)A[ip\t3nO8o4[JcGWI!!%TMr;Z`rQ2c@~>
+o)A[ip\t3nO8o4[JcGWI!!%TMr;Z`rQ2c@~>
+o)A[ip\t3nO8o4[JcGWI!!%TMr;Z`rQ2c@~>
+o)A[ir;Q`srr2rur;Q`sPlLa`JcGWI!!%TMr;ZcsPlH7~>
+o)A[ir;Q`srr2rur;Q`sPlLa`JcGWI!!%TMr;ZcsPlH7~>
+o)A[ir;Q`srr2rur;Q`sPlLa`JcGWI!!%TMr;ZcsPlH7~>
+oDedirr;uurr;iqP5kO^JcGZJ!!%TMrVuisPlH7~>
+oDedirr;uurr;iqP5kO^JcGZJ!!%TMrVuisPlH7~>
+oDedirr;uurr;iqP5kO^JcGZJ!!%TMrVuisPlH7~>
+JcG?Arr@WMr;Q`sJcG]KrrA8_J,~>
+JcG?Arr@WMr;Q`sJcG]KrrA8_J,~>
+JcG?Arr@WMr;Q`sJcG]KrrA8_J,~>
+JcG<@rr@WMrVlitJcG`LrW&/^J,~>
+JcG<@rr@WMrVlitJcG`LrW&/^J,~>
+JcG<@rr@WMrVlitJcG`LrW&/^J,~>
+JcG<@rr@WMrVlitJcG`LrrA5^J,~>
+JcG<@rr@WMrVlitJcG`LrrA5^J,~>
+JcG<@rr@WMrVlitJcG`LrrA5^J,~>
+JcG9?rr@WMrr2ruJcGcMrW&,]J,~>
+JcG9?rr@WMrr2ruJcGcMrW&,]J,~>
+JcG9?rr@WMrr2ruJcGcMrW&,]J,~>
+JcG9?rr@WMrr2ruJcGcMrrA2]J,~>
+JcG9?rr@WMrr2ruJcGcMrrA2]J,~>
+JcG9?rr@WMrr2ruJcGcMrrA2]J,~>
+JcG6>rr@WMs8N'!Jc>`MrW&)\J,~>
+JcG6>rr@WMs8N'!Jc>`MrW&)\J,~>
+JcG6>rr@WMs8N'!Jc>`MrW&)\J,~>
+JcG6>rr@WMs8N'!Jc>fO!!&,\J,~>
+JcG6>rr@WMs8N'!Jc>fO!!&,\J,~>
+JcG6>rr@WMs8N'!Jc>fO!!&,\J,~>
+JcG3=rr@WM!WN.Ns8E"[s*t~>
+JcG3=rr@WM!WN.Ns8E"[s*t~>
+JcG3=rr@WM!WN.Ns8E"[s*t~>
+JcG3=rr@WM!WN.Ns8N([s*t~>
+JcG3=rr@WM!WN.Ns8N([s*t~>
+JcG3=rr@WM!WN.Ns8N([s*t~>
+JcG0<rr@WM!!%WNrW&#ZJ,~>
+JcG0<rr@WM!!%WNrW&#ZJ,~>
+JcG0<rr@WM!!%WNrW&#ZJ,~>
+JcG0<rr@WM!!%WNrrA)ZJ,~>
+JcG0<rr@WM!!%WNrrA)ZJ,~>
+JcG0<rr@WM!!%WNrrA)ZJ,~>
+JcG-;rr@ZN!!%ZOrW%uYJ,~>
+JcG-;rr@ZN!!%ZOrW%uYJ,~>
+JcG-;rr@ZN!!%ZOrW%uYJ,~>
+JcG-;rr@ZN!!%ZOrrA&YJ,~>
+JcG-;rr@ZN!!%ZOrrA&YJ,~>
+JcG-;rr@ZN!!%ZOrrA&YJ,~>
+JcG*:rr@]O!!%]PrW%rXJ,~>
+JcG*:rr@]O!!%]PrW%rXJ,~>
+JcG*:rr@]O!!%]PrW%rXJ,~>
+JcG*:rr@]O!!%]PrrA#XJ,~>
+JcG*:rr@]O!!%]PrrA#XJ,~>
+JcG*:rr@]O!!%]PrrA#XJ,~>
+JcG'9rr@`P!!%`QrW%oWJ,~>
+JcG'9rr@`P!!%`QrW%oWJ,~>
+JcG'9rr@`P!!%`QrW%oWJ,~>
+JcG'9rr@`P!!%`Qrr@uWJ,~>
+JcG'9rr@`P!!%`Qrr@uWJ,~>
+JcG'9rr@`P!!%`Qrr@uWJ,~>
+JcG$8rr@cQ!!%cRrW%lVJ,~>
+JcG$8rr@cQ!!%cRrW%lVJ,~>
+JcG$8rr@cQ!!%cRrW%lVJ,~>
+JcG$8rr@cQ!!%cRrr@rVJ,~>
+JcG$8rr@cQ!!%cRrr@rVJ,~>
+JcG$8rr@cQ!!%cRrr@rVJ,~>
+JcG!7rr@fR!!%fSrW%iUJ,~>
+JcG!7rr@fR!!%fSrW%iUJ,~>
+JcG!7rr@fR!!%fSrW%iUJ,~>
+JcG!7rr@fR!!%fSrr@oUJ,~>
+JcG!7rr@fR!!%fSrr@oUJ,~>
+JcG!7rr@fR!!%fSrr@oUJ,~>
+JcFs6rr@iS!!%iTrW%fTJ,~>
+JcFs6rr@iS!!%iTrW%fTJ,~>
+JcFs6rr@iS!!%iTrW%fTJ,~>
+JcFs6rr@iS!!%iTrr@lTJ,~>
+JcFs6rr@iS!!%iTrr@lTJ,~>
+JcFs6rr@iS!!%iTrr@lTJ,~>
+JcFp5rr@lT!!%lUrW%cSJ,~>
+JcFp5rr@lT!!%lUrW%cSJ,~>
+JcFp5rr@lT!!%lUrW%cSJ,~>
+JcFp5rr@lT!!%lUrr@iSJ,~>
+JcFp5rr@lT!!%lUrr@iSJ,~>
+JcFp5rr@lT!!%lUrr@iSJ,~>
+JcFm4rr@oU!!%oVrW%`RJ,~>
+JcFm4rr@oU!!%oVrW%`RJ,~>
+JcFm4rr@oU!!%oVrW%`RJ,~>
+JcFm4rr@oU!!%oVrr@fRJ,~>
+JcFm4rr@oU!!%oVrr@fRJ,~>
+JcFm4rr@oU!!%oVrr@fRJ,~>
+JcFj3rr@rV!!%rWrW%]QJ,~>
+JcFj3rr@rV!!%rWrW%]QJ,~>
+JcFj3rr@rV!!%rWrW%]QJ,~>
+JcFj3rr@rV!!%rWrr@cQJ,~>
+JcFj3rr@rV!!%rWrr@cQJ,~>
+JcFj3rr@rV!!%rWrr@cQJ,~>
+JcFg2rr@uW!!%uXrW%ZPJ,~>
+JcFg2rr@uW!!%uXrW%ZPJ,~>
+JcFg2rr@uW!!%uXrW%ZPJ,~>
+JcFg2rr@uW!!%uXrr@`PJ,~>
+JcFg2rr@uW!!%uXrr@`PJ,~>
+JcFg2rr@uW!!%uXrr@`PJ,~>
+JcFd1rrA#X!!&#YrW%WOJ,~>
+JcFd1rrA#X!!&#YrW%WOJ,~>
+JcFd1rrA#X!!&#YrW%WOJ,~>
+JcFd1rrA#X!!&#Yrr@]OJ,~>
+JcFd1rrA#X!!&#Yrr@]OJ,~>
+JcFd1rrA#X!!&#Yrr@]OJ,~>
+JcFa0rrA&Y!!&&ZrW%TNJ,~>
+JcFa0rrA&Y!!&&ZrW%TNJ,~>
+JcFa0rrA&Y!!&&ZrW%TNJ,~>
+JcFa0rrA&Y!!&&Zrr@ZNJ,~>
+JcFa0rrA&Y!!&&Zrr@ZNJ,~>
+JcFa0rrA&Y!!&&Zrr@ZNJ,~>
+JcF^/rrA)Z!!&)[rW%QMJ,~>
+JcF^/rrA)Z!!&)[rW%QMJ,~>
+JcF^/rrA)Z!!&)[rW%QMJ,~>
+JcF^/rrA)Z!!&)[rr@WMJ,~>
+JcF^/rrA)Z!!&)[rr@WMJ,~>
+JcF^/rrA)Z!!&)[rr@WMJ,~>
+JcF[.rrA,[!!&,\rW%NLJ,~>
+JcF[.rrA,[!!&,\rW%NLJ,~>
+JcF[.rrA,[!!&,\rW%NLJ,~>
+JcF[.rW&&[!!&,\rr@WM!<7Q~>
+JcF[.rW&&[!!&,\rr@WM!<7Q~>
+JcF[.rW&&[!!&,\rr@WM!<7Q~>
+o`+jiq#C9mJcG]KrrA/\!!&/]rW%NL!<7Q~>
+o`+jiq#C9mJcG]KrrA/\!!&/]rW%NL!<7Q~>
+o`+jiq#C9mJcG]KrrA/\!!&/]rW%NL!<7Q~>
+p&G$lrr2ruqYpNqrVlitJcG`LrW&)\!!&2^rW%NLs8RT~>
+p&G$lrr2ruqYpNqrVlitJcG`LrW&)\!!&2^rW%NLs8RT~>
+p&G$lrr2ruqYpNqrVlitJcG`LrW&)\!!&2^rW%NLs8RT~>
+p&>!lrVlitqYpNqrVlitJcG]KrrA2]!!&2^rr@WMrr7K~>
+p&>!lrVlitqYpNqrVlitJcG]KrrA2]!!&2^rr@WMrr7K~>
+p&>!lrVlitqYpNqrVlitJcG]KrrA2]!!&2^rr@WMrr7K~>
+p&>!lrVultqu?Zrs8W*!JcG]KrW&,]!!&5_rW%NLrr7K~>
+p&>!lrVultqu?Zrs8W*!JcG]KrW&,]!!&5_rW%NLrr7K~>
+p&>!lrVultqu?Zrs8W*!JcG]KrW&,]!!&5_rW%NLrr7K~>
+pAb-mrVultqZ$NpJcGTHrW&/^!!&5_rr@WMrVqB~>
+pAb-mrVultqZ$NpJcGTHrW&/^!!&5_rr@WMrVqB~>
+pAb-mrVultqZ$NpJcGTHrW&/^!!&5_rr@WMrVqB~>
+s8Voqs8W*!rVultq>^EoJcGTHrrA8_!!&8`rW%NLrVqB~>
+s8Voqs8W*!rVultq>^EoJcGTHrrA8_!!&8`rW%NLrVqB~>
+s8Voqs8W*!rVultq>^EoJcGTHrrA8_!!&8`rW%NLrVqB~>
+pAb-mrVultqYpQrs8E"Ls82iq!0mK`!1!T`!.k1Js*t~>
+pAb-mrVultqYpQrs8E"Ls82iq!0mK`!1!T`!.k1Js*t~>
+pAb-mrVultqYpQrs8E"Ls82iq!0mK`!1!T`!.k1Js*t~>
+p&>!lrVultqu6WrrVlitJcGTHrrA;`!!&;arr@WMqu;0~>
+p&>!lrVultqu6WrrVlitJcGTHrrA;`!!&;arr@WMqu;0~>
+p&>!lrVultqu6WrrVlitJcGTHrrA;`!!&;arr@WMqu;0~>
+p&>!lrVlitqYpNqrVlitJcGTHrW&5`!!&>brW%NLqu;0~>
+p&>!lrVlitqYpNqrVlitJcGTHrW&5`!!&>brW%NLqu;0~>
+p&>!lrVlitqYpNqrVlitJcGTHrW&5`!!&>brW%NLqu;0~>
+p&G$lrr2rurr2rurr2rurVlitJcGQGrW&8a!!&AcrW%NLqYu'~>
+p&G$lrr2rurr2rurr2rurVlitJcGQGrW&8a!!&AcrW%NLqYu'~>
+p&G$lrr2rurr2rurr2rurVlitJcGQGrW&8a!!&AcrW%NLqYu'~>
+o`+jirr;uurVufrJcGKErrAAb!!&Acrr@WMq>Ys~>
+o`+jirr;uurVufrJcGKErrAAb!!&Acrr@WMq>Ys~>
+o`+jirr;uurVufrJcGKErrAAb!!&Acrr@WMq>Ys~>
+JcFF'rW&;b!!&DdrW%NLq>Ys~>
+JcFF'rW&;b!!&DdrW%NLq>Ys~>
+JcFF'rW&;b!!&DdrW%NLq>Ys~>
+JcFC&rW&>c!!&Ddrr@WMq#>j~>
+JcFC&rW&>c!!&Ddrr@WMq#>j~>
+JcFC&rW&>c!!&Ddrr@WMq#>j~>
+JcF@%rrAGd!!&GerW%NLq#>j~>
+JcF@%rrAGd!!&GerW%NLq#>j~>
+JcF@%rrAGd!!&GerW%NLq#>j~>
+JcF@%rW&Ad!!&JfrW%NLp]#a~>
+JcF@%rW&Ad!!&JfrW%NLp]#a~>
+JcF@%rW&Ad!!&JfrW%NLp]#a~>
+JcF=$rrAJe!!&Jfrr@WMpA]X~>
+JcF=$rrAJe!!&Jfrr@WMpA]X~>
+JcF=$rrAJe!!&Jfrr@WMpA]X~>
+JcF=$rW&De!!&MgrW%NLpA]X~>
+JcF=$rW&De!!&MgrW%NLpA]X~>
+JcF=$rW&De!!&MgrW%NLpA]X~>
+JcF:#rW&Gf!!&Mgrr@WMp&BO~>
+JcF:#rW&Gf!!&Mgrr@WMp&BO~>
+JcF:#rW&Gf!!&Mgrr@WMp&BO~>
+JcF7"rrAPg!!&PhrW%NLp&BO~>
+JcF7"rrAPg!!&PhrW%NLp&BO~>
+JcF7"rrAPg!!&PhrW%NLp&BO~>
+JcF7"rW&Jg!!&SirW%NLo`'F~>
+JcF7"rW&Jg!!&SirW%NLo`'F~>
+JcF7"rW&Jg!!&SirW%NLo`'F~>
+JcF4!rrASh!!&Sirr@WMoDa=~>
+JcF4!rrASh!!&Sirr@WMoDa=~>
+JcF4!rrASh!!&Sirr@WMoDa=~>
+JcF4!rW&Mh!!&VjrW%NLoDa=~>
+JcF4!rW&Mh!!&VjrW%NLoDa=~>
+JcF4!rW&Mh!!&VjrW%NLoDa=~>
+JcF0urW&Pi!!&Vjrr@WMo)F4~>
+JcF0urW&Pi!!&Vjrr@WMo)F4~>
+JcF0urW&Pi!!&Vjrr@WMo)F4~>
+JcF-trrAYj!!&YkrW%NLo)F4~>
+JcF-trrAYj!!&YkrW%NLo)F4~>
+JcF-trrAYj!!&YkrW%NLo)F4~>
+JcF-trW&Sj!!&\lrW%NLnc++~>
+JcF-trW&Sj!!&\lrW%NLnc++~>
+JcF-trW&Sj!!&\lrW%NLnc++~>
+JcF*srrA\k!!&\lrr@WMnGe"~>
+JcF*srrA\k!!&\lrr@WMnGe"~>
+JcF*srrA\k!!&\lrr@WMnGe"~>
+JcF*srW&Vk!!&_mrW%NLnGe"~>
+JcF*srW&Vk!!&_mrW%NLnGe"~>
+JcF*srW&Vk!!&_mrW%NLnGe"~>
+JcF'rrrA_l!!&_mrr@WMn,In~>
+JcF'rrrA_l!!&_mrr@WMn,In~>
+JcF'rrrA_l!!&_mrr@WMn,In~>
+JcF'rrW&Yl!!&bnrW%NLn,In~>
+JcF'rrW&Yl!!&bnrW%NLn,In~>
+JcF'rrW&Yl!!&bnrW%NLn,In~>
+JcF$qrW&\m!!&bnrr@WMmf.e~>
+JcF$qrW&\m!!&bnrr@WMmf.e~>
+JcF$qrW&\m!!&bnrr@WMmf.e~>
+JcF!prrAen!!&eorW%NLmf.e~>
+JcF!prrAen!!&eorW%NLmf.e~>
+JcF!prrAen!!&eorW%NLmf.e~>
+JcF!prW&_n!!&hprW%NLmJh\~>
+JcF!prW&_n!!&hprW%NLmJh\~>
+JcF!prW&_n!!&hprW%NLmJh\~>
+JcEsorrAho!!&hprr@WMm/MS~>
+JcEsorrAho!!&hprr@WMm/MS~>
+JcEsorrAho!!&hprr@WMm/MS~>
+JcEsorW&bo!!&kqrW%NLm/MS~>
+JcEsorW&bo!!&kqrW%NLm/MS~>
+JcEsorW&bo!!&kqrW%NLm/MS~>
+JcEpnrW&ep!!&kqrr@WMli2J~>
+JcEpnrW&ep!!&kqrr@WMli2J~>
+JcEpnrW&ep!!&kqrr@WMli2J~>
+JcEmmrrAnq!!&nrrW%NLli2J~>
+JcEmmrrAnq!!&nrrW%NLli2J~>
+JcEmmrrAnq!!&nrrW%NLli2J~>
+JcEmmrW&hq!!&qsrW%NLlMlA~>
+JcEmmrW&hq!!&qsrW%NLlMlA~>
+JcEmmrW&hq!!&qsrW%NLlMlA~>
+JcEjlrrAqr!!&qsrr@WMl2Q8~>
+JcEjlrrAqr!!&qsrr@WMl2Q8~>
+JcEjlrrAqr!!&qsrr@WMl2Q8~>
+JcEjlrW&kr!!&ttrW%NLl2Q8~>
+JcEjlrW&kr!!&ttrW%NLl2Q8~>
+JcEjlrW&kr!!&ttrW%NLl2Q8~>
+JcEgkrW&ns!!'"urW%NLkl6/~>
+JcEgkrW&ns!!'"urW%NLkl6/~>
+JcEgkrW&ns!!'"urW%NLkl6/~>
+JcEdjrrB"t!!'"urr@WMkPp&~>
+JcEdjrrB"t!!'"urr@WMkPp&~>
+JcEdjrrB"t!!'"urr@WMkPp&~>
+JcEdjrW&qt!!'&!rW%NLkPp&~>
+JcEdjrW&qt!!'&!rW%NLkPp&~>
+JcEdjrW&qt!!'&!rW%NLkPp&~>
+JcEairW&tu!!'&!rr@WMk5Tr~>
+JcEairW&tu!!'&!rr@WMk5Tr~>
+JcEairW&tu!!'&!rr@WMk5Tr~>
+JcE^hrrB)!!!')"rW%NLk5Tr~>
+JcE^hrrB)!!!')"rW%NLk5Tr~>
+JcE^hrrB)!!!')"rW%NLk5Tr~>
+JcE^hrW'#!!!',#rW%NLjo9i~>
+JcE^hrW'#!!!',#rW%NLjo9i~>
+JcE^hrW'#!!!',#rW%NLjo9i~>
+JcE[grW'&"!!',#rr@WMjSs`~>
+JcE[grW'&"!!',#rr@WMjSs`~>
+JcE[grW'&"!!',#rr@WMjSs`~>
+JcEXfrrB/#!!'/$rW%NLjSs`~>
+JcEXfrrB/#!!'/$rW%NLjSs`~>
+JcEXfrrB/#!!'/$rW%NLjSs`~>
+JcEXfrW')#!!'2%rW%NLj8XW~>
+JcEXfrW')#!!'2%rW%NLj8XW~>
+JcEXfrW')#!!'2%rW%NLj8XW~>
+JcEUerrB2$!!'2%rr@WMir=N~>
+JcEUerrB2$!!'2%rr@WMir=N~>
+JcEUerrB2$!!'2%rr@WMir=N~>
+JcEUerW',$!!'5&rW%NLir=N~>
+JcEUerW',$!!'5&rW%NLir=N~>
+JcEUerW',$!!'5&rW%NLir=N~>
+o`+jip&>!lJcFX-rW'/%!!'8'rW%NLiW"E~>
+o`+jip&>!lJcFX-rW'/%!!'8'rW%NLiW"E~>
+o`+jip&>!lJcFX-rW'/%!!'8'rW%NLiW"E~>
+p&G$lrr2rup](6nJcFU,rW'2&!!';(rW%NLi;\<~>
+p&G$lrr2rup](6nJcFU,rW'2&!!';(rW%NLi;\<~>
+p&G$lrr2rup](6nJcFU,rW'2&!!';(rW%NLi;\<~>
+p&>!lrVlitq#:Bqrr@WMh>dHSZ2Xe(ZN'n(JcFX-J,~>
+p&>!lrVlitq#:Bqrr@WMh>dHSZ2Xe(ZN'n(JcFX-J,~>
+p&>!lrVlitq#:Bqrr@WMh>dHSZ2Xe(ZN'n(JcFX-J,~>
+p&>!lrVultqYpWts8N(Ms4mYR!4)V)!42_)!.k1,s*t~>
+p&>!lrVultqYpWts8N(Ms4mYR!4)V)!42_)!.k1,s*t~>
+p&>!lrVultqYpWts8N(Ms4mYR!4)V)!42_)!.k1,s*t~>
+pAb-mrVultqYpWts8N(Ms4dSQ!42\*!42_)!.k1,s*t~>
+pAb-mrVultqYpWts8N(Ms4dSQ!42\*!42_)!.k1,s*t~>
+pAb-mrVultqYpWts8N(Ms4dSQ!42\*!42_)!.k1,s*t~>
+s8Voqs8W*!rVultqu6Wrrr2ruJcFI(rrBD*!!'D+rW%NLh>`!~>
+s8Voqs8W*!rVultqu6Wrrr2ruJcFI(rrBD*!!'D+rW%NLh>`!~>
+s8Voqs8W*!rVultqu6Wrrr2ruJcFI(rrBD*!!'D+rW%NLh>`!~>
+pAb-mrVultr;Q`srVlitJcFI(rW'>*!!'G,rW%NLh#Dm~>
+pAb-mrVultr;Q`srVlitJcFI(rW'>*!!'G,rW%NLh#Dm~>
+pAb-mrVultr;Q`srVlitJcFI(rW'>*!!'G,rW%NLh#Dm~>
+p&>!lrVultr;ZQmJcFL)rW'A+!!'J-rW%NLg])d~>
+p&>!lrVultr;ZQmJcFL)rW'A+!!'J-rW%NLg])d~>
+p&>!lrVultr;ZQmJcFL)rW'A+!!'J-rW%NLg])d~>
+p&>!lrVlitpAY*mJcFC&rW'D,!!'M.rW%NLgAc[~>
+p&>!lrVlitpAY*mJcFC&rW'D,!!'M.rW%NLgAc[~>
+p&>!lrVlitpAY*mJcFC&rW'D,!!'M.rW%NLgAc[~>
+p&G$lrr2rurr2ruqYpNqJcF@%rW'G-!!'P/rW%NLg&HR~>
+p&G$lrr2rurr2ruqYpNqJcF@%rW'G-!!'P/rW%NLg&HR~>
+p&G$lrr2rurr2ruqYpNqJcF@%rW'G-!!'P/rW%NLg&HR~>
+o`+jirr;uuqYpNqJcF=$rW'J.!!'S0rW%NLf`-I~>
+o`+jirr;uuqYpNqJcF=$rW'J.!!'S0rW%NLf`-I~>
+o`+jirr;uuqYpNqJcF=$rW'J.!!'S0rW%NLf`-I~>
+JcE4ZrW'M/!!'V1rW%NLfDg@~>
+JcE4ZrW'M/!!'V1rW%NLfDg@~>
+JcE4ZrW'M/!!'V1rW%NLfDg@~>
+JcE1YrW'P0!!'Y2rW%NLf)L7~>
+JcE1YrW'P0!!'Y2rW%NLf)L7~>
+JcE1YrW'P0!!'Y2rW%NLf)L7~>
+JcE.XrW'S1!!'\3r;_EKf)L7~>
+JcE.XrW'S1!!'\3r;_EKf)L7~>
+JcE.XrW'S1!!'\3r;_EKf)L7~>
+JcE+WrW'V2!!'_4r;_EKec1.~>
+JcE+WrW'V2!!'_4r;_EKec1.~>
+JcE+WrW'V2!!'_4r;_EKec1.~>
+JcE(VrW'Y3!!'b5r;_EKeGk%~>
+JcE(VrW'Y3!!'b5r;_EKeGk%~>
+JcE(VrW'Y3!!'b5r;_EKeGk%~>
+JcE%UrW'\4!!'e6r;_EKe,Op~>
+JcE%UrW'\4!!'e6r;_EKe,Op~>
+JcE%UrW'\4!!'e6r;_EKe,Op~>
+JcE"TrW'_5!!'h7r;_EKdf4g~>
+JcE"TrW'_5!!'h7r;_EKdf4g~>
+JcE"TrW'_5!!'h7r;_EKdf4g~>
+JcDtSrW'b6!!'k8r;_EKdJn^~>
+JcDtSrW'b6!!'k8r;_EKdJn^~>
+JcDtSrW'b6!!'k8r;_EKdJn^~>
+JcDqRrW'e7!!'n9r;_EKd/SU~>
+JcDqRrW'e7!!'n9r;_EKd/SU~>
+JcDqRrW'e7!!'n9r;_EKd/SU~>
+JcDnQrW'h8!!'q:r;_EKci8L~>
+JcDnQrW'h8!!'q:r;_EKci8L~>
+JcDnQrW'h8!!'q:r;_EKci8L~>
+JcDkPrW'k9!!'t;r;_EKcMrC~>
+JcDkPrW'k9!!'t;r;_EKcMrC~>
+JcDkPrW'k9!!'t;r;_EKcMrC~>
+JcDhOrW'n:!!("<r;_EKc2W:~>
+JcDhOrW'n:!!("<r;_EKc2W:~>
+JcDhOrW'n:!!("<r;_EKc2W:~>
+JcDeNrW'q;!!(%=r;_EKbl<1~>
+JcDeNrW'q;!!(%=r;_EKbl<1~>
+JcDeNrW'q;!!(%=r;_EKbl<1~>
+JcDbMrW't<!!((>r;_EKbQ!(~>
+JcDbMrW't<!!((>r;_EKbQ!(~>
+JcDbMrW't<!!((>r;_EKbQ!(~>
+JcD_LrW("=!!(+?r;_EKb5Zt~>
+JcD_LrW("=!!(+?r;_EKb5Zt~>
+JcD_LrW("=!!(+?r;_EKb5Zt~>
+JcD\KrW(%>!!(.@r;_EKao?k~>
+JcD\KrW(%>!!(.@r;_EKao?k~>
+JcD\KrW(%>!!(.@r;_EKao?k~>
+JcDYJrW((?!!(1Ar;_EKaT$b~>
+JcDYJrW((?!!(1Ar;_EKaT$b~>
+JcDYJrW((?!!(1Ar;_EKaT$b~>
+JcDVIrW(+@!!(4Br;_EKa8^Y~>
+JcDVIrW(+@!!(4Br;_EKa8^Y~>
+JcDVIrW(+@!!(4Br;_EKa8^Y~>
+JcDSHrW(.A!!(7Cr;_EK`rCP~>
+JcDSHrW(.A!!(7Cr;_EK`rCP~>
+JcDSHrW(.A!!(7Cr;_EK`rCP~>
+JcDPGrW(1B!!(:Dr;_EK`W(G~>
+JcDPGrW(1B!!(:Dr;_EK`W(G~>
+JcDPGrW(1B!!(:Dr;_EK`W(G~>
+JcDMFrW(4C!!(=Er;_EK`;b>~>
+JcDMFrW(4C!!(=Er;_EK`;b>~>
+JcDMFrW(4C!!(=Er;_EK`;b>~>
+JcDJErW(7D!!(@Fr;_EK_uG5~>
+JcDJErW(7D!!(@Fr;_EK_uG5~>
+JcDJErW(7D!!(@Fr;_EK_uG5~>
+JcDGDrW(:E!!(CGr;_EK_Z,,~>
+JcDGDrW(:E!!(CGr;_EK_Z,,~>
+JcDGDrW(:E!!(CGr;_EK_Z,,~>
+JcDDCrW(=F!!(FHrW%NL_#Jo~>
+JcDDCrW(=F!!(FHrW%NL_#Jo~>
+JcDDCrW(=F!!(FHrW%NL_#Jo~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+JcC<$JcC<$p]#a~>
+k5YA[gAh0QpAb*lhuE]Vq#C9mhuEWTq>^BnhuEWTpAY*mf`1mMh#I<Qp&>!li;``Uq#C9mhuE]V
+p](0lhuE]Vp&G!kh#Dm~>
+k5YA[gAh0QpAb*lhuE]Vq#C9mhuEWTq>^BnhuEWTpAY*mf`1mMh#I<Qp&>!li;``Uq#C9mhuE]V
+p](0lhuE]Vp&G!kh#Dm~>
+k5YA[gAh0QpAb*lhuE]Vq#C9mhuEWTq>^BnhuEWTpAY*mf`1mMh#I<Qp&>!li;``Uq#C9mhuE]V
+p](0lhuE]Vp&G!kh#Dm~>
+kPkM^rr;uug].9Rp\t3nh#IBSq>UEprr;uuiW&oXrr2ruqu6WrrVlitiW&oXrr2ruq#C?og&M'P
+rr2ruhZ*TUrr2rup](6niW&oXrr2ruqYpNqrVliti;`fWq#:<orr;uui;`fWpAY*mg&HR~>
+kPkM^rr;uug].9Rp\t3nh#IBSq>UEprr;uuiW&oXrr2ruqu6WrrVlitiW&oXrr2ruq#C?og&M'P
+rr2ruhZ*TUrr2rup](6niW&oXrr2ruqYpNqrVliti;`fWq#:<orr;uui;`fWpAY*mg&HR~>
+kPkM^rr;uug].9Rp\t3nh#IBSq>UEprr;uuiW&oXrr2ruqu6WrrVlitiW&oXrr2ruq#C?og&M'P
+rr2ruhZ*TUrr2rup](6niW&oXrr2ruqYpNqrVliti;`fWq#:<orr;uui;`fWpAY*mg&HR~>
+j8],ZgA_-Qq#:<ogA_-Qp&G$liVrlXrVlitqu6WrrVlitiVrlXrVlitq>UKrrrCaP!!)ut!!(mU
+!!)ut!!)fo!W`6#iVrlXrVlitqYpNqrVlithu<ZVo`+pkhu<ZVp\t3nf`-I~>
+j8],ZgA_-Qq#:<ogA_-Qp&G$liVrlXrVlitqu6WrrVlitiVrlXrVlitq>UKrrrCaP!!)ut!!(mU
+!!)ut!!)fo!W`6#iVrlXrVlitqYpNqrVlithu<ZVo`+pkhu<ZVp\t3nf`-I~>
+j8],ZgA_-Qq#:<ogA_-Qp&G$liVrlXrVlitqu6WrrVlitiVrlXrVlitq>UKrrrCaP!!)ut!!(mU
+!!)ut!!)fo!W`6#iVrlXrVlitqYpNqrVlithu<ZVo`+pkhu<ZVp\t3nf`-I~>
+ir8uYgA_-Qq>^HpgA_-Qo`"mkiVrlXrVultr;Zcss8W*!iVrlXrVultqu6`us8N)Prr<&ts8N)V
+rr<&ts8N)qrrW9$rrD$X!!)utrrDrrrrE*!rrCsV!!)Wj!!(pV!!)forrC^OJ,~>
+ir8uYgA_-Qq>^HpgA_-Qo`"mkiVrlXrVultr;Zcss8W*!iVrlXrVultqu6`us8N)Prr<&ts8N)V
+rr<&ts8N)qrrW9$rrD$X!!)utrrDrrrrE*!rrCsV!!)Wj!!(pV!!)forrC^OJ,~>
+ir8uYgA_-Qq>^HpgA_-Qo`"mkiVrlXrVultr;Zcss8W*!iVrlXrVultqu6`us8N)Prr<&ts8N)V
+rr<&ts8N)qrrW9$rrD$X!!)utrrDrrrrE*!rrCsV!!)Wj!!(pV!!)forrC^OJ,~>
+j8],ZgA_-Qq>^<lhZ!QUp&G$lirB#YrVultqu?Wqi;`fWrVultqu6`us8N)urr<&Us8N)ts8N)W
+s8N)ts8N)qrrW9$rrD'YrrE#trrDoqrW(dS!!)ZkrrCsV!!)foqZ,FOJ,~>
+j8],ZgA_-Qq>^<lhZ!QUp&G$lirB#YrVultqu?Wqi;`fWrVultqu6`us8N)urr<&Us8N)ts8N)W
+s8N)ts8N)qrrW9$rrD'YrrE#trrDoqrW(dS!!)ZkrrCsV!!)foqZ,FOJ,~>
+j8],ZgA_-Qq>^<lhZ!QUp&G$lirB#YrVultqu?Wqi;`fWrVultqu6`us8N)urr<&Us8N)ts8N)W
+s8N)ts8N)qrrW9$rrD'YrrE#trrDoqrW(dS!!)ZkrrCsV!!)foqZ,FOJ,~>
+j8T)Zg&D$Pq>UEprVlithZ!QUp&>!liW&oXrVultqZ$NpiW&oXrVultr;Q`srr2rurr;rti;`fW
+rVultirArWrVultqu6Wrrr2ruirB#YrVultq>^EohZ!QUo`"mkhZ!QUq#:<orVlith#Dm~>
+j8T)Zg&D$Pq>UEprVlithZ!QUp&>!liW&oXrVultqZ$NpiW&oXrVultr;Q`srr2rurr;rti;`fW
+rVultirArWrVultqu6Wrrr2ruirB#YrVultq>^EohZ!QUo`"mkhZ!QUq#:<orVlith#Dm~>
+j8T)Zg&D$Pq>UEprVlithZ!QUp&>!liW&oXrVultqZ$NpiW&oXrVultr;Q`srr2rurr;rti;`fW
+rVultirArWrVultqu6Wrrr2ruirB#YrVultq>^EohZ!QUo`"mkhZ!QUq#:<orVlith#Dm~>
+jSo2[f`(pOq>UEprVulthu<ZVpAY*mi;`fWrVultqu6Zss8E#Xs8N)ts8N)trr<&trr<&us82lV
+s8N)ts8N)[s8)fps8N)srr<&trr<&Ys8N)ts8N)qrrE-"rW(jU!!)]l!!(jT!!)fo!!)utrrCmT
+J,~>
+jSo2[f`(pOq>UEprVulthu<ZVpAY*mi;`fWrVultqu6Zss8E#Xs8N)ts8N)trr<&trr<&us82lV
+s8N)ts8N)[s8)fps8N)srr<&trr<&Ys8N)ts8N)qrrE-"rW(jU!!)]l!!(jT!!)fo!!)utrrCmT
+J,~>
+jSo2[f`(pOq>UEprVulthu<ZVpAY*mi;`fWrVultqu6Zss8E#Xs8N)ts8N)trr<&trr<&us82lV
+s8N)ts8N)[s8)fps8N)srr<&trr<&Ys8N)ts8N)qrrE-"rW(jU!!)]l!!(jT!!)fo!!)utrrCmT
+J,~>
+mJm+brVliti;``Ur;Q`sq>UEprVultkl:S]r;Q`sp\t3njT#/Ys8N'!rVultr;Q`srVlitkPtJ\
+s8N'!rVultrVuZnrr;lrj8T)ZrVultk5Y>Zs8N'!rVultr;ZQmj8T)ZrVultqu6WrrVlithu<ZV
+pAY*mh#@?Sq#:<orVulth>`!~>
+mJm+brVliti;``Ur;Q`sq>UEprVultkl:S]r;Q`sp\t3njT#/Ys8N'!rVultr;Q`srVlitkPtJ\
+s8N'!rVultrVuZnrr;lrj8T)ZrVultk5Y>Zs8N'!rVultr;ZQmj8T)ZrVultqu6WrrVlithu<ZV
+pAY*mh#@?Sq#:<orVulth>`!~>
+mJm+brVliti;``Ur;Q`sq>UEprVultkl:S]r;Q`sp\t3njT#/Ys8N'!rVultr;Q`srVlitkPtJ\
+s8N'!rVultrVuZnrr;lrj8T)ZrVultk5Y>Zs8N'!rVultr;ZQmj8T)ZrVultqu6WrrVlithu<ZV
+pAY*mh#@?Sq#:<orVulth>`!~>
+k5PD]f)G^Mq>UEprVulthu<ZVq#:<oh>[HTrVlitqu6WrrVlitiVrlXrVlitp\t3nqZ$Hnjo5;\
+rVlitkPtG[rVlitrVlitpAY*miVrlXrVlitqYpNqrVlithu<ZVp\t3ng]%6Rq#:<orVulth>`!~>
+k5PD]f)G^Mq>UEprVulthu<ZVq#:<oh>[HTrVlitqu6WrrVlitiVrlXrVlitp\t3nqZ$Hnjo5;\
+rVlitkPtG[rVlitrVlitpAY*miVrlXrVlitqYpNqrVlithu<ZVp\t3ng]%6Rq#:<orVulth>`!~>
+k5PD]f)G^Mq>UEprVulthu<ZVq#:<oh>[HTrVlitqu6WrrVlitiVrlXrVlitp\t3nqZ$Hnjo5;\
+rVlitkPtG[rVlitrVlitpAY*miVrlXrVlitqYpNqrVlithu<ZVp\t3ng]%6Rq#:<orVulth>`!~>
+kPkM^r;Q`sg]%6Rr;Qm"s8N'!rr2ruhZ!QUr;Qj!s8N)srr<&Ys8N)urr<&urrW9$rrE#t!!)!X
+rrE&u!!*#u!!)or!!)foquGp[rrE&u!!)9`quHWorrE&u!!)ut!!)or!!)!XrrE&u!!)ut!s&B$
+!<)ot!8meV!;lcu!<<'!r;Q`si;WcWqu6d!s8N'!rr2ruh#Dm~>
+kPkM^r;Q`sg]%6Rr;Qm"s8N'!rr2ruhZ!QUr;Qj!s8N)srr<&Ys8N)urr<&urrW9$rrE#t!!)!X
+rrE&u!!*#u!!)or!!)foquGp[rrE&u!!)9`quHWorrE&u!!)ut!!)or!!)!XrrE&u!!)ut!s&B$
+!<)ot!8meV!;lcu!<<'!r;Q`si;WcWqu6d!s8N'!rr2ruh#Dm~>
+kPkM^r;Q`sg]%6Rr;Qm"s8N'!rr2ruhZ!QUr;Qj!s8N)srr<&Ys8N)urr<&urrW9$rrE#t!!)!X
+rrE&u!!*#u!!)or!!)foquGp[rrE&u!!)9`quHWorrE&u!!)ut!!)or!!)!XrrE&u!!)ut!s&B$
+!<)ot!8meV!;lcu!<<'!r;Q`si;WcWqu6d!s8N'!rr2ruh#Dm~>
+kPtDZg].6Qrr;uurr;oshZ*QTrr;uus8Vrri;``Urr;uurr;oshuEWTrr;uuqu6WrpAb!il2U\^
+li6h^q#C9mrVultqu6Wri;``UrVultrr;oshuEZUrVults8Vrri;`cVrVultrr;osg])d~>
+kPtDZg].6Qrr;uurr;oshZ*QTrr;uus8Vrri;``Urr;uurr;oshuEWTrr;uuqu6WrpAb!il2U\^
+li6h^q#C9mrVultqu6Wri;``UrVultrr;oshuEZUrVults8Vrri;`cVrVultrr;osg])d~>
+kPtDZg].6Qrr;uurr;oshZ*QTrr;uus8Vrri;``Urr;uurr;oshuEWTrr;uuqu6WrpAb!il2U\^
+li6h^q#C9mrVultqu6Wri;``UrVultrr;oshuEZUrVults8Vrri;`cVrVultrr;osg])d~>
+JcCQ+quG4GqZ)3IWW.J~>
+JcCQ+quG4GqZ)3IWW.J~>
+JcCQ+quG4GqZ)3IWW.J~>
+o`+jiJcD):qZ,:KquD<JVZ2/~>
+o`+jiJcD):qZ,:KquD<JVZ2/~>
+o`+jiJcD):qZ,:KquD<JVZ2/~>
+p&G$lrr2ruJcD&9q#K@Qq>c*HV#Pr~>
+p&G$lrr2ruJcD&9q#K@Qq>c*HV#Pr~>
+p&G$lrr2ruJcD&9q#K@Qq>c*HV#Pr~>
+p&>!lrVlitJcCr6p]0OXq#H!GU&TW~>
+p&>!lrVlitJcCr6p]0OXq#H!GU&TW~>
+p&>!lrVlitJcCr6p]0OXq#H!GU&TW~>
+p&>!lrVultJcCi3pAk'i!!)orpAfdESc=3~>
+p&>!lrVultJcCi3pAk'i!!)orpAfdESc=3~>
+p&>!lrVultJcCi3pAk'i!!)orpAfdESc=3~>
+pAb-mrVultJcC]/k5^)5RK%d~>
+pAb-mrVultJcC]/k5^)5RK%d~>
+pAb-mrVultJcC]/k5^)5RK%d~>
+oDnjirr<'!JH16$JH1T.J,~>
+oDnjirr<'!JH16$JH1T.J,~>
+oDnjirr<'!JH16$JH1T.J,~>
+pAb-mrVultJcC<$s8N'!JcC`0J,~>
+pAb-mrVultJcC<$s8N'!JcC`0J,~>
+pAb-mrVultJcC<$s8N'!JcC`0J,~>
+p&>!lrVultq>UEpd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gec1.~>
+p&>!lrVultq>UEpd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gec1.~>
+p&>!lrVultq>UEpd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gec1.~>
+p&>!lrVlitq#:<od/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gec1.~>
+p&>!lrVlitq#:<od/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gec1.~>
+p&>!lrVlitq#:<od/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gec1.~>
+p&G$lrr2ruq#:<od/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gec1.~>
+p&G$lrr2ruq#:<od/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gec1.~>
+p&G$lrr2ruq#:<od/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gec1.~>
+o`+jip\t3nd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gec1.~>
+o`+jip\t3nd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gec1.~>
+o`+jip\t3nd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gec1.~>
+k5PD]d/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gec1.~>
+k5PD]d/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gec1.~>
+k5PD]d/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gec1.~>
+k5PD]d/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gec1.~>
+k5PD]d/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gec1.~>
+k5PD]d/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gd/O(Gec1.~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+JcC<$m/I%cJcC`0J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/realbeta.eps b/books/ps/realbeta.eps
new file mode 100644
index 0000000..7280a61
--- /dev/null
+++ b/books/ps/realbeta.eps
@@ -0,0 +1,2006 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: realbeta.eps
+%%CreationDate: Thu Mar 28 23:57:34 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 317 289
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 274.31999999999999 translate
+302.40000000000003 -274.31999999999999 scale
+% Image geometry
+420 381 8
+% Transformation matrix
+[ 420 0 0 381 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 420 string def
+/gstr 420 string def
+/bstr 420 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        95021 ASCII Bytes
+colorimage
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcDbMq#H!G]`3K~>
+JcDbMq#H!G]`3K~>
+JcDbMq#H!G]`3K~>
+JcDeN!!)orrr@WM]`3K~>
+JcDeN!!)orrr@WM]`3K~>
+JcDeN!!)orrr@WM]`3K~>
+JcDSHrr@WM]DmB~>
+JcDSHrr@WM]DmB~>
+JcDSHrr@WM]DmB~>
+JcDVIrr@WM])R9~>
+JcDVIrr@WM])R9~>
+JcDVIrr@WM])R9~>
+JcDVIrr@WM])R9~>
+JcDVIrr@WM])R9~>
+JcDVIrr@WM])R9~>
+JcDYJrr@WM\c70~>
+JcDYJrr@WM\c70~>
+JcDYJrr@WM\c70~>
+JcD\Krr@WM\Gq'~>
+JcD\Krr@WM\Gq'~>
+JcD\Krr@WM\Gq'~>
+JcD_Lrr@WM\,Us~>
+JcD_Lrr@WM\,Us~>
+JcD_Lrr@WM\,Us~>
+JcD_LrrDus!!%TM^&NT~>
+JcD_LrrDus!!%TM^&NT~>
+JcD_LrrDus!!%TM^&NT~>
+JcDbMrrDrr!!%TM^&NT~>
+JcDbMrrDrr!!%TM^&NT~>
+JcDbMrrDrr!!%TM^&NT~>
+JcDeNpAfdE^&NT~>
+JcDeNpAfdE^&NT~>
+JcDeNpAfdE^&NT~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcF@%rrCsV!!(mUrr@WMdJn^~>
+JcF@%rrCsV!!(mUrr@WMdJn^~>
+JcF@%rrCsV!!(mUrr@WMdJn^~>
+JcF@%rW(mV!!(pVrW%NLdJn^~>
+JcF@%rW(mV!!(pVrW%NLdJn^~>
+JcF@%rW(mV!!(pVrW%NLdJn^~>
+JcFC&quG^U!!(sWr;_EKdJn^~>
+JcFC&quG^U!!(sWr;_EKdJn^~>
+JcFC&quG^U!!(sWr;_EKdJn^~>
+JcFC&rr<+0!!)!X!!(sWrr<+`!!%TMdf4g~>
+JcFC&rr<+0!!)!X!!(sWrr<+`!!%TMdf4g~>
+JcFC&rr<+0!!)!X!!(sWrr<+`!!%TMdf4g~>
+JcFC&rr<%.rW(sXrrD'YrW!"_!!%TMdf4g~>
+JcFC&rr<%.rW(sXrrD'YrW!"_!!%TMdf4g~>
+JcFC&rr<%.rW(sXrrD'YrW!"_!!%TMdf4g~>
+JcFC&rrE(.rW)$Zr;bpYrW)t]rr@WMdf4g~>
+JcFC&rrE(.rW)$Zr;bpYrW)t]rr@WMdf4g~>
+JcFC&rrE(.rW)$Zr;bpYrW)t]rr@WMdf4g~>
+JcFC&rrE%-rW)*\qZ,dYrW)q\rr@WMdf4g~>
+JcFC&rrE%-rW)*\qZ,dYrW)q\rr@WMdf4g~>
+JcFC&rrE%-rW)*\qZ,dYrW)q\rr@WMdf4g~>
+JcFF'rW)q,r;c$\rrE(^rrD6^r;ch[rr@WMdf4g~>
+JcFF'rW)q,r;c$\rrE(^rrD6^r;ch[rr@WMdf4g~>
+JcFF'rW)q,r;c$\rrE(^rrD6^r;ch[rr@WMdf4g~>
+JcFF'rrE%-qZ,m\q#K[ZquH\Yrr@WMe,Op~>
+JcFF'rrE%-qZ,m\q#K[ZquH\Yrr@WMe,Op~>
+JcFF'rrE%-qZ,m\q#K[ZquH\Yrr@WMe,Op~>
+JcFF'rrE%-rrE(.rW)9arW!%`!!&2]!:0[a!<85^!<//]!.k1!s*t~>
+JcFF'rrE%-rrE(.rW)9arW!%`!!&2]!:0[a!<85^!<//]!.k1!s*t~>
+JcFF'rrE%-rrE(.rW)9arW!%`!!&2]!:0[a!<85^!<//]!.k1!s*t~>
+JcFF'rrE%-rrE%-rW)?crVuq]rVuq]r;c6brW)q\rrE%]rr@WMe,Op~>
+JcFF'rrE%-rrE%-rW)?crVuq]rVuq]r;c6brW)q\rrE%]rr@WMe,Op~>
+JcFF'rrE%-rrE%-rW)?crVuq]rVuq]r;c6brW)q\rrE%]rr@WMe,Op~>
+JcFF'rrE%-rrE%-r;c<do)S7Zr;ch[rrE%]rr@WMe,Op~>
+JcFF'rrE%-rrE%-r;c<do)S7Zr;ch[rrE%]rr@WMe,Op~>
+JcFF'rrE%-rrE%-r;c<do)S7Zr;ch[rrE%]rr@WMe,Op~>
+JcFI(rW)t-rW)q,quH9erVuq]q#CDXrW)KgquH_ZrrE%]rr@WMe,Op~>
+JcFI(rW)t-rW)q,quH9erVuq]q#CDXrW)KgquH_ZrrE%]rr@WMe,Op~>
+JcFI(rW)t-rW)q,quH9erVuq]q#CDXrW)KgquH_ZrrE%]rr@WMe,Op~>
+JcFI(rrE%-rrE%-rVuq-rW)QirW)q\qZ-VYrW)QirVuq]rW)t]rW)q\rr@WMeGk%~>
+JcFI(rrE%-rrE%-rVuq-rW)QirW)q\qZ-VYrW)QirVuq]rW)t]rW)q\rr@WMeGk%~>
+JcFI(rrE%-rrE%-rVuq-rW)QirW)q\qZ-VYrW)QirVuq]rW)t]rW)q\rr@WMeGk%~>
+JcFI(rrE%-rrE%-rrE%-rW)WkrW)n[quHYXrW)WkrW)q\rrE%]rrE%]rr@WMeGk%~>
+JcFI(rrE%-rrE%-rrE%-rW)WkrW)n[quHYXrW)WkrW)q\rrE%]rrE%]rr@WMeGk%~>
+JcFI(rrE%-rrE%-rrE%-rW)WkrW)n[quHYXrW)WkrW)q\rrE%]rrE%]rr@WMeGk%~>
+JcFI(rrE%-rrE%-rrE",rW)]mquH_Zrr<%?rW)q\quHKkrW)n[rrE%]rrE%]rr@WMeGk%~>
+JcFI(rrE%-rrE%-rrE",rW)]mquH_Zrr<%?rW)q\quHKkrW)n[rrE%]rrE%]rr@WMeGk%~>
+JcFI(rrE%-rrE%-rrE",rW)]mquH_Zrr<%?rW)q\quHKkrW)n[rrE%]rrE%]rr@WMeGk%~>
+JcFI(rrE%-rrE%-rrE",r;cZnrVuqNrVuq]rW)t>rrE(^rVuq]rW)corW)kZrrE%]rrE%]rr@WM
+eGk%~>
+JcFI(rrE%-rrE%-rrE",r;cZnrVuqNrVuq]rW)t>rrE(^rVuq]rW)corW)kZrrE%]rrE%]rr@WM
+eGk%~>
+JcFI(rrE%-rrE%-rrE",r;cZnrVuqNrVuq]rW)t>rrE(^rVuq]rW)corW)kZrrE%]rrE%]rr@WM
+eGk%~>
+JcFL)rW)t-rrE%-rW)n+quHWorW)qMqZ-Y;qZ-VYrW)iqquH\YrrE%]rW)t]rr@WMeGk%~>
+JcFL)rW)t-rrE%-rW)n+quHWorW)qMqZ-Y;qZ-VYrW)iqquH\YrrE%]rW)t]rr@WMeGk%~>
+JcFL)rW)t-rrE%-rW)n+quHWorW)qMqZ-Y;qZ-VYrW)iqquH\YrrE%]rW)t]rr@WMeGk%~>
+JcFL)rrE%-rrE%-rrDt+rr<$rrW)osrW)kiquHb<r;c_grW)osrW!"_!!)q[rrE%]rrE%]rr@WM
+ec1.~>
+JcFL)rrE%-rrE%-rrDt+rr<$rrW)osrW)kiquHb<r;c_grW)osrW!"_!!)q[rrE%]rrE%]rr@WM
+ec1.~>
+JcFL)rrE%-rrE%-rrDt+rr<$rrW)osrW)kiquHb<r;c_grW)osrW!"_!!)q[rrE%]rrE%]rr@WM
+ec1.~>
+JcFL)rrE%-rrE%-rrDt+rrE'rrW)uuquH_iquH_;quH\hquHcsrW)t]rrDt[rrE%]rrE%]rr@WM
+ec1.~>
+JcFL)rrE%-rrE%-rrDt+rrE'rrW)uuquH_iquH_;quH\hquHcsrW)t]rrDt[rrE%]rrE%]rr@WM
+ec1.~>
+JcFL)rrE%-rrE%-rrDt+rrE'rrW)uuquH_iquH_;quH\hquHcsrW)t]rrDt[rrE%]rrE%]rr@WM
+ec1.~>
+JcFL)rrE%-rrE%-rrE",rW)pprr<'!rVuq]rVuqlqZ-S9quHbjrVur%qZ-VYrrDt[rrE%]rrE%]
+rr@WMec1.~>
+JcFL)rrE%-rrE%-rrE",rW)pprr<'!rVuq]rVuqlqZ-S9quHbjrVur%qZ-VYrrDt[rrE%]rrE%]
+rr@WMec1.~>
+JcFL)rrE%-rrE%-rrE",rW)pprr<'!rVuq]rVuqlqZ-S9quHbjrVur%qZ-VYrrDt[rrE%]rrE%]
+rr@WMec1.~>
+JcFO*r;Zh,rW)q,rrE",rrE$qqZ-VYqZ$\\!!)t=rr<%mqZ-W!quH_ZrW)n[rrE%]rrE(^r;_EK
+f)L7~>
+JcFO*r;Zh,rW)q,rrE",rrE$qqZ-VYqZ$\\!!)t=rr<%mqZ-W!quH_ZrW)n[rrE%]rrE(^r;_EK
+f)L7~>
+JcFO*r;Zh,rW)q,rrE",rrE$qqZ-VYqZ$\\!!)t=rr<%mqZ-W!quH_ZrW)n[rrE%]rrE(^r;_EK
+f)L7~>
+JcFO*q>gM(rrDt+rrE$qquHYXr;Zh\rW)n<rrE(mr;cc!quH_ZrrE"\rW)q\q>c*Hf)L7~>
+JcFO*q>gM(rrDt+rrE$qquHYXr;Zh\rW)n<rrE(mr;cc!quH_ZrrE"\rW)q\q>c*Hf)L7~>
+JcFO*q>gM(rrDt+rrE$qquHYXr;Zh\rW)n<rrE(mr;cc!quH_ZrrE"\rW)q\q>c*Hf)L7~>
+JcFR+rVup_r;ch+rrDt+rrE$qrr<*t!!)t\q#L>6q#LAsrW!"P!!*"]rrDt[rrE%]r;Zi$rW%NL
+fDg@~>
+JcFR+rVup_r;ch+rrDt+rrE$qrr<*t!!)t\q#L>6q#LAsrW!"P!!*"]rrDt[rrE%]r;Zi$rW%NL
+fDg@~>
+JcFR+rVup_r;ch+rrDt+rrE$qrr<*t!!)t\q#L>6q#LAsrW!"P!!*"]rrDt[rrE%]r;Zi$rW%NL
+fDg@~>
+JcFR+rrE$_r;ck,rrE",rW)pprr<$rrW)t]p]124q#LGur;ZnO!!*"]rrDt[rrE(^r;ci#rr@WM
+fDg@~>
+JcFR+rrE$_r;ck,rrE",rW)pprr<$rrW)t]p]124q#LGur;ZnO!!*"]rrDt[rrE(^r;ci#rr@WM
+fDg@~>
+JcFR+rrE$_r;ck,rrE",rW)pprr<$rrW)t]p]124q#LGur;ZnO!!*"]rrDt[rrE(^r;ci#rr@WM
+fDg@~>
+JcFU,rW)p^qu?e-!!)t,rrE$qrW)sqq>gMXrW)h:rW)r$q>gPJrr<+QP*5eErK@0\!0[6[ric;$
+JcFC&J,~>
+JcFU,rW)p^qu?e-!!)t,rrE$qrW)sqq>gMXrW)h:rW)r$q>gPJrr<+QP*5eErK@0\!0[6[ric;$
+JcFC&J,~>
+JcFU,rW)p^qu?e-!!)t,rrE$qrW)sqq>gMXrW)h:rW)r$q>gPJrr<+QP*5eErK@0\!0[6[ric;$
+JcFC&J,~>
+JcFX-rW)m]q#LA&rrE$qrrE$qquHYXrW)h)rW)l"r;ceKrr<1SP*,eFrK@'Y#/(!:]tLVQrW%NL
+g&HR~>
+JcFX-rW)m]q#LA&rrE$qrrE$qquHYXrW)h)rW)l"r;ceKrr<1SP*,eFrK@'Y#/(!:]tLVQrW%NL
+g&HR~>
+JcFX-rW)m]q#LA&rrE$qrrE$qquHYXrW)h)rW)l"r;ceKrr<1SP*,eFrK@'Y#/(!:]tLVQrW%NL
+g&HR~>
+JcFX-rrE!^rrE'`r;cb)rrE$qrrE!pr;ceZr;c_(r;ci#quH\Jrr<1SP*,eFr0%$Zs1SC3rk/B:
+!!%TMg&HR~>
+JcFX-rrE!^rrE'`r;cb)rrE$qrrE!pr;ceZr;c_(r;ci#quH\Jrr<1SP*,eFr0%$Zs1SC3rk/B:
+!!%TMg&HR~>
+JcFX-rrE!^rrE'`r;cb)rrE$qrrE!pr;ceZr;c_(r;ci#quH\Jrr<1SP*,eFr0%$Zs1SC3rk/B:
+!!%TMg&HR~>
+JcF[.rW)m]rrE$_r;ch+rW)pprrE!pquHb[qZ-S(rr<$rrVur%qZ-SIrrE(O!g3N`rK@-[rOr42
+rOr11JcFI(J,~>
+JcF[.rW)m]rrE$_r;ch+rW)pprrE!pquHb[qZ-S(rr<$rrVur%qZ-SIrrE(O!g3N`rK@-[rOr42
+rOr11JcFI(J,~>
+JcF[.rW)m]rrE$_r;ch+rW)pprrE!pquHb[qZ-S(rr<$rrVur%qZ-SIrrE(O!g3N`rK@-[rOr42
+rOr11JcFI(J,~>
+JcF^/quHa]rrE!^quHb+rrE$qrW)pppAk5GrrE",rrE'rpAk2FrrE%NrW)t]quH`0rW)u3quD<J
+g])d~>
+JcF^/quHa]rrE!^quHb+rrE$qrW)pppAk5GrrE",rrE'rpAk2FrrE%NrW)t]quH`0rW)u3quD<J
+g])d~>
+JcF^/quHa]rrE!^quHb+rrE$qrW)pppAk5GrrE",rrE'rpAk2FrrE%NrW)t]quH`0rW)u3quD<J
+g])d~>
+JcFa0rVuq-rW!!a!!*!_rVup_qZ-UmrrE!prr<$KqZ-VJrrE",rrE$qqZ$\,!!)tMrrE(O!0[3Z
+"2+[7bPo3T!!'_3!!&_l!.k1*s*t~>
+JcFa0rVuq-rW!!a!!*!_rVup_qZ-UmrrE!prr<$KqZ-VJrrE",rrE$qqZ$\,!!)tMrrE(O!0[3Z
+"2+[7bPo3T!!'_3!!&_l!.k1*s*t~>
+JcFa0rVuq-rW!!a!!*!_rVup_qZ-UmrrE!prr<$KqZ-VJrrE",rrE$qqZ$\,!!)tMrrE(O!0[3Z
+"2+[7bPo3T!!'_3!!&_l!.k1*s*t~>
+JcFd1rW)q,r;cd\rrE$_quH^nrrE$q#!W(f.KBI3rW)qMrrE%-rW)ppqZ$\,!!)tMrrE%NquHc1
+rW)uA!58:1rh9;kJcFR+J,~>
+JcFd1rW)q,r;cd\rrE$_quH^nrrE$q#!W(f.KBI3rW)qMrrE%-rW)ppqZ$\,!!)tMrrE%NquHc1
+rW)uA!58:1rh9;kJcFR+J,~>
+JcFd1rW)q,r;cd\rrE$_quH^nrrE$q#!W(f.KBI3rW)qMrrE%-rW)ppqZ$\,!!)tMrrE%NquHc1
+rW)uA!58:1rh9;kJcFR+J,~>
+JcFg2rW)k;rW)p^rW)j\rW)pprrE'r!'gG_s!msIr.G"Ls'l!.r)*Cms'l!.rIb+Mre(1Mr4W(0
+s3(?@r3-)"JcFU,J,~>
+JcFg2rW)k;rW)p^rW)j\rW)pprrE'r!'gG_s!msIr.G"Ls'l!.r)*Cms'l!.rIb+Mre(1Mr4W(0
+s3(?@r3-)"JcFU,J,~>
+JcFg2rW)k;rW)p^rW)j\rW)pprrE'r!'gG_s!msIr.G"Ls'l!.r)*Cms'l!.rIb+Mre(1Mr4W(0
+s3(?@r3-)"JcFU,J,~>
+JcFm4qZ-V:qZ$[^!!)p]qu?^orW!'u5<f,Jr[RjHr.G"Ls'l!.r)*Cms'ks-re(4Ns+C7Mqn<"0
+!6b6>ric2!JcF[.J,~>
+JcFm4qZ-V:qZ$[^!!)p]qu?^orW!'u5<f,Jr[RjHr.G"Ls'l!.r)*Cms'ks-re(4Ns+C7Mqn<"0
+!6b6>ric2!JcF[.J,~>
+JcFm4qZ-V:qZ$[^!!)p]qu?^orW!'u5<f,Jr[RjHr.G"Ls'l!.r)*Cms'ks-re(4Ns+C7Mqn<"0
+!6b6>ric2!JcF[.J,~>
+JcFp5r;ZhMrVuq>rW)t>quHa]raPm-!+Pj+!)`_[rrE'KquHYIrrE(.rrDsor;ch+rrE"Mq#LE;
+s1S=1s0)D%!3cA%!0[9\JcF^/J,~>
+JcFp5r;ZhMrVuq>rW)t>quHa]raPm-!+Pj+!)`_[rrE'KquHYIrrE(.rrDsor;ch+rrE"Mq#LE;
+s1S=1s0)D%!3cA%!0[9\JcF^/J,~>
+JcFp5r;ZhMrVuq>rW)t>quHa]raPm-!+Pj+!)`_[rrE'KquHYIrrE(.rrDsor;ch+rrE"Mq#LE;
+s1S=1s0)D%!3cA%!0[9\JcF^/J,~>
+JcFs6rW)nLquH\:r;ce*rW)t-r;cd\rrE'Krr<+`!!)qLqZ-RlqZ-Y*rrE"Mr;cl$rW)o?r;cf"
+quH\YrW%NLir=N~>
+JcFs6rW)nLquH\:r;ce*rW)t-r;cd\rrE'Krr<+`!!)qLqZ-RlqZ-Y*rrE"Mr;cl$rW)o?r;cf"
+quH\YrW%NLir=N~>
+JcFs6rW)nLquH\:r;ce*rW)t-r;cd\rrE'Krr<+`!!)qLqZ-RlqZ-Y*rrE"Mr;cl$rW)o?r;cf"
+quH\YrW%NLir=N~>
+JcG$8rW)eIrW)k;quHb+rW)n+rW)p^rVupJrVuq]rW)kKr;cdn"?ukd;,R;m!+Pp-re(1MrNH2#
+s3(<?r3-)"qNCjYJcFd1J,~>
+JcG$8rW)eIrW)k;quHb+rW)n+rW)p^rVupJrVuq]rW)kKr;cdn"?ukd;,R;m!+Pp-re(1MrNH2#
+s3(<?r3-)"qNCjYJcFd1J,~>
+JcG$8rW)eIrW)k;quHb+rW)n+rW)p^rVupJrVuq]rW)kKr;cdn"?ukd;,R;m!+Pp-re(1MrNH2#
+s3(<?r3-)"qNCjYJcFd1J,~>
+JcG'9qZ-SIquH_;pAk,#r;cj^rr<$KrW)q\rrDtLr;cgos$-M`r_`Xp"C_?2K7j+&r3,hpric5"
+rK@'YJcFg2J,~>
+JcG'9qZ-SIquH_;pAk,#r;cj^rr<$KrW)q\rrDtLr;cgos$-M`r_`Xp"C_?2K7j+&r3,hpric5"
+rK@'YJcFg2J,~>
+JcG'9qZ-SIquH_;pAk,#r;cj^rr<$KrW)q\rrDtLr;cgos$-M`r_`Xp"C_?2K7j+&r3,hpric5"
+rK@'YJcFg2J,~>
+JcG*:q#LGIrVuqNrVuq>rW)tNquHY(quHa]quH\YrW)nLr;Zgpr]gA^rDEIm!/(1Lrk8<7quHbj
+rVur%rVuq]rW)t]q>c*Hjo9i~>
+JcG*:q#LGIrVuqNrVuq>rW)tNquHY(quHa]quH\YrW)nLr;Zgpr]gA^rDEIm!/(1Lrk8<7quHbj
+rVur%rVuq]rW)t]q>c*Hjo9i~>
+JcG*:q#LGIrVuqNrVuq>rW)tNquHY(quHa]quH\YrW)nLr;Zgpr]gA^rDEIm!/(1Lrk8<7quHbj
+rVur%rVuq]rW)t]q>c*Hjo9i~>
+JcG-;r;ch[qZ-VJquH\JrW)h)rr<%?rVup_qZ-SXrrE"MrVupqrBL;^rDEFl!/(7N!g3N`r4W(0
+r1X#grf[-Yrf[6\JcFm4J,~>
+JcG-;r;ch[qZ-VJquH\JrW)h)rr<%?rVup_qZ-SXrrE"MrVupqrBL;^rDEFl!/(7N!g3N`r4W(0
+r1X#grf[-Yrf[6\JcFm4J,~>
+JcG-;r;ch[qZ-VJquH\JrW)h)rr<%?rVup_qZ-SXrrE"MrVupqrBL;^rDEFl!/(7N!g3N`r4W(0
+r1X#grf[-Yrf[6\JcFm4J,~>
+JcG0<r;cbYr;cbJrW)nLqZ-V)rW)t>qZ$\\!!)t\rrDtLrrDs]rrE!prr<$rqZ-YZrW)r2quHYg
+rW)kZr;cbYrW%NLkPp&~>
+JcG0<r;cbYr;cbJrW)nLqZ-V)rW)t>qZ$\\!!)t\rrDtLrrDs]rrE!prr<$rqZ-YZrW)r2quHYg
+rW)kZr;cbYrW%NLkPp&~>
+JcG0<r;cbYr;cbJrW)nLqZ-V)rW)t>qZ$\\!!)t\rrDtLrrDs]rrE!prr<$rqZ-YZrW)r2quHYg
+rW)kZr;cbYrW%NLkPp&~>
+JcG3=quHYXr;cbJr;ckMr;ZhMrW)t-rrE"=r;ck\rrE"\rW)qMr;cg]rW)morrE'rr;ceZrr<&4
+r;Zh\rW)tlquH\YquHYXr;_EKkl6/~>
+JcG3=quHYXr;cbJr;ckMr;ZhMrW)t-rrE"=r;ck\rrE"\rW)qMr;cg]rW)morrE'rr;ceZrr<&4
+r;Zh\rW)tlquH\YquHYXr;_EKkl6/~>
+JcG3=quHYXr;cbJr;ckMr;ZhMrW)t-rrE"=r;ck\rrE"\rW)qMr;cg]rW)morrE'rr;ceZrr<&4
+r;Zh\rW)tlquH\YquHYXr;_EKkl6/~>
+JcG6>q>gPYq>gMIpAk2FqZ-S9rW)q\rrDt[rrE%Nr;cg]rrE!prW)pprW)n[qZ-VYpAk5Vq>gMX
+qZ)3Il2Q8~>
+JcG6>q>gPYq>gMIpAk2FqZ-S9rW)q\rrDt[rrE%Nr;cg]rrE!prW)pprW)n[qZ-VYpAk5Vq>gMX
+qZ)3Il2Q8~>
+JcG6>q>gPYq>gMIpAk2FqZ-S9rW)q\rrDt[rrE%Nr;cg]rrE!prW)pprW)n[qZ-VYpAk5Vq>gMX
+qZ)3Il2Q8~>
+JcG9?r;ck\q>gPYrVuqNrW)qMrW)eIrW)n<rW)kZrrE"\rrE(OqZ-X\rrE!prrDsorW)n[rW)eX
+rW)q\q>gPYq>gPYrW%NLlMlA~>
+JcG9?r;ck\q>gPYrVuqNrW)qMrW)eIrW)n<rW)kZrrE"\rrE(OqZ-X\rrE!prrDsorW)n[rW)eX
+rW)q\q>gPYq>gPYrW%NLlMlA~>
+JcG9?r;ck\q>gPYrVuqNrW)qMrW)eIrW)n<rW)kZrrE"\rrE(OqZ-X\rrE!prrDsorW)n[rW)eX
+rW)q\q>gPYq>gPYrW%NLlMlA~>
+JcG<@r;ceZr;cbYr;ceKquHYIquHb<r;cbYrrE"\rW!7W!!%(]!!#4`!;o^o!;o^m!<85[!;r#Y
+!;r#Y!<&)Y!<&)Z!.k1:s*t~>
+JcG<@r;ceZr;cbYr;ceKquHYIquHb<r;cbYrrE"\rW!7W!!%(]!!#4`!;o^o!;o^m!<85[!;r#Y
+!;r#Y!<&)Y!<&)Z!.k1:s*t~>
+JcG<@r;ceZr;cbYr;ceKquHYIquHb<r;cbYrrE"\rW!7W!!%(]!!#4`!;o^o!;o^m!<85[!;r#Y
+!;r#Y!<&)Y!<&)Z!.k1:s*t~>
+JcGBBqZ-VYquH\YqZ-YKq>gPJr;Zqn!!%*<!;r#[!;r#Y!<.';!;o^o!<#dl!!AAa!/(4Ms-!6Z
+rf[-YrK@'Yrf[-YJcG0<J,~>
+JcGBBqZ-VYquH\YqZ-YKq>gPJr;Zqn!!%*<!;r#[!;r#Y!<.';!;o^o!<#dl!!AAa!/(4Ms-!6Z
+rf[-YrK@'Yrf[-YJcG0<J,~>
+JcGBBqZ-VYquH\YqZ-YKq>gPJr;Zqn!!%*<!;r#[!;r#Y!<.';!;o^o!<#dl!!AAa!/(4Ms-!6Z
+rf[-YrK@'Yrf[-YJcG0<J,~>
+TE"ljg].0O!0ZgO!0[0Ys-!3Ys.T>js-!B^rK@-[rK@*ZrH%o;rDERpr)*Ios$-D]s+C.Js+C.J
+!/'b@!0[6[g].6QRK%d~>
+TE"ljg].0O!0ZgO!0[0Ys-!3Ys.T>js-!B^rK@-[rK@*ZrH%o;rDERpr)*Ios$-D]s+C.Js+C.J
+!/'b@!0[6[g].6QRK%d~>
+TE"ljg].0O!0ZgO!0[0Ys-!3Ys.T>js-!B^rK@-[rK@*ZrH%o;rDERpr)*Ios$-D]s+C.Js+C.J
+!/'b@!0[6[g].6QRK%d~>
+TE"iih>dERrK@'Yrf[-YrK@'YrK@*Zr1X)irf[9]r0%'[rK@-[qfDc;r)*Ior)*Ior]gA^r.FqJ
+rIb"JrIatIrf[0ZrK@*Zh>dERRK%d~>
+TE"iih>dERrK@'Yrf[-YrK@'YrK@*Zr1X)irf[9]r0%'[rK@-[qfDc;r)*Ior)*Ior]gA^r.FqJ
+rIb"JrIatIrf[0ZrK@*Zh>dERRK%d~>
+TE"iih>dERrK@'Yrf[-YrK@'YrK@*Zr1X)irf[9]r0%'[rK@-[qfDc;r)*Ior)*Ior]gA^r.FqJ
+rIb"JrIatIrf[0ZrK@*Zh>dERRK%d~>
+ScAWgp\t3nli6n`r0$sXrK@*Zr1X#grLs/irNH/"rf[6\rK@0\rf[0ZrF5[)r_`[qrDERprBL5\
+rK@*ZrK@'Yr1X&hrIb"Jr0%!Yli-qbp](0lQiDR~>
+ScAWgp\t3nli6n`r0$sXrK@*Zr1X#grLs/irNH/"rf[6\rK@0\rf[0ZrF5[)r_`[qrDERprBL5\
+rK@*ZrK@'Yr1X&hrIb"Jr0%!Yli-qbp](0lQiDR~>
+ScAWgp\t3nli6n`r0$sXrK@*Zr1X#grLs/irNH/"rf[6\rK@0\rf[0ZrF5[)r_`[qrDERprBL5\
+rK@*ZrK@'Yr1X&hrIb"Jr0%!Yli-qbp](0lQiDR~>
+SH&Nfq>^EomJm%`rf[6\!29Als-!6Zrh9;k!29Als.T;is0)>#rK@0\rK@-[!0[<]!hfSorF5X(
+!)`^qrDERprBL/Z!0[3Zs-!?]!0[<]rh92hs+C:N!29Alrf[-YmJm.cq>^BnQN)I~>
+SH&Nfq>^EomJm%`rf[6\!29Als-!6Zrh9;k!29Als.T;is0)>#rK@0\rK@-[!0[<]!hfSorF5X(
+!)`^qrDERprBL/Z!0[3Zs-!?]!0[<]rh92hs+C:N!29Alrf[-YmJm.cq>^BnQN)I~>
+SH&Nfq>^EomJm%`rf[6\!29Als-!6Zrh9;k!29Als.T;is0)>#rK@0\rK@-[!0[<]!hfSorF5X(
+!)`^qrDERprBL/Z!0[3Zs-!?]!0[<]rh92hs+C:N!29Alrf[-YmJm.cq>^BnQN)I~>
+RfE<dr;ZWonGiIfs-!3Yrh92hs.T8hrh92hs1S:0!0[<]rf[6\rK@'Ys.TDls'ks-s&&[orDEOo
+rBL;^!'g>\s+C1Krf[*Xs-!6Zrh9/gs.TDlnGi@cr;Z]qPlH7~>
+RfE<dr;ZWonGiIfs-!3Yrh92hs.T8hrh92hs1S:0!0[<]rf[6\rK@'Ys.TDls'ks-s&&[orDEOo
+rBL;^!'g>\s+C1Krf[*Xs-!6Zrh9/gs.TDlnGi@cr;Z]qPlH7~>
+RfE<dr;ZWonGiIfs-!3Yrh92hs.T8hrh92hs1S:0!0[<]rf[6\rK@'Ys.TDls'ks-s&&[orDEOo
+rBL;^!'g>\s+C1Krf[*Xs-!6Zrh9/gs.TDlnGi@cr;Z]qPlH7~>
+RK*3crVult!'gD^o)J[hrK@'Yr1X&hrLs,hr1X&hrOr.0rf[9]rK@0\rK@*ZrLs)grDELnrDERp
+rBL;^rBL5\re(.Lr0$sXrK@*Zr1X#grLs2jo)JXg!g3N`rVufrPQ-.~>
+RK*3crVult!'gD^o)J[hrK@'Yr1X&hrLs,hr1X&hrOr.0rf[9]rK@0\rK@*ZrLs)grDELnrDERp
+rBL;^rBL5\re(.Lr0$sXrK@*Zr1X#grLs2jo)JXg!g3N`rVufrPQ-.~>
+RK*3crVult!'gD^o)J[hrK@'Yr1X&hrLs,hr1X&hrOr.0rf[9]rK@0\rK@*ZrLs)grDELnrDERp
+rBL;^rBL5\re(.Lr0$sXrK@*Zr1X#grLs2jo)JXg!g3N`rVufrPQ-.~>
+QiI!as8W*!r]g>]p&Fsjrf[-YrLs,hrh92hr1X&hrOr11rK@-[rf[6\s-!<\rNH6pr;cjprF5^*
+s&&aqrBL;^r'1/\rf[3[r0$sXrf[-Yrh92hrLs,hpAb'krf[9]s8W#tOoKq~>
+QiI!as8W*!r]g>]p&Fsjrf[-YrLs,hrh92hr1X&hrOr11rK@-[rf[6\s-!<\rNH6pr;cjprF5^*
+s&&aqrBL;^r'1/\rf[3[r0$sXrf[-Yrh92hrLs,hpAb'krf[9]s8W#tOoKq~>
+QiI!as8W*!r]g>]p&Fsjrf[-YrLs,hrh92hr1X&hrOr11rK@-[rf[6\s-!<\rNH6pr;cjprF5^*
+s&&aqrBL;^r'1/\rf[3[r0$sXrf[-Yrh92hrLs,hpAb'krf[9]s8W#tOoKq~>
+QN-g^r]g8[p]'pe!0[9\!28o_rh95is1S:0rK@0\rK@0\!0[3Zqlg#"qdTF&!`8ptr'12]rBL2[
+s-!9[rfZUJ!29&cq#C3ks-!3YOT0h~>
+QN-g^r]g8[p]'pe!0[9\!28o_rh95is1S:0rK@0\rK@0\!0[3Zqlg#"qdTF&!`8ptr'12]rBL2[
+s-!9[rfZUJ!29&cq#C3ks-!3YOT0h~>
+QN-g^r]g8[p]'pe!0[9\!28o_rh95is1S:0rK@0\rK@0\!0[3Zqlg#"qdTF&!`8ptr'12]rBL2[
+s-!9[rfZUJ!29&cq#C3ks-!3YOT0h~>
+PlL[^r]gD_s$-J_q>^Eos-!9[r0$sXrh95irLs2j!29Al!6b3=!g3N`rK@0\rK@'Ys3(BArNH/"
+rF5a+s&&[orBL;^r'12]!'g>\!/(7N!0[<]rf[0ZrK@'Yr1X&hrLs2jqu?Tps.TGmrf[3[NrOV~>
+PlL[^r]gD_s$-J_q>^Eos-!9[r0$sXrh95irLs2j!29Al!6b3=!g3N`rK@0\rK@'Ys3(BArNH/"
+rF5a+s&&[orBL;^r'12]!'g>\!/(7N!0[<]rf[0ZrK@'Yr1X&hrLs2jqu?Tps.TGmrf[3[NrOV~>
+PlL[^r]gD_s$-J_q>^Eos-!9[r0$sXrh95irLs2j!29Al!6b3=!g3N`rK@0\rK@'Ys3(BArNH/"
+rF5a+s&&[orBL;^r'12]!'g>\!/(7N!0[<]rf[0ZrK@'Yr1X&hrLs2jqu?Tps.TGmrf[3[NrOV~>
+PQ1U^r]gD_r]gA^qu?WqrK@*Zr0$sXrLs/ir1X#grlb6?rf[9]r0%'[rK@-[rQG3@ric2!s'ks-
+rDEOor'12]rBL8]s$-G^re(+Kr0%!YrK@'Yr1X&hr1X&hrr;osrh9>l!hkd?rW%rXJ,~>
+PQ1U^r]gD_r]gA^qu?WqrK@*Zr0$sXrLs/ir1X#grlb6?rf[9]r0%'[rK@-[rQG3@ric2!s'ks-
+rDEOor'12]rBL8]s$-G^re(+Kr0%!YrK@'Yr1X&hr1X&hrr;osrh9>l!hkd?rW%rXJ,~>
+PQ1U^r]gD_r]gA^qu?WqrK@*Zr0$sXrLs/ir1X#grlb6?rf[9]r0%'[rK@-[rQG3@ric2!s'ks-
+rDEOor'12]rBL8]s$-G^re(+Kr0%!YrK@'Yr1X&hr1X&hrr;osrh9>l!hkd?rW%rXJ,~>
+PQ1X_r]gA^s$-D]rVufrrf[-Yrf[6\!29Als.T;irLs,h!kle#rW)kZrrE"\rrE%]r;cf>rVur%
+rW)tNrVuq-rW)mor;cd\rrE!^rrE!^rW)qMquH\YqZ-YZrVuqlrW)qkqZ-Sgr;cltquH_irW!(p
+P*,eFNW4M~>
+PQ1X_r]gA^s$-D]rVufrrf[-Yrf[6\!29Als.T;irLs,h!kle#rW)kZrrE"\rrE%]r;cf>rVur%
+rW)tNrVuq-rW)mor;cd\rrE!^rrE!^rW)qMquH\YqZ-YZrVuqlrW)qkqZ-Sgr;cltquH_irW!(p
+P*,eFNW4M~>
+PQ1X_r]gA^s$-D]rVufrrf[-Yrf[6\!29Als.T;irLs,h!kle#rW)kZrrE"\rrE%]r;cf>rVur%
+rW)tNrVuq-rW)mor;cd\rrE!^rrE!^rW)qMquH\YqZ-YZrVuqlrW)qkqZ-Sgr;cltquH_irW!(p
+P*,eFNW4M~>
+PQ1X_r]gD_r]gD_!'gG_s8Vrr!0[<]s-!3Yrh92hs.TDl!292g!58=2r0%'[rK@-[!0[6[rR_+n
+quH\JquHXlquHa]rrDs]rrE!^r;ZhMq#CDXrW)t]qZ-Vhq>gPhrVuqlp&G/W!!*"lrrE(m!g3N`
+NW4M~>
+PQ1X_r]gD_r]gD_!'gG_s8Vrr!0[<]s-!3Yrh92hs.TDl!292g!58=2r0%'[rK@-[!0[6[rR_+n
+quH\JquHXlquHa]rrDs]rrE!^r;ZhMq#CDXrW)t]qZ-Vhq>gPhrVuqlp&G/W!!*"lrrE(m!g3N`
+NW4M~>
+PQ1X_r]gD_r]gD_!'gG_s8Vrr!0[<]s-!3Yrh92hs.TDl!292g!58=2r0%'[rK@-[!0[6[rR_+n
+quH\JquHXlquHa]rrDs]rrE!^r;ZhMq#CDXrW)t]qZ-Vhq>gPhrVuqlp&G/W!!*"lrrE(m!g3N`
+NW4M~>
+PlL^_s$-J_r]gD_s$-A\s+C4LrK@'Yr1X&hrLs)gs1S1-rK@0\r0$sX!8.8Nqq1lJrIb(Lqbd=m
+!)`UnrBL;^rBL;^!%RjGs+C1KrK@*Zr1X#grLs)gs3(<?s-!B^rh9>lrh9;kNrOV~>
+PlL^_s$-J_r]gD_s$-A\s+C4LrK@'Yr1X&hrLs)gs1S1-rK@0\r0$sX!8.8Nqq1lJrIb(Lqbd=m
+!)`UnrBL;^rBL;^!%RjGs+C1KrK@*Zr1X#grLs)gs3(<?s-!B^rh9>lrh9;kNrOV~>
+PlL^_s$-J_r]gD_s$-A\s+C4LrK@'Yr1X&hrLs)gs1S1-rK@0\r0$sX!8.8Nqq1lJrIb(Lqbd=m
+!)`UnrBL;^rBL;^!%RjGs+C1KrK@*Zr1X#grLs)gs3(<?s-!B^rh9>lrh9;kNrOV~>
+PlLa`r]gD_r]gA^r]g>]rIb%KrK@'Yrh92hrLs/ir4W".!g3N`r0%'[rK@*Zrn.5NrRh#JrIb"J
+rDERpr_`RnrBL;^rBL;^!%RmHr.FqJrK@$Xrh95irLs/irQG->rf[6\s.TDlrh9>lNrOV~>
+PlLa`r]gD_r]gA^r]g>]rIb%KrK@'Yrh92hrLs/ir4W".!g3N`r0%'[rK@*Zrn.5NrRh#JrIb"J
+rDERpr_`RnrBL;^rBL;^!%RmHr.FqJrK@$Xrh95irLs/irQG->rf[6\s.TDlrh9>lNrOV~>
+PlLa`r]gD_r]gA^r]g>]rIb%KrK@'Yrh92hrLs/ir4W".!g3N`r0%'[rK@*Zrn.5NrRh#JrIb"J
+rDERpr_`RnrBL;^rBL;^!%RmHr.FqJrK@$Xrh95irLs/irQG->rf[6\s.TDlrh9>lNrOV~>
+Q2gd_s$-M`r]gD_rBL/Z!/(.Ks-!$T!29Als.T;irOr.0s-!?]rK@0\rK@-[rRh)Ls4I/Js+C.J
+s&&aqr)*Fnr]gA^r]gA^s!msIrIatIs-!?]!0[!Ts.T;i!6b6>rK@0\rh9>ls.TAkO8j_~>
+Q2gd_s$-M`r]gD_rBL/Z!/(.Ks-!$T!29Als.T;irOr.0s-!?]rK@0\rK@-[rRh)Ls4I/Js+C.J
+s&&aqr)*Fnr]gA^r]gA^s!msIrIatIs-!?]!0[!Ts.T;i!6b6>rK@0\rh9>ls.TAkO8j_~>
+Q2gd_s$-M`r]gD_rBL/Z!/(.Ks-!$T!29Als.T;irOr.0s-!?]rK@0\rK@-[rRh)Ls4I/Js+C.J
+s&&aqr)*Fnr]gA^r]gA^s!msIrIatIs-!?]!0[!Ts.T;i!6b6>rK@0\rh9>ls.TAkO8j_~>
+QiHd[r]gD_r]gA^!'g>\s+C1Krf[0ZrLs)gs1SC3!58:1rK@0\rK@0\rf[0Zs5j:5qZ-VhqZ-VJ
+qZ-Xnrc@u;s$-M`rBL;^r@7^F!/(7Ns+C1KrK@'Yrh92hs3(9>!0[<]rf[9]rh9)eOT0h~>
+QiHd[r]gD_r]gA^!'g>\s+C1Krf[0ZrLs)gs1SC3!58:1rK@0\rK@0\rf[0Zs5j:5qZ-VhqZ-VJ
+qZ-Xnrc@u;s$-M`rBL;^r@7^F!/(7Ns+C1KrK@'Yrh92hs3(9>!0[<]rf[9]rh9)eOT0h~>
+QiHd[r]gD_r]gA^!'g>\s+C1Krf[0ZrLs)gs1SC3!58:1rK@0\rK@0\rf[0Zs5j:5qZ-VhqZ-VJ
+qZ-Xnrc@u;s$-M`rBL;^r@7^F!/(7Ns+C1KrK@'Yrh92hs3(9>!0[<]rf[9]rh9)eOT0h~>
+R/d*bs)\,=r]gD_rBL;^r]g>]rIb%KrK@'Yr1X&hrOr",rK@-[rK@$X!8.8NrT3tXr1X&hr.FqJ
+r,_i;!)`Unr]gA^r@7UCrIb%Kr0$sXrLs/irQG->rf[9]!hkd?rW)qkr;cl$r;`#\J,~>
+R/d*bs)\,=r]gD_rBL;^r]g>]rIb%KrK@'Yr1X&hrOr",rK@-[rK@$X!8.8NrT3tXr1X&hr.FqJ
+r,_i;!)`Unr]gA^r@7UCrIb%Kr0$sXrLs/irQG->rf[9]!hkd?rW)qkr;cl$r;`#\J,~>
+R/d*bs)\,=r]gD_rBL;^r]g>]rIb%KrK@'Yr1X&hrOr",rK@-[rK@$X!8.8NrT3tXr1X&hr.FqJ
+r,_i;!)`Unr]gA^r@7UCrIb%Kr0$sXrLs/irQG->rf[9]!hkd?rW)qkr;cl$r;`#\J,~>
+RK*6dr,_f:s$-M`rBL;^r]g;\re(.Lrf[*Xrh95irNH"sr0%'[rK@'Yrn.2Ms5j.Yr1X&hr.FnI
+rcA&=r_`UorBL;^r$qLBrIb"Jrf[*Xrh98jrlb3>rf[9]s.TIUrrE(mr;cf"r;`&]J,~>
+RK*6dr,_f:s$-M`rBL;^r]g;\re(.Lrf[*Xrh95irNH"sr0%'[rK@'Yrn.2Ms5j.Yr1X&hr.FnI
+rcA&=r_`UorBL;^r$qLBrIb"Jrf[*Xrh98jrlb3>rf[9]s.TIUrrE(mr;cf"r;`&]J,~>
+RK*6dr,_f:s$-M`rBL;^r]g;\re(.Lrf[*Xrh95irNH"sr0%'[rK@'Yrn.2Ms5j.Yr1X&hr.FnI
+rcA&=r_`UorBL;^r$qLBrIb"Jrf[*Xrh98jrlb3>rf[9]s.TIUrrE(mr;cf"r;`&]J,~>
+S,`Eer,_W5r]gD_r]gA^!%RO>!)`Chs0);"!/(7NrK@0\rK@-[qq1WCrh92hre'nEr)*Fnr]gA^
+r@7dH!%RjGs+BD5!0[<]s-!?]s.KFUp]15qrW&2_J,~>
+S,`Eer,_W5r]gD_r]gA^!%RO>!)`Chs0);"!/(7NrK@0\rK@-[qq1WCrh92hre'nEr)*Fnr]gA^
+r@7dH!%RjGs+BD5!0[<]s-!?]s.KFUp]15qrW&2_J,~>
+S,`Eer,_W5r]gD_r]gA^!%RO>!)`Chs0);"!/(7NrK@0\rK@-[qq1WCrh92hre'nEr)*Fnr]gA^
+r@7dH!%RjGs+BD5!0[<]s-!?]s.KFUp]15qrW&2_J,~>
+SH&HdrcA&=s)\,=rBL;^r]gD_r[RgGs+C.J!)`Rmric+trIb+Mr0%'[s-!<\qUk`Hs.TAk!29Al
+s-!?]!/(7Nre(.LqfDZ8s$-M`r$q^Hr@7UCrf[*X!-A#;rlb3>rf[9]rf[9]rLs2jric;$ric2!
+QN)I~>
+SH&HdrcA&=s)\,=rBL;^r]gD_r[RgGs+C.J!)`Rmric+trIb+Mr0%'[s-!<\qUk`Hs.TAk!29Al
+s-!?]!/(7Nre(.LqfDZ8s$-M`r$q^Hr@7UCrf[*X!-A#;rlb3>rf[9]rf[9]rLs2jric;$ric2!
+QN)I~>
+SH&HdrcA&=s)\,=rBL;^r]gD_r[RgGs+C.J!)`Rmric+trIb+Mr0%'[s-!<\qUk`Hs.TAk!29Al
+s-!?]!/(7Nre(.LqfDZ8s$-M`r$q^Hr@7UCrf[*X!-A#;rlb3>rf[9]rf[9]rLs2jric;$ric2!
+QN)I~>
+ScAZhs+C:N!-A,>rH%o;s$-J_r]gD_r[RjHrIatIs&&[or3,ttr.G"Lr0%'[!0[3ZrRh#Jr1X#g
+rK@'Yr.FqJr,_l<!-A,>!^?Ybr$q^Hr$qRDr0$sXs)\&;rQG->rf[9]rf[9]rh98jrNH2#!3cA%
+!0[9\QiDR~>
+ScAZhs+C:N!-A,>rH%o;s$-J_r]gD_r[RjHrIatIs&&[or3,ttr.G"Lr0%'[!0[3ZrRh#Jr1X#g
+rK@'Yr.FqJr,_l<!-A,>!^?Ybr$q^Hr$qRDr0$sXs)\&;rQG->rf[9]rf[9]rh98jrNH2#!3cA%
+!0[9\QiDR~>
+ScAZhs+C:N!-A,>rH%o;s$-J_r]gD_r[RjHrIatIs&&[or3,ttr.G"Lr0%'[!0[3ZrRh#Jr1X#g
+rK@'Yr.FqJr,_l<!-A,>!^?Ybr$q^Hr$qRDr0$sXs)\&;rQG->rf[9]rf[9]rh98jrNH2#!3cA%
+!0[9\QiDR~>
+TE"iirIb"JrH%i9!^?Ybr]gA^r[RjHre((Jr_`OmrNH%trIb(LrK@'Ys4I;Ns4I/JrLs,hrK@'Y
+rIaqHs)\/>s)\,=r$q^Hr$qOCrK@$Xs)\#:rlb6?rf[6\rf[9]!298irNH,!rK@-[R/_[~>
+TE"iirIb"JrH%i9!^?Ybr]gA^r[RjHre((Jr_`OmrNH%trIb(LrK@'Ys4I;Ns4I/JrLs,hrK@'Y
+rIaqHs)\/>s)\,=r$q^Hr$qOCrK@$Xs)\#:rlb6?rf[6\rf[9]!298irNH,!rK@-[R/_[~>
+TE"iirIb"JrH%i9!^?Ybr]gA^r[RjHre((Jr_`OmrNH%trIb(LrK@'Ys4I;Ns4I/JrLs,hrK@'Y
+rIaqHs)\/>s)\,=r$q^Hr$qOCrK@$Xs)\#:rlb6?rf[6\rf[9]!298irNH,!rK@-[R/_[~>
+T`=rjqh+kJrH%r<s)\)<r]gD_r[InFqu?_LrW)tNrrE!prr<&&oDelbrIb+Mr0%$ZrRguIrh9;k
+!292gs-!0X!/(7Ns+C.JrH%r<r$q^Hr@.eEoDerU!!)t=rrE)4rVurAqu?_jrf[9]rf[0Zs0)D%
+rNH/"qi^pYRf@m~>
+T`=rjqh+kJrH%r<s)\)<r]gD_r[InFqu?_LrW)tNrrE!prr<&&oDelbrIb+Mr0%$ZrRguIrh9;k
+!292gs-!0X!/(7Ns+C.JrH%r<r$q^Hr@.eEoDerU!!)t=rrE)4rVurAqu?_jrf[9]rf[0Zs0)D%
+rNH/"qi^pYRf@m~>
+T`=rjqh+kJrH%r<s)\)<r]gD_r[InFqu?_LrW)tNrrE!prr<&&oDelbrIb+Mr0%$ZrRguIrh9;k
+!292gs-!0X!/(7Ns+C.JrH%r<r$q^Hr@.eEoDerU!!)t=rrE)4rVurAqu?_jrf[9]rf[0Zs0)D%
+rNH/"qi^pYRf@m~>
+UAt#hs+C1Ks)\/>rH%o;r]gD_s!e"GrVupJquH_KrrE!prVur%p](;8rVuqlre(4Nrf[0Zr7LrJ
+r1Wufs-!0Xs-!6Zr.FqJr,_c9s!n!Jr[J.M!!"Ju!!%ZK!!&2]!<%!=!<0\0!!%ZN!!K!YOoPL]
+P5PCZYPnM%YPA1uP5>6Ks*t~>
+UAt#hs+C1Ks)\/>rH%o;r]gD_s!e"GrVupJquH_KrrE!prVur%p](;8rVuqlre(4Nrf[0Zr7LrJ
+r1Wufs-!0Xs-!6Zr.FqJr,_c9s!n!Jr[J.M!!"Ju!!%ZK!!&2]!<%!=!<0\0!!%ZN!!K!YOoPL]
+P5PCZYPnM%YPA1uP5>6Ks*t~>
+UAt#hs+C1Ks)\/>rH%o;r]gD_s!e"GrVupJquH_KrrE!prVur%p](;8rVuqlre(4Nrf[0Zr7LrJ
+r1Wufs-!0Xs-!6Zr.FqJr,_c9s!n!Jr[J.M!!"Ju!!%ZK!!&2]!<%!=!<0\0!!%ZN!!K!YOoPL]
+P5PCZYPnM%YPA1uP5>6Ks*t~>
+U]:8ms+C+I!/(.Kr,_c9#X8:h.On:m!!*!JrW)tN!g3N`qbd@ns.TDls8W*!rcA)>rh9@Err<%^
+q>gKHr;cbhquH\YqZ-SXquHYIr;ce;q>^XJ!!"Jur_`[qs!n!J!/(4M!0[<]r,_i;!mA9jrW)qM
+rrE(m!0[<]!0[6[r3,tts-!0X!0[9\Sc=3~>
+U]:8ms+C+I!/(.Kr,_c9#X8:h.On:m!!*!JrW)tN!g3N`qbd@ns.TDls8W*!rcA)>rh9@Err<%^
+q>gKHr;cbhquH\YqZ-SXquHYIr;ce;q>^XJ!!"Jur_`[qs!n!J!/(4M!0[<]r,_i;!mA9jrW)qM
+rrE(m!0[<]!0[6[r3,tts-!0X!0[9\Sc=3~>
+U]:8ms+C+I!/(.Kr,_c9#X8:h.On:m!!*!JrW)tN!g3N`qbd@ns.TDls8W*!rcA)>rh9@Err<%^
+q>gKHr;cbhquH\YqZ-SXquHYIr;ce;q>^XJ!!"Jur_`[qs!n!J!/(4M!0[<]r,_i;!mA9jrW)qM
+rrE(m!0[<]!0[6[r3,tts-!0X!0[9\Sc=3~>
+V#UDoqh+hIr.FtKr,_W5!\.&ErW)mHrW)t]rrDmmpAk26rW)qk!/(1Lrlb9@s4I2Krh9/grK@*Z
+rK@!Wre((Js)\/>rc@u;!%RtFrrE!IpAk&2rrE)BrW)nLrrE%l!0[*WrNH/"qi^mXr0%$ZT)X<~>
+V#UDoqh+hIr.FtKr,_W5!\.&ErW)mHrW)t]rrDmmpAk26rW)qk!/(1Lrlb9@s4I2Krh9/grK@*Z
+rK@!Wre((Js)\/>rc@u;!%RtFrrE!IpAk&2rrE)BrW)nLrrE%l!0[*WrNH/"qi^mXr0%$ZT)X<~>
+V#UDoqh+hIr.FtKr,_W5!\.&ErW)mHrW)t]rrDmmpAk26rW)qk!/(1Lrlb9@s4I2Krh9/grK@*Z
+rK@!Wre((Js)\/>rc@u;!%RtFrrE!IpAk&2rrE)BrW)nLrrE%l!0[*WrNH/"qi^mXr0%$ZT)X<~>
+VZ6MnrIatIre((J!-A)=rcA#<r_`[qq^VUGs-!B^qbd7k!:p'gr,_l<rLs/ir6,*?!8.8Ns.T8h
+rf[6\!0[0Ys-!?]s+C+Is+C:N!cn>Ar,_f:rDERpr$qXF!0[6[qfDc;s3(EBr.FtKrh98jrh98j
+!3c8"rK@$Xrf[-YT`9N~>
+VZ6MnrIatIre((J!-A)=rcA#<r_`[qq^VUGs-!B^qbd7k!:p'gr,_l<rLs/ir6,*?!8.8Ns.T8h
+rf[6\!0[0Ys-!?]s+C+Is+C:N!cn>Ar,_f:rDERpr$qXF!0[6[qfDc;s3(EBr.FtKrh98jrh98j
+!3c8"rK@$Xrf[-YT`9N~>
+VZ6MnrIatIre((J!-A)=rcA#<r_`[qq^VUGs-!B^qbd7k!:p'gr,_l<rLs/ir6,*?!8.8Ns.T8h
+rf[6\!0[0Ys-!?]s+C+Is+C:N!cn>Ar,_f:rDERpr$qXF!0[6[qfDc;s3(EBr.FtKrh98jrh98j
+!3c8"rK@$Xrf[-YT`9N~>
+VuQ\q!/(7Ns+C:Ns+C:N!/(7Ns+C1Kr,_f:s&&drq^VLDr_`VYrr<$`rVurhrW)k;rW)tlquHZ<
+quH\hquHYXqZ-YZqZ-SIqZ-SIquHY9r;cgorrDpGrW)t]quHV8qZ-MGrrE(mquH\hqZ-YZrW)t]
+rW)t]rVuq]rVuq]r;`PkJ,~>
+VuQ\q!/(7Ns+C:Ns+C:N!/(7Ns+C1Kr,_f:s&&drq^VLDr_`VYrr<$`rVurhrW)k;rW)tlquHZ<
+quH\hquHYXqZ-YZqZ-SIqZ-SIquHY9r;cgorrDpGrW)t]quHV8qZ-MGrrE(mquH\hqZ-YZrW)t]
+rW)t]rVuq]rVuq]r;`PkJ,~>
+VuQ\q!/(7Ns+C:Ns+C:N!/(7Ns+C1Kr,_f:s&&drq^VLDr_`VYrr<$`rVurhrW)k;rW)tlquHZ<
+quH\hquHYXqZ-YZqZ-SIqZ-SIquHY9r;cgorrDpGrW)t]quHV8qZ-MGrrE(mquH\hqZ-YZrW)t]
+rW)t]rVuq]rVuq]r;`PkJ,~>
+W;lhsrIatIrIb"JrIb%Kr,_W5r$qOCq`k)\s$->[r,_l<!295hr6,'>qk<rgqi^mXrK@*Zqh+hI
+qh+hIr,_c9s&&drr@.eEr;Zh\rW!"_!!)n;qZ$VZr.FkH!0[<]rLs/irK@$XrK@'YrK@-[UAo`~>
+W;lhsrIatIrIb"JrIb%Kr,_W5r$qOCq`k)\s$->[r,_l<!295hr6,'>qk<rgqi^mXrK@*Zqh+hI
+qh+hIr,_c9s&&drr@.eEr;Zh\rW!"_!!)n;qZ$VZr.FkH!0[<]rLs/irK@$XrK@'YrK@-[UAo`~>
+W;lhsrIatIrIb"JrIb%Kr,_W5r$qOCq`k)\s$->[r,_l<!295hr6,'>qk<rgqi^mXrK@*Zqh+hI
+qh+hIr,_c9s&&drr@.eEr;Zh\rW!"_!!)n;qZ$VZr.FkH!0[<]rLs/irK@$XrK@'YrK@-[UAo`~>
+WrN"tqh+kJqh+hIrIatIrcA&=!/(1Lr[RnEq>gFXrrE!^qZ-VYs)\&;s0)D%rlb3>rLs)grf[*X
+s-!3Yre((JrIatIrcA&=!-A&<r[RnEq>gPYrW)k;q>gMXre(.Lrf[6\s.T;irK@*Zqi^pYqi^mX
+V#Pr~>
+WrN"tqh+kJqh+hIrIatIrcA&=!/(1Lr[RnEq>gFXrrE!^qZ-VYs)\&;s0)D%rlb3>rLs)grf[*X
+s-!3Yre((JrIatIrcA&=!-A&<r[RnEq>gPYrW)k;q>gMXre(.Lrf[6\s.T;irK@*Zqi^pYqi^mX
+V#Pr~>
+WrN"tqh+kJqh+hIrIatIrcA&=!/(1Lr[RnEq>gFXrrE!^qZ-VYs)\&;s0)D%rlb3>rLs)grf[*X
+s-!3Yre((JrIatIrcA&=!-A&<r[RnEq>gPYrW)k;q>gMXre(.Lrf[6\s.T;irK@*Zqi^pYqi^mX
+V#Pr~>
+XT/+sre(%Is+C+I!/(7Ns+C:N!-A,>re(.L!%RnDq#L@XrrDs]quHYX!-A)=rNH2#!6b?A!0[<]
+!29>ks-!?]!0[9\!0[0Ys-!<\!/(7Ns-!<\!/(7Ns+C:N!-A,>rcA#<!%RqEq>gJWrrE"=q#L>U
+!/(7Nr0$mV!0[<]!0[-Xs-!3Yrf[*XVZ2/~>
+XT/+sre(%Is+C+I!/(7Ns+C:N!-A,>re(.L!%RnDq#L@XrrDs]quHYX!-A)=rNH2#!6b?A!0[<]
+!29>ks-!?]!0[9\!0[0Ys-!<\!/(7Ns-!<\!/(7Ns+C:N!-A,>rcA#<!%RqEq>gJWrrE"=q#L>U
+!/(7Nr0$mV!0[<]!0[-Xs-!3Yrf[*XVZ2/~>
+XT/+sre(%Is+C+I!/(7Ns+C:N!-A,>re(.L!%RnDq#L@XrrDs]quHYX!-A)=rNH2#!6b?A!0[<]
+!29>ks-!?]!0[9\!0[0Ys-!<\!/(7Ns-!<\!/(7Ns+C:N!-A,>rcA#<!%RqEq>gJWrrE"=q#L>U
+!/(7Nr0$mV!0[<]!0[-Xs-!3Yrf[*XVZ2/~>
+Y5eD"s+C.Js+C+Is+C1KrIb"Jr.FqJrDEIms+C:Ns$-J_rBL,YrK@*Zqlfntrf[-YrK@'YrK@'Y
+r0$sXrK@$XrIb"Js)\0lrW)jnq#LDWrW)t>rW)s_quH\Yr;c_XquH_ZqZ-YZq#CDXq#LGXquE\q
+J,~>
+Y5eD"s+C.Js+C+Is+C1KrIb"Jr.FqJrDEIms+C:Ns$-J_rBL,YrK@*Zqlfntrf[-YrK@'YrK@'Y
+r0$sXrK@$XrIb"Js)\0lrW)jnq#LDWrW)t>rW)s_quH\Yr;c_XquH_ZqZ-YZq#CDXq#LGXquE\q
+J,~>
+Y5eD"s+C.Js+C+Is+C1KrIb"Jr.FqJrDEIms+C:Ns$-J_rBL,YrK@*Zqlfntrf[-YrK@'YrK@'Y
+r0$sXrK@$XrIb"Js)\0lrW)jnq#LDWrW)t>rW)s_quH\Yr;c_XquH_ZqZ-YZq#CDXq#LGXquE\q
+J,~>
+YlFY%qh+hIr.FnIr.FnIr.FqJrIatIr_`UorIb+Ms$-M`rBCE7!!#5JrW)q\qZ-Ptr;cbYrW)eX
+rW)hYr;c_XrW)hYr;c_Ir;ceKquH[mr;ck\rrE"\rrE(?rrE!^r;ch[qZ-PWr;ceZquHYXquHYX
+r;cbYquEbsJ,~>
+YlFY%qh+hIr.FnIr.FnIr.FqJrIatIr_`UorIb+Ms$-M`rBCE7!!#5JrW)q\qZ-Ptr;cbYrW)eX
+rW)hYr;c_XrW)hYr;c_Ir;ceKquH[mr;ck\rrE"\rrE(?rrE!^r;ch[qZ-PWr;ceZquHYXquHYX
+r;cbYquEbsJ,~>
+YlFY%qh+hIr.FnIr.FnIr.FqJrIatIr_`UorIb+Ms$-M`rBCE7!!#5JrW)q\qZ-Ptr;cbYrW)eX
+rW)hYr;c_XrW)hYr;c_Ir;ceKquH[mr;ck\rrE"\rrE(?rrE!^r;ch[qZ-PWr;ceZquHYXquHYX
+r;cbYquEbsJ,~>
+ZN'_#s+C+I!/((Is+C+Is+C.Js+C:N!3c>$!)`XorIb(L!^?Ybr]^B4rW)p^rVuq]r;ZhMrW)r$
+qZ-VYqZ-SXquH\YqZ-VYqZ-SXqZ-SIqZ-YKrVuq]rW)sqr;ch[rrE"\rr<%?rW)m]qu?_[rW)t>
+rW)q\q>^MYq#LGXq#CDXq#LGXq#IMrJ,~>
+ZN'_#s+C+I!/((Is+C+Is+C.Js+C:N!3c>$!)`XorIb(L!^?Ybr]^B4rW)p^rVuq]r;ZhMrW)r$
+qZ-VYqZ-SXquH\YqZ-VYqZ-SXqZ-SIqZ-YKrVuq]rW)sqr;ch[rrE"\rr<%?rW)m]qu?_[rW)t>
+rW)q\q>^MYq#LGXq#CDXq#LGXq#IMrJ,~>
+ZN'_#s+C+I!/((Is+C+Is+C.Js+C:N!3c>$!)`XorIb(L!^?Ybr]^B4rW)p^rVuq]r;ZhMrW)r$
+qZ-VYqZ-SXquH\YqZ-VYqZ-SXqZ-SIqZ-YKrVuq]rW)sqr;ch[rrE"\rr<%?rW)m]qu?_[rW)t>
+rW)q\q>^MYq#LGXq#CDXq#LGXq#IMrJ,~>
+[/^%(s-!3Yrf[*Xrf[*Xrf[*Xs-!?]!eUIQric+tqh+eH!'gH4rrE!^q>gMIrrE)&rW)t]rVuq]
+rVuq]r;ck\rVuq]r;Zh\rVuq]r;Zh\r;Zh\rW)t]rW)t]rW)tNrW)t]qZ-VYq>gJWrW)q\quHXZ
+q#LA7rr<%^r;ckMqZ-VJq>gMIq>gMIqZ-VJquEo"J,~>
+[/^%(s-!3Yrf[*Xrf[*Xrf[*Xs-!?]!eUIQric+tqh+eH!'gH4rrE!^q>gMIrrE)&rW)t]rVuq]
+rVuq]r;ck\rVuq]r;Zh\rVuq]r;Zh\r;Zh\rW)t]rW)t]rW)tNrW)t]qZ-VYq>gJWrW)q\quHXZ
+q#LA7rr<%^r;ckMqZ-VJq>gMIq>gMIqZ-VJquEo"J,~>
+[/^%(s-!3Yrf[*Xrf[*Xrf[*Xs-!?]!eUIQric+tqh+eH!'gH4rrE!^q>gMIrrE)&rW)t]rVuq]
+rVuq]r;ck\rVuq]r;Zh\rVuq]r;Zh\r;Zh\rW)t]rW)t]rW)tNrW)t]qZ-VYq>gJWrW)q\quHXZ
+q#LA7rr<%^r;ckMqZ-VJq>gMIq>gMIqZ-VJquEo"J,~>
+[K$1*r0%!Yqi^mXqi^mXr0$sXr0$sXrNH"ss.TCDrVup_r@7gIrBL/ZrIatIrK@'YrK@$Xrf[-Y
+rf[-YrK@$XrK@$XrK@*Zr0$pWr0%'[rK@-[q`joWr,_`8rIb%Kqh+hIqh+hIqh+hIr.FqJYQ'+~>
+[K$1*r0%!Yqi^mXqi^mXr0$sXr0$sXrNH"ss.TCDrVup_r@7gIrBL/ZrIatIrK@'YrK@$Xrf[-Y
+rf[-YrK@$XrK@$XrK@*Zr0$pWr0%'[rK@-[q`joWr,_`8rIb%Kqh+hIqh+hIqh+hIr.FqJYQ'+~>
+[K$1*r0%!Yqi^mXqi^mXr0$sXr0$sXrNH"ss.TCDrVup_r@7gIrBL/ZrIatIrK@'YrK@$Xrf[-Y
+rf[-YrK@$XrK@$XrK@*Zr0$pWr0%'[rK@-[q`joWr,_`8rIb%Kqh+hIqh+hIqh+hIr.FqJYQ'+~>
+[f?4)rf[-YrK@$Xrf[*Xrf[*XrK@*Zqn;q.!keR6qk<uhr@7gIrBL8]!'gG_r0%$ZqP!lgqi^mX
+qi^mXrK@*Zqi^mXqi^pYqP!lgr1X)i!g3N`r0%'[rK@-[r'1/\!'gG_qNCdWrIaqHre((JrIatI
+rIatIre(%IZ2]=~>
+[f?4)rf[-YrK@$Xrf[*Xrf[*XrK@*Zqn;q.!keR6qk<uhr@7gIrBL8]!'gG_r0%$ZqP!lgqi^mX
+qi^mXrK@*Zqi^mXqi^pYqP!lgr1X)i!g3N`r0%'[rK@-[r'1/\!'gG_qNCdWrIaqHre((JrIatI
+rIatIre(%IZ2]=~>
+[f?4)rf[-YrK@$Xrf[*Xrf[*XrK@*Zqn;q.!keR6qk<uhr@7gIrBL8]!'gG_r0%$ZqP!lgqi^mX
+qi^mXrK@*Zqi^mXqi^pYqP!lgr1X)i!g3N`r0%'[rK@-[r'1/\!'gG_qNCdWrIaqHre((JrIatI
+rIatIre(%IZ2]=~>
+\,ZF-!0[9\!0[<]s-!?]!0[9\s-!?]!0[9\s-!?]!0[<]s-!<\!0[0YrOr.0rk8=3rLs,hr[RpJ
+rBL;^r]gA^rK@*ZrLs&fs-!3Yrf[*Xs-!3Yrf[*Xs-!3YrLs/irLs2js-!?]rK@-[s-!9[rBL;^
+r]g>]rK@!W!/(4M!/(4M!/(7Ns+C7M!/(7Ns+C7M!/(7Ns+C:N!/(7Ns+C7MZN#F~>
+\,ZF-!0[9\!0[<]s-!?]!0[9\s-!?]!0[9\s-!?]!0[<]s-!<\!0[0YrOr.0rk8=3rLs,hr[RpJ
+rBL;^r]gA^rK@*ZrLs&fs-!3Yrf[*Xs-!3Yrf[*Xs-!3YrLs/irLs2js-!?]rK@-[s-!9[rBL;^
+r]g>]rK@!W!/(4M!/(4M!/(7Ns+C7M!/(7Ns+C7M!/(7Ns+C:N!/(7Ns+C7MZN#F~>
+\,ZF-!0[9\!0[<]s-!?]!0[9\s-!?]!0[9\s-!?]!0[<]s-!<\!0[0YrOr.0rk8=3rLs,hr[RpJ
+rBL;^r]gA^rK@*ZrLs&fs-!3Yrf[*Xs-!3Yrf[*Xs-!3YrLs/irLs2js-!?]rK@-[s-!9[rBL;^
+r]g>]rK@!W!/(4M!/(4M!/(7Ns+C7M!/(7Ns+C7M!/(7Ns+C:N!/(7Ns+C7MZN#F~>
+\GuO.rf[-YrK@$XrK@'Yr0$sXrK@!Ws3(BAs1S@2rOr42rh9;k"EOPC.OtDtrBL;^r]g;\!0[3Z
+s.TAk!0[-Xs-!3Yrf[-Ys-!0Xs.T5g!29>ks.T;i!29;jrf[9]r0%'[!0[<]!/(7Ns$-J_rBL5\
+s-!?]s+C.JrIb"JrIatIrIatIrIb"Jr.FtKZi>O~>
+\GuO.rf[-YrK@$XrK@'Yr0$sXrK@!Ws3(BAs1S@2rOr42rh9;k"EOPC.OtDtrBL;^r]g;\!0[3Z
+s.TAk!0[-Xs-!3Yrf[-Ys-!0Xs.T5g!29>ks.T;i!29;jrf[9]r0%'[!0[<]!/(7Ns$-J_rBL5\
+s-!?]s+C.JrIb"JrIatIrIatIrIb"Jr.FtKZi>O~>
+\GuO.rf[-YrK@$XrK@'Yr0$sXrK@!Ws3(BAs1S@2rOr42rh9;k"EOPC.OtDtrBL;^r]g;\!0[3Z
+s.TAk!0[-Xs-!3Yrf[-Ys-!0Xs.T5g!29>ks.T;i!29;jrf[9]r0%'[!0[<]!/(7Ns$-J_rBL5\
+s-!?]s+C.JrIb"JrIatIrIatIrIb"Jr.FtKZi>O~>
+])V[.rK@*Zr0$sXr0$sXrK@'Yqk<uhs1SBSq>gE+rr<%mrW)t>rW!!L!!)s^rW)p^q#LGIqZ-PW
+rW)eXrW)hhr;c_grW)hhr;cbhqZ-Z>q#LDWrrDt[rr<+`!!*"NrW!!a!!)m\q>gDFrW)hYr;cbJ
+quHYIquHYIquHYIr;a8*J,~>
+])V[.rK@*Zr0$sXr0$sXrK@'Yqk<uhs1SBSq>gE+rr<%mrW)t>rW!!L!!)s^rW)p^q#LGIqZ-PW
+rW)eXrW)hhr;c_grW)hhr;cbhqZ-Z>q#LDWrrDt[rr<+`!!*"NrW!!a!!)m\q>gDFrW)hYr;cbJ
+quHYIquHYIquHYIr;a8*J,~>
+])V[.rK@*Zr0$sXr0$sXrK@'Yqk<uhs1SBSq>gE+rr<%mrW)t>rW!!L!!)s^rW)p^q#LGIqZ-PW
+rW)eXrW)hhr;c_grW)hhr;cbhqZ-Z>q#LDWrrDt[rr<+`!!*"NrW!!a!!)m\q>gDFrW)hYr;cbJ
+quHYIquHYIquHYIr;a8*J,~>
+]`7d-!0[-X!0[-Xs-!0X!0[-XrLs,hqn;h+r4W".rH%l:rBL;^rBL;^s$-D]s+C7Mr0$pWrK@$X
+rh92hrh92hrLs)gr1X&hs3(<?s-!B^rf[6\rK@'YrIb"Jq`jrXqh+eHrK@!Ws+C+Is+C+I!/(%H
+!/(+J[f:j~>
+]`7d-!0[-X!0[-Xs-!0X!0[-XrLs,hqn;h+r4W".rH%l:rBL;^rBL;^s$-D]s+C7Mr0$pWrK@$X
+rh92hrh92hrLs)gr1X&hs3(<?s-!B^rf[6\rK@'YrIb"Jq`jrXqh+eHrK@!Ws+C+Is+C+I!/(%H
+!/(+J[f:j~>
+]`7d-!0[-X!0[-Xs-!0X!0[-XrLs,hqn;h+r4W".rH%l:rBL;^rBL;^s$-D]s+C7Mr0$pWrK@$X
+rh92hrh92hrLs)gr1X&hs3(<?s-!B^rf[6\rK@'YrIb"Jq`jrXqh+eHrK@!Ws+C+Is+C+I!/(%H
+!/(+J[f:j~>
+^An*2rf[-Ys-!3Yrf[*Xrf[-Yrh9;k!29>k!58@3rOr.0s4I>Orn.4`rW)h:rW)j\rrE$_rW)m]
+r;ZhMqZ-YZrVuq]r;ck\rVuq]r;ZhkrVuqlr;Zhkr;ZhkrW)tlrW)u%rW)tlqZ$W>r;ceZrW)q\
+rrDt[rW)hJrW)g[rVup_r;ceKrVuqNr;Zh\rW)q\qZ-VJq>gMIq>gMIqZ-VJr;aA-J,~>
+^An*2rf[-Ys-!3Yrf[*Xrf[-Yrh9;k!29>k!58@3rOr.0s4I>Orn.4`rW)h:rW)j\rrE$_rW)m]
+r;ZhMqZ-YZrVuq]r;ck\rVuq]r;ZhkrVuqlr;Zhkr;ZhkrW)tlrW)u%rW)tlqZ$W>r;ceZrW)q\
+rrDt[rW)hJrW)g[rVup_r;ceKrVuqNr;Zh\rW)q\qZ-VJq>gMIq>gMIqZ-VJr;aA-J,~>
+^An*2rf[-Ys-!3Yrf[*Xrf[-Yrh9;k!29>k!58@3rOr.0s4I>Orn.4`rW)h:rW)j\rrE$_rW)m]
+r;ZhMqZ-YZrVuq]r;ck\rVuq]r;ZhkrVuqlr;Zhkr;ZhkrW)tlrW)u%rW)tlqZ$W>r;ceZrW)q\
+rrDt[rW)hJrW)g[rVup_r;ceKrVuqNr;Zh\rW)q\qZ-VJq>gMIq>gMIqZ-VJr;aA-J,~>
+_#O93rK@'YrK@'YrK@'Yqk<rgr1Wufrk8:2!58:1rn.2MrRh&KqfD]9r]gA^r]gD_rBL)X!/(+J
+rK@$XrK@'Yrh92hrLs)grNH%t!8.)IrK@0\rf[9]rK@*Zqh+hIrBL8]r]g>]s+C:Nre((Jr0$sX
+r0$sXrIb"JrIatIre((J])R9~>
+_#O93rK@'YrK@'YrK@'Yqk<rgr1Wufrk8:2!58:1rn.2MrRh&KqfD]9r]gA^r]gD_rBL)X!/(+J
+rK@$XrK@'Yrh92hrLs)grNH%t!8.)IrK@0\rf[9]rK@*Zqh+hIrBL8]r]g>]s+C:Nre((Jr0$sX
+r0$sXrIb"JrIatIre((J])R9~>
+_#O93rK@'YrK@'YrK@'Yqk<rgr1Wufrk8:2!58:1rn.2MrRh&KqfD]9r]gA^r]gD_rBL)X!/(+J
+rK@$XrK@'Yrh92hrLs)grNH%t!8.)IrK@0\rf[9]rK@*Zqh+hIrBL8]r]g>]s+C:Nre((Jr0$sX
+r0$sXrIb"JrIatIre((J])R9~>
+_Z0B2!0ZdN!0[0YrLs)grLs/iqn;h+r7LuKs4I2KrH%i9s$-M`r]gA^rBL;^!'gD^rIb%Kqi^mX
+qi^mXrLs/iqk<rgqlfqurRh&K!g3N`rK@0\rf[6\!0[3Zr.FkHr]gD_r'1#Xqh+hIrK@!Wrf['W
+!/'nD!/(7N!/(%H]`3K~>
+_Z0B2!0ZdN!0[0YrLs)grLs/iqn;h+r7LuKs4I2KrH%i9s$-M`r]gA^rBL;^!'gD^rIb%Kqi^mX
+qi^mXrLs/iqk<rgqlfqurRh&K!g3N`rK@0\rf[6\!0[3Zr.FkHr]gD_r'1#Xqh+hIrK@!Wrf['W
+!/'nD!/(7N!/(%H]`3K~>
+_Z0B2!0ZdN!0[0YrLs)grLs/iqn;h+r7LuKs4I2KrH%i9s$-M`r]gA^rBL;^!'gD^rIb%Kqi^mX
+qi^mXrLs/iqk<rgqlfqurRh&K!g3N`rK@0\rf[6\!0[3Zr.FkHr]gD_r'1#Xqh+hIrK@!Wrf['W
+!/'nD!/(7N!/(%H]`3K~>
+`;f`8rK@$Xrf[-Yrf[-Yrf[3[!29Als.TAk!298iqn;k,qq1cGs-!?]rcA)>s'kj*r]gD_rBL8]
+s$-G^re(+KrK@$XrK@$Xs.T;irLs)grNH,!rn./Ls-!?]rK@0\rf[-Y!29Alre(1Ms+C.Jr'1&Y
+qh+_F!0[9\s-!?]!0[<]re((Jre((JrIb"JrIb"J^Ai]~>
+`;f`8rK@$Xrf[-Yrf[-Yrf[3[!29Als.TAk!298iqn;k,qq1cGs-!?]rcA)>s'kj*r]gD_rBL8]
+s$-G^re(+KrK@$XrK@$Xs.T;irLs)grNH,!rn./Ls-!?]rK@0\rf[-Y!29Alre(1Ms+C.Jr'1&Y
+qh+_F!0[9\s-!?]!0[<]re((Jre((JrIb"JrIb"J^Ai]~>
+`;f`8rK@$Xrf[-Yrf[-Yrf[3[!29Als.TAk!298iqn;k,qq1cGs-!?]rcA)>s'kj*r]gD_rBL8]
+s$-G^re(+KrK@$XrK@$Xs.T;irLs)grNH,!rn./Ls-!?]rK@0\rf[-Y!29Alre(1Ms+C.Jr'1&Y
+qh+_F!0[9\s-!?]!0[<]re((Jre((JrIb"JrIb"J^Ai]~>
+`rGo9rK@'Yr0$sXr0$sXrLs)grLs)gs1S@2s1S=1!9O1[rpp'@r;ceZrVuq>rW)q,quH^\rrE!^
+rrE!^r;ZhMrVuqNrW)t]rVuq]r;Zh\r;ckkqZ-Yir;ZhkrW)u%rW)u%rVur[rVurNr;ceZrrE"\
+rrE%]quH_irVuqNrW)nLquH^\s&&aq!'gA]s+C7Ms+C.JrK@'Y!/(65quH\JquHYIquH\JqZ+G3
+J,~>
+`rGo9rK@'Yr0$sXr0$sXrLs)grLs)gs1S@2s1S=1!9O1[rpp'@r;ceZrVuq>rW)q,quH^\rrE!^
+rrE!^r;ZhMrVuqNrW)t]rVuq]r;Zh\r;ckkqZ-Yir;ZhkrW)u%rW)u%rVur[rVurNr;ceZrrE"\
+rrE%]quH_irVuqNrW)nLquH^\s&&aq!'gA]s+C7Ms+C.JrK@'Y!/(65quH\JquHYIquH\JqZ+G3
+J,~>
+`rGo9rK@'Yr0$sXr0$sXrLs)grLs)gs1S@2s1S=1!9O1[rpp'@r;ceZrVuq>rW)q,quH^\rrE!^
+rrE!^r;ZhMrVuqNrW)t]rVuq]r;Zh\r;ckkqZ-Yir;ZhkrW)u%rW)u%rVur[rVurNr;ceZrrE"\
+rrE%]quH_irVuqNrW)nLquH^\s&&aq!'gA]s+C7Ms+C.JrK@'Y!/(65quH\JquHYIquH\JqZ+G3
+J,~>
+aT)/<!0[!Trf[*Xrf[6\!0[<]rLs,hrLs,hs0)I9p]1<TrW)lerW)hYquH\)!-A&<!'gG_r]gA^
+rBL,Yre((Jrf[*XrLs/irLs)grNH(uroNtVrK@0\rK@-[!0[6[!3c?pquHSGrW)morW)p^p]15E
+r;cbYquH\YrVuqNrW)tNq>gMIo`+uEquFV6J,~>
+aT)/<!0[!Trf[*Xrf[6\!0[<]rLs,hrLs,hs0)I9p]1<TrW)lerW)hYquH\)!-A&<!'gG_r]gA^
+rBL,Yre((Jrf[*XrLs/irLs)grNH(uroNtVrK@0\rK@-[!0[6[!3c?pquHSGrW)morW)p^p]15E
+r;cbYquH\YrVuqNrW)tNq>gMIo`+uEquFV6J,~>
+aT)/<!0[!Trf[*Xrf[6\!0[<]rLs,hrLs,hs0)I9p]1<TrW)lerW)hYquH\)!-A&<!'gG_r]gA^
+rBL,Yre((Jrf[*XrLs/irLs)grNH(uroNtVrK@0\rK@-[!0[6[!3c?pquHSGrW)morW)p^p]15E
+r;cbYquH\YrVuqNrW)tNq>gMIo`+uEquFV6J,~>
+b5_G@qNCaVrf[6\!0[<]rf[*Xrf[6\!292g!292gr3-"uqrRhXrpopdqi^pYr,_W5rBL;^rBL8]
+!'gD^rIb(LqNCgXr1Wufr1X)iqQKkurT3tX!0[<]rf[6\rK?pUr3-)"qLe\Gr_`[qq`juYqh+_F
+!0ZsSre((Jre(1M!/(7Nre(+KqLeeJ_uG5~>
+b5_G@qNCaVrf[6\!0[<]rf[*Xrf[6\!292g!292gr3-"uqrRhXrpopdqi^pYr,_W5rBL;^rBL8]
+!'gD^rIb(LqNCgXr1Wufr1X)iqQKkurT3tX!0[<]rf[6\rK?pUr3-)"qLe\Gr_`[qq`juYqh+_F
+!0ZsSre((Jre(1M!/(7Nre(+KqLeeJ_uG5~>
+b5_G@qNCaVrf[6\!0[<]rf[*Xrf[6\!292g!292gr3-"uqrRhXrpopdqi^pYr,_W5rBL;^rBL8]
+!'gD^rIb(LqNCgXr1Wufr1X)iqQKkurT3tX!0[<]rf[6\rK?pUr3-)"qLe\Gr_`[qq`juYqh+_F
+!0ZsSre((Jre(1M!/(7Nre(+KqLeeJ_uG5~>
+bQ%J?r0$sXr0$sXr0$sXr0$sXrLs)gric;$s0)8!qrReW!:p'g!0[<]rK@$Xs)\/>rcA#<rBL;^
+rBL;^r]g>]re(.Lr0$pWs.TDls.TAks.T>jr3-&!roO(Yrf[9]rK@0\rK@*Zrk8:2s0);"r.FtK
+!/(7N!)`^qq`joWs+C7Ms+C.Jrf[-Yr.FqJr.FqJqh+eHr.FnI`W(G~>
+bQ%J?r0$sXr0$sXr0$sXr0$sXrLs)gric;$s0)8!qrReW!:p'g!0[<]rK@$Xs)\/>rcA#<rBL;^
+rBL;^r]g>]re(.Lr0$pWs.TDls.TAks.T>jr3-&!roO(Yrf[9]rK@0\rK@*Zrk8:2s0);"r.FtK
+!/(7N!)`^qq`joWs+C7Ms+C.Jrf[-Yr.FqJr.FqJqh+eHr.FnI`W(G~>
+bQ%J?r0$sXr0$sXr0$sXr0$sXrLs)gric;$s0)8!qrReW!:p'g!0[<]rK@$Xs)\/>rcA#<rBL;^
+rBL;^r]g>]re(.Lr0$pWs.TDls.TAks.T>jr3-&!roO(Yrf[9]rK@0\rK@*Zrk8:2s0);"r.FtK
+!/(7N!)`^qq`joWs+C7Ms+C.Jrf[-Yr.FqJr.FqJqh+eHr.FnI`W(G~>
+bl@YB!0[<]s-!<\!0[<]rf[-YrK@$XrLs,hrLs)gr3,bnrpp'MqZ-VYrVuq]r;ZhMq>gG7rW)p^
+rW)m]rrDs]rVuqNq>gPYrVuq]q>gJfq>^N!rW)u%q>^NWrW)kZrrE"\rW)t]r;cc/q>^MYrW)qM
+rW)qMquH^\raPL"rIatIrf[-YrK@$XrIatIre(1M!/(7Nre(%I`rCP~>
+bl@YB!0[<]s-!<\!0[<]rf[-YrK@$XrLs,hrLs)gr3,bnrpp'MqZ-VYrVuq]r;ZhMq>gG7rW)p^
+rW)m]rrDs]rVuqNq>gPYrVuq]q>gJfq>^N!rW)u%q>^NWrW)kZrrE"\rW)t]r;cc/q>^MYrW)qM
+rW)qMquH^\raPL"rIatIrf[-YrK@$XrIatIre(1M!/(7Nre(%I`rCP~>
+bl@YB!0[<]s-!<\!0[<]rf[-YrK@$XrLs,hrLs)gr3,bnrpp'MqZ-VYrVuq]r;ZhMq>gG7rW)p^
+rW)m]rrDs]rVuqNq>gPYrVuq]q>gJfq>^N!rW)u%q>^NWrW)kZrrE"\rW)t]r;cc/q>^MYrW)qM
+rW)qMquH^\raPL"rIatIrf[-YrK@$XrIatIre(1M!/(7Nre(%I`rCP~>
+cN!hCrf[*XrfZpS!0[*W!29>k!29#brNH"ss5j4[r:9ddqi^gVrIb(LqfDZ8s$-M`rBL;^r'1#X
+s+C.Jr0%$Zs.TGmrh9;krNH%ts5j(WrK@-[rK@0\!0[3Zqn;t/rK@!Wr.FtKqdTO)s'kd(rIaP=
+!0ZsS!/((Ire(%Ire(1Ma8^Y~>
+cN!hCrf[*XrfZpS!0[*W!29>k!29#brNH"ss5j4[r:9ddqi^gVrIb(LqfDZ8s$-M`rBL;^r'1#X
+s+C.Jr0%$Zs.TGmrh9;krNH%ts5j(WrK@-[rK@0\!0[3Zqn;t/rK@!Wr.FtKqdTO)s'kd(rIaP=
+!0ZsS!/((Ire(%Ire(1Ma8^Y~>
+cN!hCrf[*XrfZpS!0[*W!29>k!29#brNH"ss5j4[r:9ddqi^gVrIb(LqfDZ8s$-M`rBL;^r'1#X
+s+C.Jr0%$Zs.TGmrh9;krNH%ts5j(WrK@-[rK@0\!0[3Zqn;t/rK@!Wr.FtKqdTO)s'kd(rIaP=
+!0ZsS!/((Ire(%Ire(1Ma8^Y~>
+d/X"Dr0%!Yqi^jWrK@$XrK@'YrLs)gric8#!3c.trT4"Yrpopdr0%$Zqh+eHrH%r<!-A#;rBL;^
+r'12]!'gG_r.FtKqi^LMrNH/"r8mnX!g3N`r0%'[rK@$X!58@3rOr+/r0%$Zqh+bGraPj,rF5O%
+!/(4Mre(+KrK@$XrIatIrIb"Jr.FnIr.FqJao?k~>
+d/X"Dr0%!Yqi^jWrK@$XrK@'YrLs)gric8#!3c.trT4"Yrpopdr0%$Zqh+eHrH%r<!-A#;rBL;^
+r'12]!'gG_r.FtKqi^LMrNH/"r8mnX!g3N`r0%'[rK@$X!58@3rOr+/r0%$Zqh+bGraPj,rF5O%
+!/(4Mre(+KrK@$XrIatIrIb"Jr.FnIr.FqJao?k~>
+d/X"Dr0%!Yqi^jWrK@$XrK@'YrLs)gric8#!3c.trT4"Yrpopdr0%$Zqh+eHrH%r<!-A#;rBL;^
+r'12]!'gG_r.FtKqi^LMrNH/"r8mnX!g3N`r0%'[rK@$X!58@3rOr+/r0%$Zqh+bGraPj,rF5O%
+!/(4Mre(+KrK@$XrIatIrIb"Jr.FnIr.FqJao?k~>
+df9.Drf[*Xrf[*Xrf[-YrLs,hr1X#gr3,qs!58:1r8mqYs76*g!0[<]s-!3Ys+C7M!/(7Ns)\/>
+rcA#<rBL8]rBL;^r]gA^rIb"Js-!<\!0[*W!29Als0)>#rT4"Ys-!?]rK@0\r0%!Yrk8:2s1SC3
+!0[9\s-!6Zre(1M!/(4M!+Pp-r*oR(!0[0Yr.FnIrK@$Xrf[*Xre(%Ire((JrIaqHbl<1~>
+df9.Drf[*Xrf[*Xrf[-YrLs,hr1X#gr3,qs!58:1r8mqYs76*g!0[<]s-!3Ys+C7M!/(7Ns)\/>
+rcA#<rBL8]rBL;^r]gA^rIb"Js-!<\!0[*W!29Als0)>#rT4"Ys-!?]rK@0\r0%!Yrk8:2s1SC3
+!0[9\s-!6Zre(1M!/(4M!+Pp-r*oR(!0[0Yr.FnIrK@$Xrf[*Xre(%Ire((JrIaqHbl<1~>
+df9.Drf[*Xrf[*Xrf[-YrLs,hr1X#gr3,qs!58:1r8mqYs76*g!0[<]s-!3Ys+C7M!/(7Ns)\/>
+rcA#<rBL8]rBL;^r]gA^rIb"Js-!<\!0[*W!29Als0)>#rT4"Ys-!?]rK@0\r0%!Yrk8:2s1SC3
+!0[9\s-!6Zre(1M!/(4M!+Pp-r*oR(!0[0Yr.FnIrK@$Xrf[*Xre(%Ire((JrIaqHbl<1~>
+ec5LHs-!0Xs-!0X!0[*W!0[-X!29Alrh9/grNH,!rk840r8meUrK@!W!/((Ire((Jr,_c9s$-M`
+r'12]rBL8]s+C"Frf[-YrLs)g!9O1[s5j4[rK@0\r0%'[s-!9[r4Vt-rf[*Xs-!3YrIb"JqdTI'
+rf[0ZrIaqHs-!!S!/(%H!/((Is+C+Is+C4LcMrC~>
+ec5LHs-!0Xs-!0X!0[*W!0[-X!29Alrh9/grNH,!rk840r8meUrK@!W!/((Ire((Jr,_c9s$-M`
+r'12]rBL8]s+C"Frf[-YrLs)g!9O1[s5j4[rK@0\r0%'[s-!9[r4Vt-rf[*Xs-!3YrIb"JqdTI'
+rf[0ZrIaqHs-!!S!/(%H!/((Is+C+Is+C4LcMrC~>
+ec5LHs-!0Xs-!0X!0[*W!0[-X!29Alrh9/grNH,!rk840r8meUrK@!W!/((Ire((Jr,_c9s$-M`
+r'12]rBL8]s+C"Frf[-YrLs)g!9O1[s5j4[rK@0\r0%'[s-!9[r4Vt-rf[*Xs-!3YrIb"JqdTI'
+rf[0ZrIaqHs-!!S!/(%H!/((Is+C+Is+C4LcMrC~>
+fDkdLqNCdWqi^mXqi^mXqi^mXrLs2j!29Alrh9;k!3c8"rk8:2!8.8Nr8mnXqNCgXqLebIqLebI
+r,_T4rBL;^r'1#Xre(.Lr0%'[s'l!.r1X&hroNtVrK@-[rK?mTr4W(0qNCgXqNCgXqLebIr*oX*
+!+Pp-rf[-Y!/(7Nrf[*Xrf[0Zqh+hIqh+hIqh+hIqLe_HdJn^~>
+fDkdLqNCdWqi^mXqi^mXqi^mXrLs2j!29Alrh9;k!3c8"rk8:2!8.8Nr8mnXqNCgXqLebIqLebI
+r,_T4rBL;^r'1#Xre(.Lr0%'[s'l!.r1X&hroNtVrK@-[rK?mTr4W(0qNCgXqNCgXqLebIr*oX*
+!+Pp-rf[-Y!/(7Nrf[*Xrf[0Zqh+hIqh+hIqh+hIqLe_HdJn^~>
+fDkdLqNCdWqi^mXqi^mXqi^mXrLs2j!29Alrh9;k!3c8"rk8:2!8.8Nr8mnXqNCgXqLebIqLebI
+r,_T4rBL;^r'1#Xre(.Lr0%'[s'l!.r1X&hroNtVrK@-[rK?mTr4W(0qNCgXqNCgXqLebIr*oX*
+!+Pp-rf[-Y!/(7Nrf[*Xrf[0Zqh+hIqh+hIqh+hIqLe_HdJn^~>
+g&LjJrf['Ws-!0Xs-!3Yrf[-Yqk<rgr1Wuf!3cA%!58@3rn.2MroO%Xr0$sXr.FnIr.FnIrH%u=
+rc@u;rBL;^rBL;^!%RpIrIb"JrK@0\s'l!.rLs,hrT3kUrK@0\rK@'Yrk8=3rOr+/r0$pWrK@'Y
+r.FnIraPj,raPj,"Hi`bF*%3Yr0%!Yqi^gVre(%Is+C+Is+C+Ire("He,Op~>
+g&LjJrf['Ws-!0Xs-!3Yrf[-Yqk<rgr1Wuf!3cA%!58@3rn.2MroO%Xr0$sXr.FnIr.FnIrH%u=
+rc@u;rBL;^rBL;^!%RpIrIb"JrK@0\s'l!.rLs,hrT3kUrK@0\rK@'Yrk8=3rOr+/r0$pWrK@'Y
+r.FnIraPj,raPj,"Hi`bF*%3Yr0%!Yqi^gVre(%Is+C+Is+C+Ire("He,Op~>
+g&LjJrf['Ws-!0Xs-!3Yrf[-Yqk<rgr1Wuf!3cA%!58@3rn.2MroO%Xr0$sXr.FnIr.FnIrH%u=
+rc@u;rBL;^rBL;^!%RpIrIb"JrK@0\s'l!.rLs,hrT3kUrK@0\rK@'Yrk8=3rOr+/r0$pWrK@'Y
+r.FnIraPj,raPj,"Hi`bF*%3Yr0%!Yqi^gVre(%Is+C+Is+C+Ire("He,Op~>
+g].0Os-!-Ws-!0Xs-!0Xs-!3Ys.TDlrh92hrLs,hrNH,!r7M#L!9O.Z!0[<]s-!<\!0[9\s+C:N
+!/(4Ms+C:N!/(7Ns)\/>rH%o;r]gD_r'12]r[RmIs+C:N!/(4M!g3N`raPj,s.TDl!8.8Ns5j4[
+rf[9]rK@-[rf[3[rOr11s1SC3!0[<]s-!<\!0[9\s-!?]!/(4Ms+C:N!/(7Ns'l!.r*oR(rH%l:
+rK@$Xrf[6\!0[-Xs+C+Is+C+Is+C(Hs+C4Lec1.~>
+g].0Os-!-Ws-!0Xs-!0Xs-!3Ys.TDlrh92hrLs,hrNH,!r7M#L!9O.Z!0[<]s-!<\!0[9\s+C:N
+!/(4Ms+C:N!/(7Ns)\/>rH%o;r]gD_r'12]r[RmIs+C:N!/(4M!g3N`raPj,s.TDl!8.8Ns5j4[
+rf[9]rK@-[rf[3[rOr11s1SC3!0[<]s-!<\!0[9\s-!?]!/(4Ms+C:N!/(7Ns'l!.r*oR(rH%l:
+rK@$Xrf[6\!0[-Xs+C+Is+C+Is+C(Hs+C4Lec1.~>
+g].0Os-!-Ws-!0Xs-!0Xs-!3Ys.TDlrh92hrLs,hrNH,!r7M#L!9O.Z!0[<]s-!<\!0[9\s+C:N
+!/(4Ms+C:N!/(7Ns)\/>rH%o;r]gD_r'12]r[RmIs+C:N!/(4M!g3N`raPj,s.TDl!8.8Ns5j4[
+rf[9]rK@-[rf[3[rOr11s1SC3!0[<]s-!<\!0[9\s-!?]!/(4Ms+C:N!/(7Ns'l!.r*oR(rH%l:
+rK@$Xrf[6\!0[-Xs+C+Is+C+Is+C(Hs+C4Lec1.~>
+h#I<Qqi^pYqNCdWqNCgXqi^mXr1Wod!29)drNH/"!6b;mqZ-VYq>gMXq>gMIq>gMIqZ-S9qZ-X\
+rrE!^rW)mHrW!"P!!*"NqZ-S(qZ-WJqZ-SXrW)n[rrE(^qZ-T.qZ-VYq>gJWqZ-VJq>gMIqZ-P'
+!-A)=rH%Z4!0[-Xr0%!Yqh+kJqLebIq1JYHqh+hIf)L7~>
+h#I<Qqi^pYqNCdWqNCgXqi^mXr1Wod!29)drNH/"!6b;mqZ-VYq>gMXq>gMIq>gMIqZ-S9qZ-X\
+rrE!^rW)mHrW!"P!!*"NqZ-S(qZ-WJqZ-SXrW)n[rrE(^qZ-T.qZ-VYq>gJWqZ-VJq>gMIqZ-P'
+!-A)=rH%Z4!0[-Xr0%!Yqh+kJqLebIq1JYHqh+hIf)L7~>
+h#I<Qqi^pYqNCdWqNCgXqi^mXr1Wod!29)drNH/"!6b;mqZ-VYq>gMXq>gMIq>gMIqZ-S9qZ-X\
+rrE!^rW)mHrW!"P!!*"NqZ-S(qZ-WJqZ-SXrW)n[rrE(^qZ-T.qZ-VYq>gJWqZ-VJq>gMIqZ-P'
+!-A)=rH%Z4!0[-Xr0%!Yqh+kJqLebIq1JYHqh+hIf)L7~>
+h>d?Prf[-Yr0$pWrK@$XrK@$Xr1X#grLs)gs1SF4ric2!qoep<r0%!YqNCdWr.FnIr.FqJrH%r<
+s)\)<r'12]r$qRDrIb"JrF5[)r7LoIr0%'[rK@$Xs1SC3rOr.0r0%!YqNCdWqh+hIr.FqJqfDW7
+s)\/>s)\&;rK@'Yr0$pWrIatIrIatIr.FkHre((JfDg@~>
+h>d?Prf[-Yr0$pWrK@$XrK@$Xr1X#grLs)gs1SF4ric2!qoep<r0%!YqNCdWr.FnIr.FqJrH%r<
+s)\)<r'12]r$qRDrIb"JrF5[)r7LoIr0%'[rK@$Xs1SC3rOr.0r0%!YqNCdWqh+hIr.FqJqfDW7
+s)\/>s)\&;rK@'Yr0$pWrIatIrIatIr.FkHre((JfDg@~>
+h>d?Prf[-Yr0$pWrK@$XrK@$Xr1X#grLs)gs1SF4ric2!qoep<r0%!YqNCdWr.FnIr.FqJrH%r<
+s)\)<r'12]r$qRDrIb"JrF5[)r7LoIr0%'[rK@$Xs1SC3rOr.0r0%!YqNCdWqh+hIr.FqJqfDW7
+s)\/>s)\&;rK@'Yr0$pWrIatIrIatIr.FkHre((JfDg@~>
+huEWT!0[9\!0[9\!0[<]s-!<\s-!?]s-!<\!0[<]s-!?]s.TDls.T8hrh95ir4W+1!3c>$!keR6
+rQG'<r0$sXr0$sXr.FnIr.FnIs)\/>rH%o;r'12]r$qUEqh+kJqdTL(r7LoIr0%'[r0%!YrOr11
+!5870r0$sXr0$sXr.FnIr.FnIrH%r<!-A)=!cn>Ar,_c9rf[*Xs-!?]s-!?]s+C:N!/(4Ms+C:N
+!/(1Ls+C:N!/(4M!/(4M!/(4Mg&HR~>
+huEWT!0[9\!0[9\!0[<]s-!<\s-!?]s-!<\!0[<]s-!?]s.TDls.T8hrh95ir4W+1!3c>$!keR6
+rQG'<r0$sXr0$sXr.FnIr.FnIs)\/>rH%o;r'12]r$qUEqh+kJqdTL(r7LoIr0%'[r0%!YrOr11
+!5870r0$sXr0$sXr.FnIr.FnIrH%r<!-A)=!cn>Ar,_c9rf[*Xs-!?]s-!?]s+C:N!/(4Ms+C:N
+!/(1Ls+C:N!/(4M!/(4M!/(4Mg&HR~>
+huEWT!0[9\!0[9\!0[<]s-!<\s-!?]s-!<\!0[<]s-!?]s.TDls.T8hrh95ir4W+1!3c>$!keR6
+rQG'<r0$sXr0$sXr.FnIr.FnIs)\/>rH%o;r'12]r$qUEqh+kJqdTL(r7LoIr0%'[r0%!YrOr11
+!5870r0$sXr0$sXr.FnIr.FnIrH%r<!-A)=!cn>Ar,_c9rf[*Xs-!?]s-!?]s+C:N!/(4Ms+C:N
+!/(1Ls+C:N!/(4M!/(4M!/(4Mg&HR~>
+i;``Urf[-YrK@!WrK@$XrK@$XrLs&f!29&crOr+/rk8:2s3(?@!0[<]rf[*Xrf[*Xre(1M!/(7N
+s+C7M!/(.KqfD]9r]gA^r[InFrVupJrW)nLr;c_(quH`KrW)tNrr<%mrf[6\rf[3[qn;k,!0[<]
+rf[*Xrf[*Xre(%Ire(1M!/(4Ms)\2?rH%l:rH%Z4s-!3YrK@$XrIatIrIaqHrIatIre(.LgAc[~>
+i;``Urf[-YrK@!WrK@$XrK@$XrLs&f!29&crOr+/rk8:2s3(?@!0[<]rf[*Xrf[*Xre(1M!/(7N
+s+C7M!/(.KqfD]9r]gA^r[InFrVupJrW)nLr;c_(quH`KrW)tNrr<%mrf[6\rf[3[qn;k,!0[<]
+rf[*Xrf[*Xre(%Ire(1M!/(4Ms)\2?rH%l:rH%Z4s-!3YrK@$XrIatIrIaqHrIatIre(.LgAc[~>
+i;``Urf[-YrK@!WrK@$XrK@$XrLs&f!29&crOr+/rk8:2s3(?@!0[<]rf[*Xrf[*Xre(1M!/(7N
+s+C7M!/(.KqfD]9r]gA^r[InFrVupJrW)nLr;c_(quH`KrW)tNrr<%mrf[6\rf[3[qn;k,!0[<]
+rf[*Xrf[*Xre(%Ire(1M!/(4Ms)\2?rH%l:rH%Z4s-!3YrK@$XrIatIrIaqHrIatIre(.LgAc[~>
+irArWqi^mXqi^mXqi^jWr0%!Yqi^mXqk<ofrlb<ArOr11!3c=6q>gMXq>gMXrVuq]rW)qMq>gMI
+q>gJHrW)h:qZ-X\rrE$Js&&drr[RmIs+C7Mq-s7%!8.8Nre(4Ns.TFTrrE(^qZ-N,rW)n[q>gMX
+q#LGXrVuqNrW)qMq>gMIq>gG7r;ch<rW)q,quHVWr;cbJr;c_IquHVHr;c_Ir;c_Ir;bXQJ,~>
+irArWqi^mXqi^mXqi^jWr0%!Yqi^mXqk<ofrlb<ArOr11!3c=6q>gMXq>gMXrVuq]rW)qMq>gMI
+q>gJHrW)h:qZ-X\rrE$Js&&drr[RmIs+C7Mq-s7%!8.8Nre(4Ns.TFTrrE(^qZ-N,rW)n[q>gMX
+q#LGXrVuqNrW)qMq>gMIq>gG7r;ch<rW)q,quHVWr;cbJr;c_IquHVHr;c_Ir;c_Ir;bXQJ,~>
+irArWqi^mXqi^mXqi^jWr0%!Yqi^mXqk<ofrlb<ArOr11!3c=6q>gMXq>gMXrVuq]rW)qMq>gMI
+q>gJHrW)h:qZ-X\rrE$Js&&drr[RmIs+C7Mq-s7%!8.8Nre(4Ns.TFTrrE(^qZ-N,rW)n[q>gMX
+q#LGXrVuqNrW)qMq>gMIq>gG7r;ch<rW)q,quHVWr;cbJr;c_IquHVHr;c_Ir;c_Ir;bXQJ,~>
+jT##Us-!3Yrf[*Xrf['Ws-!0Xs-!3YrLs,hrQG0?s1S=1qlfquqi^jWr0$sXr.FnIr.FtKqh+bG
+rcA&=s)\/>"$Zbc.fE6E!<"DC!;U+"!;qKL!</YoOoPKFrW)u%rW)r2qZ-MVrW)kZquHYXquHYI
+quHVHr;cb:qZ-Y;rrDt+quH\Yq>gPJq>gMIq#LDHq>gMIq>gPJq#K:OJ,~>
+jT##Us-!3Yrf[*Xrf['Ws-!0Xs-!3YrLs,hrQG0?s1S=1qlfquqi^jWr0$sXr.FnIr.FtKqh+bG
+rcA&=s)\/>"$Zbc.fE6E!<"DC!;U+"!;qKL!</YoOoPKFrW)u%rW)r2qZ-MVrW)kZquHYXquHYI
+quHVHr;cb:qZ-Y;rrDt+quH\Yq>gPJq>gMIq#LDHq>gMIq>gPJq#K:OJ,~>
+jT##Us-!3Yrf[*Xrf['Ws-!0Xs-!3YrLs,hrQG0?s1S=1qlfquqi^jWr0$sXr.FnIr.FtKqh+bG
+rcA&=s)\/>"$Zbc.fE6E!<"DC!;U+"!;qKL!</YoOoPKFrW)u%rW)r2qZ-MVrW)kZquHYXquHYI
+quHVHr;cb:qZ-Y;rrDt+quH\Yq>gPJq>gMIq#LDHq>gMIq>gPJq#K:OJ,~>
+k5Y>Zs+C+Is-!3Yrf['Wrf[*Xs-!0Xs.TDls.TDl!9O1[rQG'<!29Alric2!qi^jWr0$sXr.FnI
+rIatIre(1M!/(4Ms)\2?rH%o;!%RqErW)jGq>g=gq>gDFrrE"kquH]!rrE)4r;Zh\r;ck\qZ-SX
+quHYXquHYIquHVHqZ-Y;r;Zh=qZ-S(rVuq-rW)t]rW)t]q>gMIq>gMIq#LGIq#LGIq#LGIquG[T
+J,~>
+k5Y>Zs+C+Is-!3Yrf['Wrf[*Xs-!0Xs.TDls.TDl!9O1[rQG'<!29Alric2!qi^jWr0$sXr.FnI
+rIatIre(1M!/(4Ms)\2?rH%o;!%RqErW)jGq>g=gq>gDFrrE"kquH]!rrE)4r;Zh\r;ck\qZ-SX
+quHYXquHYIquHVHqZ-Y;r;Zh=qZ-S(rVuq-rW)t]rW)t]q>gMIq>gMIq#LGIq#LGIq#LGIquG[T
+J,~>
+k5Y>Zs+C+Is-!3Yrf['Wrf[*Xs-!0Xs.TDls.TDl!9O1[rQG'<!29Alric2!qi^jWr0$sXr.FnI
+rIatIre(1M!/(4Ms)\2?rH%o;!%RqErW)jGq>g=gq>gDFrrE"kquH]!rrE)4r;Zh\r;ck\qZ-SX
+quHYXquHYIquHVHqZ-Y;r;Zh=qZ-S(rVuq-rW)t]rW)t]q>gMIq>gMIq#LGIq#LGIq#LGIquG[T
+J,~>
+kl:P\r.FnIr0%!Yr0$pWr0$sXr0%!Yqk<leroO.[!58?Sr;chjq#CDXr;ch[q>gMXq>gPJq#CDI
+r;ckMq>gJHqZ-P8r;cdnrrDsHq#L4fq#L;ErrE%lr;cc!qZ-SXq#CDXq#CDXr;ck\rVuq]rW)qM
+q>gMIr;ZhMq#LD8r;cb)rrE%-qZ-PWquHYIquHVHquHYIr;cbJquHYIquGaVJ,~>
+kl:P\r.FnIr0%!Yr0$pWr0$sXr0%!Yqk<leroO.[!58?Sr;chjq#CDXr;ch[q>gMXq>gPJq#CDI
+r;ckMq>gJHqZ-P8r;cdnrrDsHq#L4fq#L;ErrE%lr;cc!qZ-SXq#CDXq#CDXr;ck\rVuq]rW)qM
+q>gMIr;ZhMq#LD8r;cb)rrE%-qZ-PWquHYIquHVHquHYIr;cbJquHYIquGaVJ,~>
+kl:P\r.FnIr0%!Yr0$pWr0$sXr0%!Yqk<leroO.[!58?Sr;chjq#CDXr;ch[q>gMXq>gPJq#CDI
+r;ckMq>gJHqZ-P8r;cdnrrDsHq#L4fq#L;ErrE%lr;cc!qZ-SXq#CDXq#CDXr;ck\rVuq]rW)qM
+q>gMIr;ZhMq#LD8r;cb)rrE%-qZ-PWquHYIquHVHquHYIr;cbJquHYIquGaVJ,~>
+lMpY[s+C+Is-!0X!0['V!0[*W!0[0Yqk<rgrT4"Ys1JEUrW)egr;ceZr;Zh\rW)q\q>gPJq#LDH
+r;cYGrW)eIrW)k;qZ-XnrW)mH!)`Xo!0[<]qbd@n!'g>\s-!>5rrE(mqZ-PtrW)bWrW)eXr;ch[
+q>gMXq>gMIrVuqNr;ceKr;c\HrW)q,rW)n+r;cbYq#CDIpAb2Gp](;Hq#LGIq#CDIp]0CTJ,~>
+lMpY[s+C+Is-!0X!0['V!0[*W!0[0Yqk<rgrT4"Ys1JEUrW)egr;ceZr;Zh\rW)q\q>gPJq#LDH
+r;cYGrW)eIrW)k;qZ-XnrW)mH!)`Xo!0[<]qbd@n!'g>\s-!>5rrE(mqZ-PtrW)bWrW)eXr;ch[
+q>gMXq>gMIrVuqNr;ceKr;c\HrW)q,rW)n+r;cbYq#CDIpAb2Gp](;Hq#LGIq#CDIp]0CTJ,~>
+lMpY[s+C+Is-!0X!0['V!0[*W!0[0Yqk<rgrT4"Ys1JEUrW)egr;ceZr;Zh\rW)q\q>gPJq#LDH
+r;cYGrW)eIrW)k;qZ-XnrW)mH!)`Xo!0[<]qbd@n!'g>\s-!>5rrE(mqZ-PtrW)bWrW)eXr;ch[
+q>gMXq>gMIrVuqNr;ceKr;c\HrW)q,rW)n+r;cbYq#CDIpAb2Gp](;Hq#LGIq#CDIp]0CTJ,~>
+m/Qt`re(%Irf[-Yrf[*XrK@!Wrf[*Xs-!?]rh92hr8mnX!58:1r1X#gqi^jWr0$sXrIb"Jr.FnI
+qh+eHrIatIrcA&=s+C1Kr[RqFquH_ZrrDpnrrE'`qZ-VYre(+K!29>kric5"qi^jWr0$sXr0%!Y
+r0$sXr.FnIqh+bGrIb"J!+Pp-r*oO's-!<\s+C.Jre("Hre((Jre(%Ire(%Ire(+Kk5Tr~>
+m/Qt`re(%Irf[-Yrf[*XrK@!Wrf[*Xs-!?]rh92hr8mnX!58:1r1X#gqi^jWr0$sXrIb"Jr.FnI
+qh+eHrIatIrcA&=s+C1Kr[RqFquH_ZrrDpnrrE'`qZ-VYre(+K!29>kric5"qi^jWr0$sXr0%!Y
+r0$sXr.FnIqh+bGrIb"J!+Pp-r*oO's-!<\s+C.Jre("Hre((Jre(%Ire(%Ire(+Kk5Tr~>
+m/Qt`re(%Irf[-Yrf[*XrK@!Wrf[*Xs-!?]rh92hr8mnX!58:1r1X#gqi^jWr0$sXrIb"Jr.FnI
+qh+eHrIatIrcA&=s+C1Kr[RqFquH_ZrrDpnrrE'`qZ-VYre(+K!29>kric5"qi^jWr0$sXr0%!Y
+r0$sXr.FnIqh+bGrIb"J!+Pp-r*oO's-!<\s+C.Jre("Hre((Jre(%Ire(%Ire(+Kk5Tr~>
+n,N4arIb"Jr0$sXrK@$Xr0$sXqi^mXr0$mVs4I;Nr8mhV!0[9\s.TDl!0[<]rK@$XrK@'Yr.FkH
+re(1M!/(4Ms+C7M!/(7Ns+C+I!-A,>rIb"J!%RqEr;ceZrW)morrE!^quHYX!/(4Mrh98j!3c1u
+rf[6\!0[<]s-!<\!0[9\rf[0ZrK@$XrIatIrIb(L!/(4Ms+C:N!/(1Lr*oX*!-@r9r.FqJqh+bG
+rIatIrIb"JrIatIrIatIkl6/~>
+n,N4arIb"Jr0$sXrK@$Xr0$sXqi^mXr0$mVs4I;Nr8mhV!0[9\s.TDl!0[<]rK@$XrK@'Yr.FkH
+re(1M!/(4Ms+C7M!/(7Ns+C+I!-A,>rIb"J!%RqEr;ceZrW)morrE!^quHYX!/(4Mrh98j!3c1u
+rf[6\!0[<]s-!<\!0[9\rf[0ZrK@$XrIatIrIb(L!/(4Ms+C:N!/(1Lr*oX*!-@r9r.FqJqh+bG
+rIatIrIb"JrIatIrIatIkl6/~>
+n,N4arIb"Jr0$sXrK@$Xr0$sXqi^mXr0$mVs4I;Nr8mhV!0[9\s.TDl!0[<]rK@$XrK@'Yr.FkH
+re(1M!/(4Ms+C7M!/(7Ns+C+I!-A,>rIb"J!%RqEr;ceZrW)morrE!^quHYX!/(4Mrh98j!3c1u
+rf[6\!0[<]s-!<\!0[9\rf[0ZrK@$XrIatIrIb(L!/(4Ms+C:N!/(1Lr*oX*!-@r9r.FqJqh+bG
+rIatIrIb"JrIatIrIatIkl6/~>
+nc/=`!/(%H!0[9\!0ZsS!0[*WrK@$Xr0%!Yr7LuKs1SHor;ch[q>gMXoDelSp](;Hr;ZhMq#LDH
+q#LDHqZ-VJqZ-JFrW)mor;c_XrrE!prrDs]quHYXrW)kiq>gPYq#LDWq>gMXoDelSp](;HoDniB
+qZ-VJr;ce*rW)n<quHYIqZ-SIp](;HrVuqNo)JcCp](;HpAjOZJ,~>
+nc/=`!/(%H!0[9\!0ZsS!0[*WrK@$Xr0%!Yr7LuKs1SHor;ch[q>gMXoDelSp](;Hr;ZhMq#LDH
+q#LDHqZ-VJqZ-JFrW)mor;c_XrrE!prrDs]quHYXrW)kiq>gPYq#LDWq>gMXoDelSp](;HoDniB
+qZ-VJr;ce*rW)n<quHYIqZ-SIp](;HrVuqNo)JcCp](;HpAjOZJ,~>
+nc/=`!/(%H!0[9\!0ZsS!0[*WrK@$Xr0%!Yr7LuKs1SHor;ch[q>gMXoDelSp](;Hr;ZhMq#LDH
+q#LDHqZ-VJqZ-JFrW)mor;c_XrrE!prrDs]quHYXrW)kiq>gPYq#LDWq>gMXoDelSp](;HoDniB
+qZ-VJr;ce*rW)n<quHYIqZ-SIp](;HrVuqNo)JcCp](;HpAjOZJ,~>
+oDe^gr.FkHre((JrK@$XrK@!Wrf[6\!0[9\s-!?]s-!6Zric=RrVur3r;c\Wr;cbYqZ-SXqZ-VY
+qZ-PHquHVHr;c_Ir;cbJr;c\HquH^nquHYXrW)sqrrDp\quH\YquHVfr;cbYquHYXr;c\WquH_Z
+qZ-SIqZ-SIqZ-MGr;c_Ir;Zh,rW)k;q>gPJrW)tNr;ZhMr;chLqZ-SIqZ-VJqZ-SIqZ-PHquH-a
+J,~>
+oDe^gr.FkHre((JrK@$XrK@!Wrf[6\!0[9\s-!?]s-!6Zric=RrVur3r;c\Wr;cbYqZ-SXqZ-VY
+qZ-PHquHVHr;c_Ir;cbJr;c\HquH^nquHYXrW)sqrrDp\quH\YquHVfr;cbYquHYXr;c\WquH_Z
+qZ-SIqZ-SIqZ-MGr;c_Ir;Zh,rW)k;q>gPJrW)tNr;ZhMr;chLqZ-SIqZ-VJqZ-SIqZ-PHquH-a
+J,~>
+oDe^gr.FkHre((JrK@$XrK@!Wrf[6\!0[9\s-!?]s-!6Zric=RrVur3r;c\Wr;cbYqZ-SXqZ-VY
+qZ-PHquHVHr;c_Ir;cbJr;c\HquH^nquHYXrW)sqrrDp\quH\YquHVfr;cbYquHYXr;c\WquH_Z
+qZ-SIqZ-SIqZ-MGr;c_Ir;Zh,rW)k;q>gPJrW)tNr;ZhMr;chLqZ-SIqZ-VJqZ-SIqZ-PHquH-a
+J,~>
+o`+jiqh+bGr.FqJr0$sXr0$sXqi^gVrK@$Xs0)D%qlfhrqi^jWr0$sXr0$sXr0$sXqh+hIr.FnI
+r.FnIr.FnIr.FtK"Hi`b;,R;m"/,\pKD^o4!<5pr!;o%].f05GP5YF]KDklLU&4ogP5G=XP5G=X
+P5G=XP5G=XP5G=XKDY`HKDbfJKD>NFF8Z(=KDGTHKDPZGKDY`IKDY`IKDbfJKDPZHKDY`;s*t~>
+o`+jiqh+bGr.FqJr0$sXr0$sXqi^gVrK@$Xs0)D%qlfhrqi^jWr0$sXr0$sXr0$sXqh+hIr.FnI
+r.FnIr.FnIr.FtK"Hi`b;,R;m"/,\pKD^o4!<5pr!;o%].f05GP5YF]KDklLU&4ogP5G=XP5G=X
+P5G=XP5G=XP5G=XKDY`HKDbfJKD>NFF8Z(=KDGTHKDPZGKDY`IKDY`IKDbfJKDPZHKDY`;s*t~>
+o`+jiqh+bGr.FqJr0$sXr0$sXqi^gVrK@$Xs0)D%qlfhrqi^jWr0$sXr0$sXr0$sXqh+hIr.FnI
+r.FnIr.FnIr.FtK"Hi`b;,R;m"/,\pKD^o4!<5pr!;o%].f05GP5YF]KDklLU&4ogP5G=XP5G=X
+P5G=XP5G=XP5G=XKDY`HKDbfJKD>NFF8Z(=KDGTHKDPZGKDY`IKDY`IKDbfJKDPZHKDY`;s*t~>
+pAashrIanGs+C.Jrf[*Xrf[6\!/(7NrK@$Xr0$pWric;$!j;S(raP['rf[*Xrf[6\!/(7Ns-!0X
+s-!0Xre(%Ire(%Ire(1M!0[9\s+C:N!0[<]re(1Ms-!6Zs.TDls+C<6quH[[s!n!J!'g;[re(4N
+rh9;k!/(7Nrf[*Xrf[*Xrf[*Xrf['Ws-!3Yre(%Ire(%Ire("Hrh92hre((Jr.FkHrIb(L!0[<]
+re(%Ire(%Is+C+Ire("HnGe"~>
+pAashrIanGs+C.Jrf[*Xrf[6\!/(7NrK@$Xr0$pWric;$!j;S(raP['rf[*Xrf[6\!/(7Ns-!0X
+s-!0Xre(%Ire(%Ire(1M!0[9\s+C:N!0[<]re(1Ms-!6Zs.TDls+C<6quH[[s!n!J!'g;[re(4N
+rh9;k!/(7Nrf[*Xrf[*Xrf[*Xrf['Ws-!3Yre(%Ire(%Ire("Hrh92hre((Jr.FkHrIb(L!0[<]
+re(%Ire(%Is+C+Ire("HnGe"~>
+pAashrIanGs+C.Jrf[*Xrf[6\!/(7NrK@$Xr0$pWric;$!j;S(raP['rf[*Xrf[6\!/(7Ns-!0X
+s-!0Xre(%Ire(%Ire(1M!0[9\s+C:N!0[<]re(1Ms-!6Zs.TDls+C<6quH[[s!n!J!'g;[re(4N
+rh9;k!/(7Nrf[*Xrf[*Xrf[*Xrf['Ws-!3Yre(%Ire(%Ire("Hrh92hre((Jr.FkHrIb(L!0[<]
+re(%Ire(%Is+C+Ire("HnGe"~>
+p](0ls+C:N!/(4Mre("Hs+C:N!0[<]re(%Ire(1M!0[*Ws-!<\!/'qEs'ks-re(.L!0[<]re(%I
+re(%Is+C+Irf[6\!/(4Ms-!?]!/(7Nrf[*Xrf[*Xrf[*XrK@*ZrLs5krIb-5r;cj^r@7gIr]g;\
+rIaqHre(%Ire(1M!0[<]re(1M!0[<]re(1M!0[<]re("Hs+C.Jre(1M!/(4Ms-!?]!/(7NrK@-[
+s.So^!/("G!/(7Nrf[*Xre(1M!/(7Ns+C+Ire("Hs+C7Mnc++~>
+p](0ls+C:N!/(4Mre("Hs+C:N!0[<]re(%Ire(1M!0[*Ws-!<\!/'qEs'ks-re(.L!0[<]re(%I
+re(%Is+C+Irf[6\!/(4Ms-!?]!/(7Nrf[*Xrf[*Xrf[*XrK@*ZrLs5krIb-5r;cj^r@7gIr]g;\
+rIaqHre(%Ire(1M!0[<]re(1M!0[<]re(1M!0[<]re("Hs+C.Jre(1M!/(4Ms-!?]!/(7NrK@-[
+s.So^!/("G!/(7Nrf[*Xre(1M!/(7Ns+C+Ire("Hs+C7Mnc++~>
+p](0ls+C:N!/(4Mre("Hs+C:N!0[<]re(%Ire(1M!0[*Ws-!<\!/'qEs'ks-re(.L!0[<]re(%I
+re(%Is+C+Irf[6\!/(4Ms-!?]!/(7Nrf[*Xrf[*Xrf[*XrK@*ZrLs5krIb-5r;cj^r@7gIr]g;\
+rIaqHre(%Ire(1M!0[<]re(1M!0[<]re(1M!0[<]re("Hs+C.Jre(1M!/(4Ms-!?]!/(7NrK@-[
+s.So^!/("G!/(7Nrf[*Xre(1M!/(7Ns+C+Ire("Hs+C7Mnc++~>
+q#C<nr.FkHr.FnIr.FnIr.FnIr.FkHrIaY@r1X#gqh+eHr.FnIr.FqJr.FnIqi^jWr0$sXr0$sX
+qi^mXr0$sXr0%!YrLs2jr.FtK!'gB2rW)m]r;cbJquHYIquHYIquHYIquHYIquHVHquH\JquHYI
+quHYXquHVWquHYInc8WOqZ-PWquHYIquHYIquHYIqZ-PHrW)NhJ,~>
+q#C<nr.FkHr.FnIr.FnIr.FnIr.FkHrIaY@r1X#gqh+eHr.FnIr.FqJr.FnIqi^jWr0$sXr0$sX
+qi^mXr0$sXr0%!YrLs2jr.FtK!'gB2rW)m]r;cbJquHYIquHYIquHYIquHYIquHVHquH\JquHYI
+quHYXquHVWquHYInc8WOqZ-PWquHYIquHYIquHYIqZ-PHrW)NhJ,~>
+q#C<nr.FkHr.FnIr.FnIr.FnIr.FkHrIaY@r1X#gqh+eHr.FnIr.FqJr.FnIqi^jWr0$sXr0$sX
+qi^mXr0$sXr0%!YrLs2jr.FtK!'gB2rW)m]r;cbJquHYIquHYIquHYIquHYIquHVHquH\JquHYI
+quHYXquHVWquHYInc8WOqZ-PWquHYIquHYIquHYIqZ-PHrW)NhJ,~>
+qZ$HnrIatIr.FkHrIatIrIatIrIb"Jr.FbE!Ta=\YQ"V#U&4ofKDbfIKDY`JKDPZIKDY`HP5G=X
+P5PCXP5PCWP5PCXP5PC[U&+ifU&P,jKDbfJ.fTMI5PkHZP5PCWKDbfJKDY`HKDbfJKDY`HKDPZJ
+KDPZIP5G=WP5PCXP5G=XKDtrM;#pYoq#L>FquH\JqZ-SIqZ-SIqZ-PHqZ-SIquHBhJ,~>
+qZ$HnrIatIr.FkHrIatIrIatIrIb"Jr.FbE!Ta=\YQ"V#U&4ofKDbfIKDY`JKDPZIKDY`HP5G=X
+P5PCXP5PCWP5PCXP5PC[U&+ifU&P,jKDbfJ.fTMI5PkHZP5PCWKDbfJKDY`HKDbfJKDY`HKDPZJ
+KDPZIP5G=WP5PCXP5G=XKDtrM;#pYoq#L>FquH\JqZ-SIqZ-SIqZ-PHqZ-SIquHBhJ,~>
+qZ$HnrIatIr.FkHrIatIrIatIrIb"Jr.FbE!Ta=\YQ"V#U&4ofKDbfIKDY`JKDPZIKDY`HP5G=X
+P5PCXP5PCWP5PCXP5PC[U&+ifU&P,jKDbfJ.fTMI5PkHZP5PCWKDbfJKDY`HKDbfJKDY`HKDPZJ
+KDPZIP5G=WP5PCXP5G=XKDtrM;#pYoq#L>FquH\JqZ-SIqZ-SIqZ-PHqZ-SIquHBhJ,~>
+r;Z]q!/(%H!/("G!/'nD!/(%H!/(4M!/'nD!58@3s5j9arW)qkq>gJHqZ-VJq#CDIr;ZhMp](;W
+rW)n[q>gMXqZ-VYq#LAVqZ-VYqZ-Yir;ckkrr<%^rh9;kre((Jr[RmIr]^N8!!#5Jr;ck\qZ-VJ
+q>gMIq>gJHqZ-VJq>gJHrVuqNo)JcRq>gJWqZ-SXq>gMIrW)jnnGiQPr;ZhMp](;HoDelSpAb2V
+p](;Hr;cQkJ,~>
+r;Z]q!/(%H!/("G!/'nD!/(%H!/(4M!/'nD!58@3s5j9arW)qkq>gJHqZ-VJq#CDIr;ZhMp](;W
+rW)n[q>gMXqZ-VYq#LAVqZ-VYqZ-Yir;ckkrr<%^rh9;kre((Jr[RmIr]^N8!!#5Jr;ck\qZ-VJ
+q>gMIq>gJHqZ-VJq>gJHrVuqNo)JcRq>gJWqZ-SXq>gMIrW)jnnGiQPr;ZhMp](;HoDelSpAb2V
+p](;Hr;cQkJ,~>
+r;Z]q!/(%H!/("G!/'nD!/(%H!/(4M!/'nD!58@3s5j9arW)qkq>gJHqZ-VJq#CDIr;ZhMp](;W
+rW)n[q>gMXqZ-VYq#LAVqZ-VYqZ-Yir;ckkrr<%^rh9;kre((Jr[RmIr]^N8!!#5Jr;ck\qZ-VJ
+q>gMIq>gJHqZ-VJq>gJHrVuqNo)JcRq>gJWqZ-SXq>gMIrW)jnnGiQPr;ZhMp](;HoDelSpAb2V
+p](;Hr;cQkJ,~>
+rVuisrIatIrIatIr.FkHrIatIrIaP=r4W+1r8mbTre(1M!/(4Ms+C:N!/(4Mre(+Kr.FkHrf[3[
+!0[<]s-!0Xs-!?]!0[9\s-!<\!0[9\s-!?]!0[9\!8./KrLs5ks-!ATrrE(OrW)t>rW)sJrrE$_
+s!n$Kr]g5Z!/(4M!/(4Ms+C:N!/(7Nre(.L!/(7Ns+C.Jre(1M!/(4MrIb"JrK@$Xrf[3[!0[<]
+s-!<\!0[<]rf[*Xr)*FnrDE"`rK@$XrK@$XrK@!WrK@$XrIb(Lp]#a~>
+rVuisrIatIrIatIr.FkHrIatIrIaP=r4W+1r8mbTre(1M!/(4Ms+C:N!/(4Mre(+Kr.FkHrf[3[
+!0[<]s-!0Xs-!?]!0[9\s-!<\!0[9\s-!?]!0[9\!8./KrLs5ks-!ATrrE(OrW)t>rW)sJrrE$_
+s!n$Kr]g5Z!/(4M!/(4Ms+C:N!/(7Nre(.L!/(7Ns+C.Jre(1M!/(4MrIb"JrK@$Xrf[3[!0[<]
+s-!<\!0[<]rf[*Xr)*FnrDE"`rK@$XrK@$XrK@!WrK@$XrIb(Lp]#a~>
+rVuisrIatIrIatIr.FkHrIatIrIaP=r4W+1r8mbTre(1M!/(4Ms+C:N!/(4Mre(+Kr.FkHrf[3[
+!0[<]s-!0Xs-!?]!0[9\s-!<\!0[9\s-!?]!0[9\!8./KrLs5ks-!ATrrE(OrW)t>rW)sJrrE$_
+s!n$Kr]g5Z!/(4M!/(4Ms+C:N!/(7Nre(.L!/(7Ns+C.Jre(1M!/(4MrIb"JrK@$Xrf[3[!0[<]
+s-!<\!0[<]rf[*Xr)*FnrDE"`rK@$XrK@$XrK@!WrK@$XrIb(Lp]#a~>
+rr;rtr.FnIr.FkHre("Hre'_@r@7gI!)`]urrDu1rW)iWr;cbJqZ-SIquHYIquHVHquH\YqZ-SX
+qZ-SXquHVWqZ-SXquH]Jr;cbhrW)q\!298irH%i9!'gH4rW)j\r;ceKquHYIquHYIqZ-SIquHYI
+qZ-PHqZ-SXquH\YqZ-SXqZ-PWr;c[krrDsorrE",!g3N`rIaV?rf['Wrf[-Yr.FnIr.FtKq#>j~>
+rr;rtr.FnIr.FkHre("Hre'_@r@7gI!)`]urrDu1rW)iWr;cbJqZ-SIquHYIquHVHquH\YqZ-SX
+qZ-SXquHVWqZ-SXquH]Jr;cbhrW)q\!298irH%i9!'gH4rW)j\r;ceKquHYIquHYIqZ-SIquHYI
+qZ-PHqZ-SXquH\YqZ-SXqZ-PWr;c[krrDsorrE",!g3N`rIaV?rf['Wrf[-Yr.FnIr.FtKq#>j~>
+rr;rtr.FnIr.FkHre("Hre'_@r@7gI!)`]urrDu1rW)iWr;cbJqZ-SIquHYIquHVHquH\YqZ-SX
+qZ-SXquHVWqZ-SXquH]Jr;cbhrW)q\!298irH%i9!'gH4rW)j\r;ceKquHYIquHYIqZ-SIquHYI
+qZ-PHqZ-SXquH\YqZ-SXqZ-PWr;c[krrDsorrE",!g3N`rIaV?rf['Wrf[-Yr.FnIr.FtKq#>j~>
+rVuisre(%Ire(1M!/("G!/'_?#sY*`!%KJ%Y5eS#YPnM%YPl07!;tsV!;r#X!;qKI!<.WL!!%ZN
+!<.WH!<//Z!;r#W!<&)Y!;`Dg!;iJg!<:7Bf_Y[HU&P,kOoV3S!;gj9!!#7^.fTMH5PkHZKDbfJ
+P5PCWP5G=YKDPZIKDPZIKD>NIP5,+WP5G=XP5>7WU&=uh;>pRo;>pRn@fHE.F8ggl!!-P]mf3?N
+pAb2VrW)qMrVuq]r;ckMrW)]mJ,~>
+rVuisre(%Ire(1M!/("G!/'_?#sY*`!%KJ%Y5eS#YPnM%YPl07!;tsV!;r#X!;qKI!<.WL!!%ZN
+!<.WH!<//Z!;r#W!<&)Y!;`Dg!;iJg!<:7Bf_Y[HU&P,kOoV3S!;gj9!!#7^.fTMH5PkHZKDbfJ
+P5PCWP5G=YKDPZIKDPZIKD>NIP5,+WP5G=XP5>7WU&=uh;>pRo;>pRn@fHE.F8ggl!!-P]mf3?N
+pAb2VrW)qMrVuq]r;ckMrW)]mJ,~>
+rVuisre(%Ire(1M!/("G!/'_?#sY*`!%KJ%Y5eS#YPnM%YPl07!;tsV!;r#X!;qKI!<.WL!!%ZN
+!<.WH!<//Z!;r#W!<&)Y!;`Dg!;iJg!<:7Bf_Y[HU&P,kOoV3S!;gj9!!#7^.fTMH5PkHZKDbfJ
+P5PCWP5G=YKDPZIKDPZIKD>NIP5,+WP5G=XP5>7WU&=uh;>pRo;>pRn@fHE.F8ggl!!-P]mf3?N
+pAb2VrW)qMrVuq]r;ckMrW)]mJ,~>
+r;Z`r!/(7Nre(%IrIb(Lq1J>?rBL=UrW)r$rr<%mr3-,#ric@8rW)u[p](;Wp](;Hq#CDIr;chL
+q#LGXoDelSpAb2Vq>gJfqZ-SgqZ-N:r;ceirrDt[rW)b8rW)jGrrE!^r;c_IqZ-VYq>gJWq>^MJ
+pAb2Gp](;HrW)nLq>gPYr;Zh\q#CDXpAb2eq#LFlrW)jnrrDt+rW)q=rW)t-rIabCq3(^WrK@!W
+rf[3[!eUIQpA]X~>
+r;Z`r!/(7Nre(%IrIb(Lq1J>?rBL=UrW)r$rr<%mr3-,#ric@8rW)u[p](;Wp](;Hq#CDIr;chL
+q#LGXoDelSpAb2Vq>gJfqZ-SgqZ-N:r;ceirrDt[rW)b8rW)jGrrE!^r;c_IqZ-VYq>gJWq>^MJ
+pAb2Gp](;HrW)nLq>gPYr;Zh\q#CDXpAb2eq#LFlrW)jnrrDt+rW)q=rW)t-rIabCq3(^WrK@!W
+rf[3[!eUIQpA]X~>
+r;Z`r!/(7Nre(%IrIb(Lq1J>?rBL=UrW)r$rr<%mr3-,#ric@8rW)u[p](;Wp](;Hq#CDIr;chL
+q#LGXoDelSpAb2Vq>gJfqZ-SgqZ-N:r;ceirrDt[rW)b8rW)jGrrE!^r;c_IqZ-VYq>gJWq>^MJ
+pAb2Gp](;HrW)nLq>gPYr;Zh\q#CDXpAb2eq#LFlrW)jnrrDt+rW)q=rW)t-rIabCq3(^WrK@!W
+rf[3[!eUIQpA]X~>
+qu?Qor.FqJr.FnIs+C"FrBL;^r]g@TrrE#$rr<%mrNH2#ric@8rr<&\r;ch[q>gMXq>gMIquHVH
+quHYXqZ-VYq>gJWqZ-VhrW)tlr;ZhkrW)tlrW)uNr;ci?qu?_[rh9;ks-!6ZqfDZ8r[RpJr'1)Z
+re(.Ls+C:N!0[9\!0[9\s-!?]rf[-YrIatIrIatIqh+eHr0$sXrf[*XrLs&fs.TAk!`8ptr)*Fn
+r*o[+rH%u=rF5bYrrE"Mp&P,UquHYXr;c_XquHHjJ,~>
+qu?Qor.FqJr.FnIs+C"FrBL;^r]g@TrrE#$rr<%mrNH2#ric@8rr<&\r;ch[q>gMXq>gMIquHVH
+quHYXqZ-VYq>gJWqZ-VhrW)tlr;ZhkrW)tlrW)uNr;ci?qu?_[rh9;ks-!6ZqfDZ8r[RpJr'1)Z
+re(.Ls+C:N!0[9\!0[9\s-!?]rf[-YrIatIrIatIqh+eHr0$sXrf[*XrLs&fs.TAk!`8ptr)*Fn
+r*o[+rH%u=rF5bYrrE"Mp&P,UquHYXr;c_XquHHjJ,~>
+qu?Qor.FqJr.FnIs+C"FrBL;^r]g@TrrE#$rr<%mrNH2#ric@8rr<&\r;ch[q>gMXq>gMIquHVH
+quHYXqZ-VYq>gJWqZ-VhrW)tlr;ZhkrW)tlrW)uNr;ci?qu?_[rh9;ks-!6ZqfDZ8r[RpJr'1)Z
+re(.Ls+C:N!0[9\!0[9\s-!?]rf[-YrIatIrIatIqh+eHr0$sXrf[*XrLs&fs.TAk!`8ptr)*Fn
+r*o[+rH%u=rF5bYrrE"Mp&P,UquHYXr;c_XquHHjJ,~>
+qZ$NprIaqHs+BkBr_WXqrBL;^r]g=Srr<%mric>%s.TCprrDu#quHYXquHVWr;cbJquHVHquHYX
+quHYgquHVfr;cbhqZ-SgqZ-WJr;cl@rVuqNrW)t]s.TGm!0[9\!29AlrH%r<!+Pm,!\+0MrBL,Y
+s+C7Mre((JrK@$XrK@'Yqi^jWr0$sXqh+eHr0$sXr0%!YqP!ifr1X#gr)*Ior*oX*rc8-M!!)q+
+s+C=OrIb+MrfZjQrf[*XrK@*Zp&BO~>
+qZ$NprIaqHs+BkBr_WXqrBL;^r]g=Srr<%mric>%s.TCprrDu#quHYXquHVWr;cbJquHVHquHYX
+quHYgquHVfr;cbhqZ-SgqZ-WJr;cl@rVuqNrW)t]s.TGm!0[9\!29AlrH%r<!+Pm,!\+0MrBL,Y
+s+C7Mre((JrK@$XrK@'Yqi^jWr0$sXqh+eHr0$sXr0%!YqP!ifr1X#gr)*Ior*oX*rc8-M!!)q+
+s+C=OrIb+MrfZjQrf[*XrK@*Zp&BO~>
+qZ$NprIaqHs+BkBr_WXqrBL;^r]g=Srr<%mric>%s.TCprrDu#quHYXquHVWr;cbJquHVHquHYX
+quHYgquHVfr;cbhqZ-SgqZ-WJr;cl@rVuqNrW)t]s.TGm!0[9\!29AlrH%r<!+Pm,!\+0MrBL,Y
+s+C7Mre((JrK@$XrK@'Yqi^jWr0$sXqh+eHr0$sXr0%!YqP!ifr1X#gr)*Ior*oX*rc8-M!!)q+
+s+C=OrIb+MrfZjQrf[*XrK@*Zp&BO~>
+q>^Eo!/(1L!/((I!/(.K!KmH[;#gUp5Q:``56(]]U&G#nTs([!!</\lYPnP#YPeJ!P551XP551X
+KDGTHKDGTIP551XU&"cfU&+ifU&=ugU&G&kf_b^LKDY`LKDtrNOoV3R!<&Vj!<7->!<-I)!<#.^
+!<85[!!&2[!<7]M!;hrX!<&)W!<&)W!<//X!<%QL!!&_l!<//X!<//X!</\f!<&Vi!<#do!;p=+
+!<.$@@K6E*@KZ[`K)boMK)boKOoYQ(qZ$VZq#CDXqu?_[r;cKiJ,~>
+q>^Eo!/(1L!/((I!/(.K!KmH[;#gUp5Q:``56(]]U&G#nTs([!!</\lYPnP#YPeJ!P551XP551X
+KDGTHKDGTIP551XU&"cfU&+ifU&=ugU&G&kf_b^LKDY`LKDtrNOoV3R!<&Vj!<7->!<-I)!<#.^
+!<85[!!&2[!<7]M!;hrX!<&)W!<&)W!<//X!<%QL!!&_l!<//X!<//X!</\f!<&Vi!<#do!;p=+
+!<.$@@K6E*@KZ[`K)boMK)boKOoYQ(qZ$VZq#CDXqu?_[r;cKiJ,~>
+q>^Eo!/(1L!/((I!/(.K!KmH[;#gUp5Q:``56(]]U&G#nTs([!!</\lYPnP#YPeJ!P551XP551X
+KDGTHKDGTIP551XU&"cfU&+ifU&=ugU&G&kf_b^LKDY`LKDtrNOoV3R!<&Vj!<7->!<-I)!<#.^
+!<85[!!&2[!<7]M!;hrX!<&)W!<&)W!<//X!<%QL!!&_l!<//X!<//X!</\f!<&Vi!<#do!;p=+
+!<.$@@K6E*@KZ[`K)boMK)boKOoYQ(qZ$VZq#CDXqu?_[r;cKiJ,~>
+q#C3kr.FnIs+::Or/q(X!;o^o!<,4^!!&2]!;rPj!!&_lYQ"V$U&V=r!<01u!!&2\!<//\!!&2\
+!<85]!!%ZN!</\j!!%ZN!</\g!<8bg!</\k!!&_k!<8bl!<8bh!<&Vh!!1^Pqq1lJ"+pT+KDklL
+P5YIYU&+ie@f?B+5Q1Z_OoYQGrW)hJq>gJWq>^MYr;ck\r;Zh\rW)q\q>gMXrVuqNr;chjq>gMg
+rVuq]rW)tlr;Zhkr;ckkr;Zhkq>gLlrrDq*rrE(?s'l!.r*o[+!Fg]\!<.WN!;qu\!0[8$!W\CH
+quHYXqZ-3eJ,~>
+q#C3kr.FnIs+::Or/q(X!;o^o!<,4^!!&2]!;rPj!!&_lYQ"V$U&V=r!<01u!!&2\!<//\!!&2\
+!<85]!!%ZN!</\j!!%ZN!</\g!<8bg!</\k!!&_k!<8bl!<8bh!<&Vh!!1^Pqq1lJ"+pT+KDklL
+P5YIYU&+ie@f?B+5Q1Z_OoYQGrW)hJq>gJWq>^MYr;ck\r;Zh\rW)q\q>gMXrVuqNr;chjq>gMg
+rVuq]rW)tlr;Zhkr;ckkr;Zhkq>gLlrrDq*rrE(?s'l!.r*o[+!Fg]\!<.WN!;qu\!0[8$!W\CH
+quHYXqZ-3eJ,~>
+q#C3kr.FnIs+::Or/q(X!;o^o!<,4^!!&2]!;rPj!!&_lYQ"V$U&V=r!<01u!!&2\!<//\!!&2\
+!<85]!!%ZN!</\j!!%ZN!</\g!<8bg!</\k!!&_k!<8bl!<8bh!<&Vh!!1^Pqq1lJ"+pT+KDklL
+P5YIYU&+ie@f?B+5Q1Z_OoYQGrW)hJq>gJWq>^MYr;ck\r;Zh\rW)q\q>gMXrVuqNr;chjq>gMg
+rVuq]rW)tlr;Zhkr;ckkr;Zhkq>gLlrrDq*rrE(?s'l!.r*o[+!Fg]\!<.WN!;qu\!0[8$!W\CH
+quHYXqZ-3eJ,~>
+p](0lrIaqHs+C=OrK71Y!;o^o!<5:_!<//]!!&2\U&P,mU&V=q!<&SkYPnM%YPnP%KDGTGP5G=X
+P5G=XU&+ifU&4ohU&+ifU&+igU&+ihU&=rkU&G#lf_baKf_kdOK)boNKDtrNP5PCWU&=uf@f6<+
+5Q:`_P5bL^P5PC[KDY]LKDbcMP5YI]P551WP5>7WP5G=XP5>7WU&4ogU&4ogU&4ofU&+iiYPnM%
+;>pRn@f?B-Er]\K!<$@.ErZ4>@f?B-KDtrLOoYQGrH%u=s-!3YrK@*Znc++~>
+p](0lrIaqHs+C=OrK71Y!;o^o!<5:_!<//]!!&2\U&P,mU&V=q!<&SkYPnM%YPnP%KDGTGP5G=X
+P5G=XU&+ifU&4ohU&+ifU&+igU&+ihU&=rkU&G#lf_baKf_kdOK)boNKDtrNP5PCWU&=uf@f6<+
+5Q:`_P5bL^P5PC[KDY]LKDbcMP5YI]P551WP5>7WP5G=XP5>7WU&4ogU&4ogU&4ofU&+iiYPnM%
+;>pRn@f?B-Er]\K!<$@.ErZ4>@f?B-KDtrLOoYQGrH%u=s-!3YrK@*Znc++~>
+p](0lrIaqHs+C=OrK71Y!;o^o!<5:_!<//]!!&2\U&P,mU&V=q!<&SkYPnM%YPnP%KDGTGP5G=X
+P5G=XU&+ifU&4ohU&+ifU&+igU&+ihU&=rkU&G#lf_baKf_kdOK)boNKDtrNP5PCWU&=uf@f6<+
+5Q:`_P5bL^P5PC[KDY]LKDbcMP5YI]P551WP5>7WP5G=XP5>7WU&4ogU&4ogU&4ofU&+iiYPnM%
+;>pRn@f?B-Er]\K!<$@.ErZ4>@f?B-KDtrLOoYQGrH%u=s-!3YrK@*Znc++~>
+p&Fdes+C1Krf[:Y!!)porr<$`r;ch[rrE(^rh9;ks.TIrrrDqiquH\JquHVWquH\YqZ-PfqZ-Sg
+quHYgquHSer;cbhquHYgqZ-ZKr;ciLr;ckMrrE(O!29Al!0[3Zqk<rgqdTF&!'gG_#-X2Q!!&1F
+r;ckMquHbLqZ-PWquHYXr;c\WquH\YqZ-PfqZ-SgqZ-SgquHVfquH]!quHV'rrE(?s'l!.rF,bJ
+rW)q,r;ZnO!!)q[!W\CHrc@r:s-!-Wn,In~>
+p&Fdes+C1Krf[:Y!!)porr<$`r;ch[rrE(^rh9;ks.TIrrrDqiquH\JquHVWquH\YqZ-PfqZ-Sg
+quHYgquHSer;cbhquHYgqZ-ZKr;ciLr;ckMrrE(O!29Al!0[3Zqk<rgqdTF&!'gG_#-X2Q!!&1F
+r;ckMquHbLqZ-PWquHYXr;c\WquH\YqZ-PfqZ-SgqZ-SgquHVfquH]!quHV'rrE(?s'l!.rF,bJ
+rW)q,r;ZnO!!)q[!W\CHrc@r:s-!-Wn,In~>
+p&Fdes+C1Krf[:Y!!)porr<$`r;ch[rrE(^rh9;ks.TIrrrDqiquH\JquHVWquH\YqZ-PfqZ-Sg
+quHYgquHSer;cbhquHYgqZ-ZKr;ciLr;ckMrrE(O!29Al!0[3Zqk<rgqdTF&!'gG_#-X2Q!!&1F
+r;ckMquHbLqZ-PWquHYXr;c\WquH\YqZ-PfqZ-SgqZ-SgquHVfquH]!quHV'rrE(?s'l!.rF,bJ
+rW)q,r;ZnO!!)q[!W\CHrc@r:s-!-Wn,In~>
+o`+jiqLeYFs-!CZ!!)sprVuq]rW)kZrr<%^rLs5krh0=qrW)kirW)kKq>gJWq>^MYpAb2ep](;f
+p](;fq#LAeq>gMgq>gGer;clMrW)tN!<CdN!<.WN!<7ZOU&+iiYPnP$U&"cf@f?B-@f$-.YEG%K
+!<//Y!<85]!<.WM!;r#V!<//X!<&)V!!&2W!!&_e!!&_f!!&_h!<&Vf!<',"!;p=*!!%*>@fHH-
+@fLNL!;p=*!!73A!;qu_!0WLdF8Q%6P5PCKs*t~>
+o`+jiqLeYFs-!CZ!!)sprVuq]rW)kZrr<%^rLs5krh0=qrW)kirW)kKq>gJWq>^MYpAb2ep](;f
+p](;fq#LAeq>gMgq>gGer;clMrW)tN!<CdN!<.WN!<7ZOU&+iiYPnP$U&"cf@f?B-@f$-.YEG%K
+!<//Y!<85]!<.WM!;r#V!<//X!<&)V!!&2W!!&_e!!&_f!!&_h!<&Vf!<',"!;p=*!!%*>@fHH-
+@fLNL!;p=*!!73A!;qu_!0WLdF8Q%6P5PCKs*t~>
+o`+jiqLeYFs-!CZ!!)sprVuq]rW)kZrr<%^rLs5krh0=qrW)kirW)kKq>gJWq>^MYpAb2ep](;f
+p](;fq#LAeq>gMgq>gGer;clMrW)tN!<CdN!<.WN!<7ZOU&+iiYPnP$U&"cf@f?B-@f$-.YEG%K
+!<//Y!<85]!<.WM!;r#V!<//X!<&)V!!&2W!!&_e!!&_f!!&_h!<&Vf!<',"!;p=*!!%*>@fHH-
+@fLNL!;p=*!!73A!;qu_!0WLdF8Q%6P5PCKs*t~>
+o)J[hr.FeFr_WXqrDERprf[9]r0%'[s-!ATrrE"k!j;S(rLs)g!/(4Mrf[6\s-!?]rf[-YrK@!W
+rLs)grh9/grh98j!29>ks.TDl!29Alrh9;ks.T5gr7LlHs+:KK!!%Y(U&4ohYPnM%U&=ukP5P@\
+@f?B+@f-3/YEG%K!<//Y!;qKF!!&2\!<//\!!&2]!<85\!!&2\!<//Y!<&)W!<&Vg!<&Vg!</\k
+!<8bl!</\k!<98"!<$C,!!%*>@f?B,@fLNL!<$@0ErZ2]F8Z+<OoPL]P5,+UP5YIJs*t~>
+o)J[hr.FeFr_WXqrDERprf[9]r0%'[s-!ATrrE"k!j;S(rLs)g!/(4Mrf[6\s-!?]rf[-YrK@!W
+rLs)grh9/grh98j!29>ks.TDl!29Alrh9;ks.T5gr7LlHs+:KK!!%Y(U&4ohYPnM%U&=ukP5P@\
+@f?B+@f-3/YEG%K!<//Y!;qKF!!&2\!<//\!!&2]!<85\!!&2\!<//Y!<&)W!<&Vg!<&Vg!</\k
+!<8bl!</\k!<98"!<$C,!!%*>@f?B,@fLNL!<$@0ErZ2]F8Z+<OoPL]P5,+UP5YIJs*t~>
+o)J[hr.FeFr_WXqrDERprf[9]r0%'[s-!ATrrE"k!j;S(rLs)g!/(4Mrf[6\s-!?]rf[-YrK@!W
+rLs)grh9/grh98j!29>ks.TDl!29Alrh9;ks.T5gr7LlHs+:KK!!%Y(U&4ohYPnM%U&=ukP5P@\
+@f?B+@f-3/YEG%K!<//Y!;qKF!!&2\!<//\!!&2]!<85\!!&2\!<//Y!<&)W!<&Vg!<&Vg!</\k
+!<8bl!</\k!<98"!<$C,!!%*>@f?B,@fLNL!<$@0ErZ2]F8Z+<OoPL]P5,+UP5YIJs*t~>
+nc/Rgs+C7Ms+C7Mr_W^s;,R8lrf[9]r0%$Zs-!ATrrE"krW)tlrVuqNq>gGVqZ-SXquHVWquHYg
+quHYgquHYgqZ-PfquHYgq>gQJrW)oLr;[=[!!%Y(!!%Y(T`>(F!!)o"quHYXqZ-M&quHb[rr<5+
+P*,eFP5PCZKDbcMKDGTGP5G=XP5>7WP5G=XP5G=WU&4ogU&4ohU&+ifU&+iiYPnP%@f?B+@fHH-
+@fLNK!<-I-F8l7>F8Z+=OoPL]P5PC\P5PC\P5YIIs*t~>
+nc/Rgs+C7Ms+C7Mr_W^s;,R8lrf[9]r0%$Zs-!ATrrE"krW)tlrVuqNq>gGVqZ-SXquHVWquHYg
+quHYgquHYgqZ-PfquHYgq>gQJrW)oLr;[=[!!%Y(!!%Y(T`>(F!!)o"quHYXqZ-M&quHb[rr<5+
+P*,eFP5PCZKDbcMKDGTGP5G=XP5>7WP5G=XP5G=WU&4ogU&4ohU&+ifU&+iiYPnP%@f?B+@fHH-
+@fLNK!<-I-F8l7>F8Z+=OoPL]P5PC\P5PC\P5YIIs*t~>
+nc/Rgs+C7Ms+C7Mr_W^s;,R8lrf[9]r0%$Zs-!ATrrE"krW)tlrVuqNq>gGVqZ-SXquHVWquHYg
+quHYgquHYgqZ-PfquHYgq>gQJrW)oLr;[=[!!%Y(!!%Y(T`>(F!!)o"quHYXqZ-M&quHb[rr<5+
+P*,eFP5PCZKDbcMKDGTGP5G=XP5>7WP5G=XP5G=WU&4ogU&4ohU&+ifU&+iiYPnP%@f?B+@fHH-
+@fLNK!<-I-F8l7>F8Z+=OoPL]P5PC\P5PC\P5YIIs*t~>
+nGi=brIb+MrD<Ur;,R;mrK@-[r0%'[rf[;TrrE"k"0V\)U&G&jKDbfIP5G=YP5YF]P5YI\P5P@\
+U&G&kU&"chU%n]dU&=ugU&=ufU&G&jf_kgLf_tmNKDtrNKDtrOK*S(M!/$F7!292gq3(OR$Zc:J
+TooBUYEG%K!<//]!<85]!<.TNP5YI\KDbfHP5PCXP5PCYP5,+XP551WU&G#lU&G&kU&"cfU&4og
+U&4ohYPnM(@K6CLrF5d,s'ktKrrE",!-A,>rH%r<s,m?^rK@0\rK@!WlMlA~>
+nGi=brIb+MrD<Ur;,R;mrK@-[r0%'[rf[;TrrE"k"0V\)U&G&jKDbfIP5G=YP5YF]P5YI\P5P@\
+U&G&kU&"chU%n]dU&=ugU&=ufU&G&jf_kgLf_tmNKDtrNKDtrOK*S(M!/$F7!292gq3(OR$Zc:J
+TooBUYEG%K!<//]!<85]!<.TNP5YI\KDbfHP5PCXP5PCYP5,+XP551WU&G#lU&G&kU&"cfU&4og
+U&4ohYPnM(@K6CLrF5d,s'ktKrrE",!-A,>rH%r<s,m?^rK@0\rK@!WlMlA~>
+nGi=brIb+MrD<Ur;,R;mrK@-[r0%'[rf[;TrrE"k"0V\)U&G&jKDbfIP5G=YP5YF]P5YI\P5P@\
+U&G&kU&"chU%n]dU&=ugU&=ufU&G&jf_kgLf_tmNKDtrNKDtrOK*S(M!/$F7!292gq3(OR$Zc:J
+TooBUYEG%K!<//]!<85]!<.TNP5YI\KDbfHP5PCXP5PCYP5,+XP551WU&G#lU&G&kU&"cfU&4og
+U&4ohYPnM(@K6CLrF5d,s'ktKrrE",!-A,>rH%r<s,m?^rK@0\rK@!WlMlA~>
+n,N@eqh+kJrD<Ur;3LnYr0%'[r0%'[rf[;TrW)njquH_Kq#LGXoDnlRq#LDfq>gPhq#LDfrW)tl
+q>gJfqZ-Pfqu?`Lr;ZhMqZ-VJrrE%NrrE(O#b_4uK9?37YG(pq!<;utqQK_q%!.R3!25PU!3_QK
+!!*"]rrE%]qZ$VZr;ZhMquHYXqZ-SXq>gPYrW)q\q#LGXq#LDfq>gMgrVuqlp](;fq#LAsquH\)
+rVuq-rH%u=raPnKrrDt<rW!"@OoYHDrW)hYrW)3_J,~>
+n,N@eqh+kJrD<Ur;3LnYr0%'[r0%'[rf[;TrW)njquH_Kq#LGXoDnlRq#LDfq>gPhq#LDfrW)tl
+q>gJfqZ-Pfqu?`Lr;ZhMqZ-VJrrE%NrrE(O#b_4uK9?37YG(pq!<;utqQK_q%!.R3!25PU!3_QK
+!!*"]rrE%]qZ$VZr;ZhMquHYXqZ-SXq>gPYrW)q\q#LGXq#LDfq>gMgrVuqlp](;fq#LAsquH\)
+rVuq-rH%u=raPnKrrDt<rW!"@OoYHDrW)hYrW)3_J,~>
+n,N@eqh+kJrD<Ur;3LnYr0%'[r0%'[rf[;TrW)njquH_Kq#LGXoDnlRq#LDfq>gPhq#LDfrW)tl
+q>gJfqZ-Pfqu?`Lr;ZhMqZ-VJrrE%NrrE(O#b_4uK9?37YG(pq!<;utqQK_q%!.R3!25PU!3_QK
+!!*"]rrE%]qZ$VZr;ZhMquHYXqZ-SXq>gPYrW)q\q#LGXq#LDfq>gMgrVuqlp](;fq#LAsquH\)
+rVuq-rH%u=raPnKrrDt<rW!"@OoYHDrW)hYrW)3_J,~>
+mf34cs+C7MrDERp"At>F!!)q[rrDt[rW)q\s.TGmr1X,jrIb%Krf[*Xrf[-Yr0$sXqk<ofrLs,h
+qk<lerh9;k!29>ks.TAk!29>k!8./Ks+:=(quH_KrrE(O"ebnrK7fls!!JGb!3`U*!<<)u!;`nu
+!!*&u!<85^!"GWb!!'3cOoPKcP*,eFrf[0Z!eZZ!qZ$VKrW)t]r;ck\r;Zh\rW)t]q>gDUquH\Y
+qZ-PfquHYgqZ-Vhq>gMgr;ci#rW)k*rrE(.rcA)>raPnKrW)k;rrE(?!KmH\P5PC\P5PCEs*t~>
+mf34cs+C7MrDERp"At>F!!)q[rrDt[rW)q\s.TGmr1X,jrIb%Krf[*Xrf[-Yr0$sXqk<ofrLs,h
+qk<lerh9;k!29>ks.TAk!29>k!8./Ks+:=(quH_KrrE(O"ebnrK7fls!!JGb!3`U*!<<)u!;`nu
+!!*&u!<85^!"GWb!!'3cOoPKcP*,eFrf[0Z!eZZ!qZ$VKrW)t]r;ck\r;Zh\rW)t]q>gDUquH\Y
+qZ-PfquHYgqZ-Vhq>gMgr;ci#rW)k*rrE(.rcA)>raPnKrW)k;rrE(?!KmH\P5PC\P5PCEs*t~>
+mf34cs+C7MrDERp"At>F!!)q[rrDt[rW)q\s.TGmr1X,jrIb%Krf[*Xrf[-Yr0$sXqk<ofrLs,h
+qk<lerh9;k!29>ks.TAk!29>k!8./Ks+:=(quH_KrrE(O"ebnrK7fls!!JGb!3`U*!<<)u!;`nu
+!!*&u!<85^!"GWb!!'3cOoPKcP*,eFrf[0Z!eZZ!qZ$VKrW)t]r;ck\r;Zh\rW)t]q>gDUquH\Y
+qZ-PfquHYgqZ-Vhq>gMgr;ci#rW)k*rrE(.rcA)>raPnKrW)k;rrE(?!KmH\P5PC\P5PCEs*t~>
+mJlt^!cq49r;ch[rrDqZrrDt[rrE"\!hfSorLrudqi^mXqi^mXr0$sXqP!ifr1X#gqk<ofr1Wuf
+rLs&frn.2MrIb(L%tai^K7fit!/#ot!!%YFU&4lkF0GQCrVultqP!lgs8W&u!0[3Zs/uZj!!'3c
+OoPL]P5bL^P5YI[P5YI\KDGTHP5>7WP5PCWP5G=XP5PCWU&=ugU&=ugU&=uhU%\Qc@fHE.@f:BJ
+!<6O-F8l7<F8c1=F8Z+<P5,+@s*t~>
+mJlt^!cq49r;ch[rrDqZrrDt[rrE"\!hfSorLrudqi^mXqi^mXr0$sXqP!ifr1X#gqk<ofr1Wuf
+rLs&frn.2MrIb(L%tai^K7fit!/#ot!!%YFU&4lkF0GQCrVultqP!lgs8W&u!0[3Zs/uZj!!'3c
+OoPL]P5bL^P5YI[P5YI\KDGTHP5>7WP5PCWP5G=XP5PCWU&=ugU&=ugU&=uhU%\Qc@fHE.@f:BJ
+!<6O-F8l7<F8c1=F8Z+<P5,+@s*t~>
+mJlt^!cq49r;ch[rrDqZrrDt[rrE"\!hfSorLrudqi^mXqi^mXr0$sXqP!ifr1X#gqk<ofr1Wuf
+rLs&frn.2MrIb(L%tai^K7fit!/#ot!!%YFU&4lkF0GQCrVultqP!lgs8W&u!0[3Zs/uZj!!'3c
+OoPL]P5bL^P5YI[P5YI\KDGTHP5>7WP5PCWP5G=XP5PCWU&=ugU&=ugU&=uhU%\Qc@fHE.@f:BJ
+!<6O-F8l7<F8c1=F8Z+<P5,+@s*t~>
+li6k_!-A#;r0%'[r0%'[r0%'[r0%$Z!29>k!-A&<r0$mVrf[*Xrf[*XrLs&frh9/grLs&frLs/i
+q4[cfrn.,Kre(1Ms+C=Os+:ZP!!%Y(T`>(FTqVAa!3cA%r;ZcsqP!ohrr;os!0[6[s/uus!!'3c
+OoPKcP*,eFP*,eFrK@'Ys+C7Mq3([VrK@!WrK@!Wrf[*Xrh9,frh92hrLs&fr1X#g!3cA%s'ks-
+rH%r<s'ktKrrDt<rrDt<quHb[quGjYJ,~>
+li6k_!-A#;r0%'[r0%'[r0%'[r0%$Z!29>k!-A&<r0$mVrf[*Xrf[*XrLs&frh9/grLs&frLs/i
+q4[cfrn.,Kre(1Ms+C=Os+:ZP!!%Y(T`>(FTqVAa!3cA%r;ZcsqP!ohrr;os!0[6[s/uus!!'3c
+OoPKcP*,eFP*,eFrK@'Ys+C7Mq3([VrK@!WrK@!Wrf[*Xrh9,frh92hrLs&fr1X#g!3cA%s'ks-
+rH%r<s'ktKrrDt<rrDt<quHb[quGjYJ,~>
+li6k_!-A#;r0%'[r0%'[r0%'[r0%$Z!29>k!-A&<r0$mVrf[*Xrf[*XrLs&frh9/grLs&frLs/i
+q4[cfrn.,Kre(1Ms+C=Os+:ZP!!%Y(T`>(FTqVAa!3cA%r;ZcsqP!ohrr;os!0[6[s/uus!!'3c
+OoPKcP*,eFP*,eFrK@'Ys+C7Mq3([VrK@!WrK@!Wrf[*Xrh9,frh92hrLs&fr1X#g!3cA%s'ks-
+rH%r<s'ktKrrDt<rrDt<quHb[quGjYJ,~>
+lMpSYqi^sZr0%$Zr0%'[r0$pWs)\#:!0[6[s-!?]!0[9\s-!?]!0[9\s.TAk!29>ks.TDl!29Al
+rh98j!29Als.TAk!292grLs)g!8.5M!J:COKDtrNKDtrOK*n:P!/$u=!!%YFU%n]cs8N)qU&P,k
+s7cToY7-Qo!3`Sh!!'3cOoPL]P5bO^P5bL^P5P@\KDY`IP5,(XP5YI]P5P@\P5PC[P5YF]P5YI]
+P5P@\U&=ukU&=rkU&G&lU&=rkU&G&lU&4ljU&"chYPS=tF8l7?@fCHJ!;pp<!;gj3!9F01~>
+lMpSYqi^sZr0%$Zr0%'[r0$pWs)\#:!0[6[s-!?]!0[9\s-!?]!0[9\s.TAk!29>ks.TDl!29Al
+rh98j!29Als.TAk!292grLs)g!8.5M!J:COKDtrNKDtrOK*n:P!/$u=!!%YFU%n]cs8N)qU&P,k
+s7cToY7-Qo!3`Sh!!'3cOoPL]P5bO^P5bL^P5P@\KDY`IP5,(XP5YI]P5P@\P5PC[P5YF]P5YI]
+P5P@\U&=ukU&=rkU&G&lU&=rkU&G&lU&4ljU&"chYPS=tF8l7?@fCHJ!;pp<!;gj3!9F01~>
+lMpSYqi^sZr0%$Zr0%'[r0$pWs)\#:!0[6[s-!?]!0[9\s-!?]!0[9\s.TAk!29>ks.TDl!29Al
+rh98j!29Als.TAk!292grLs)g!8.5M!J:COKDtrNKDtrOK*n:P!/$u=!!%YFU%n]cs8N)qU&P,k
+s7cToY7-Qo!3`Sh!!'3cOoPL]P5bO^P5bL^P5P@\KDY`IP5,(XP5YI]P5P@\P5PC[P5YF]P5YI]
+P5P@\U&=ukU&=rkU&G&lU&=rkU&G&lU&4ljU&"chYPS=tF8l7?@fCHJ!;pp<!;gj3!9F01~>
+kPtM]s8W*!qi^pYr0%'[r0%'[r0%$ZrH%r<s-!3Yr0$sXr0$sXr1Wufr1X#gr1WufrLs&fs.TAk
+s.TAk!8.2Ls+:[2!!%Y(!!%Y(!!*"NrW!(RT`>(Fr;Zi2quHQmrrDtjrW)lrpAbJ^!!'4+OoPKc
+rfR6]rf[9]s-!B^rf[0Z!/(4Ms-!<\s-!6Zr0$pWr0$sXr0$pWr1X#grLs)gr1Wre!29>krNH2#
+r,_l<!+PnJrrDt<rW)k;rW)uurW(pWJ,~>
+kPtM]s8W*!qi^pYr0%'[r0%'[r0%$ZrH%r<s-!3Yr0$sXr0$sXr1Wufr1X#gr1WufrLs&fs.TAk
+s.TAk!8.2Ls+:[2!!%Y(!!%Y(!!*"NrW!(RT`>(Fr;Zi2quHQmrrDtjrW)lrpAbJ^!!'4+OoPKc
+rfR6]rf[9]s-!B^rf[0Z!/(4Ms-!<\s-!6Zr0$pWr0$sXr0$pWr1X#grLs)gr1Wre!29>krNH2#
+r,_l<!+PnJrrDt<rW)k;rW)uurW(pWJ,~>
+kPtM]s8W*!qi^pYr0%'[r0%'[r0%$ZrH%r<s-!3Yr0$sXr0$sXr1Wufr1X#gr1WufrLs&fs.TAk
+s.TAk!8.2Ls+:[2!!%Y(!!%Y(!!*"NrW!(RT`>(Fr;Zi2quHQmrrDtjrW)lrpAbJ^!!'4+OoPKc
+rfR6]rf[9]s-!B^rf[0Z!/(4Ms-!<\s-!6Zr0$pWr0$sXr0$pWr1X#grLs)gr1Wre!29>krNH2#
+r,_l<!+PnJrrDt<rW)k;rW)uurW(pWJ,~>
+iW&oXqi^sZr0%'[r0%$Zrf[!UrK@*ZqNCaVrK@$Xqk<rgqk<rgqP!ifqk<rgqk<lern./Lre(1M
+s+C=Os+C=Os+:TN!!%Y(T`>(Fr;Zi2r;cWmrrDtjrrDoqqu?_jr;[In!!'3cOoPKcP*,eFP*,eF
+P*5eErf[3[s+C.Jqi^mXqi^mXqNCdWqi^mXqk<ofr1X&hqP!ferLs2j!3c;#rH%r<r,_l<r,_l<
+qfDc;g])d~>
+iW&oXqi^sZr0%'[r0%$Zrf[!UrK@*ZqNCaVrK@$Xqk<rgqk<rgqP!ifqk<rgqk<lern./Lre(1M
+s+C=Os+C=Os+:TN!!%Y(T`>(Fr;Zi2r;cWmrrDtjrrDoqqu?_jr;[In!!'3cOoPKcP*,eFP*,eF
+P*5eErf[3[s+C.Jqi^mXqi^mXqNCdWqi^mXqk<ofr1X&hqP!ferLs2j!3c;#rH%r<r,_l<r,_l<
+qfDc;g])d~>
+iW&oXqi^sZr0%'[r0%$Zrf[!UrK@*ZqNCaVrK@$Xqk<rgqk<rgqP!ifqk<rgqk<lern./Lre(1M
+s+C=Os+C=Os+:TN!!%Y(T`>(Fr;Zi2r;cWmrrDtjrrDoqqu?_jr;[In!!'3cOoPKcP*,eFP*,eF
+P*5eErf[3[s+C.Jqi^mXqi^mXqNCdWqi^mXqk<ofr1X&hqP!ferLs2j!3c;#rH%r<r,_l<r,_l<
+qfDc;g])d~>
+iW&oXqi^sZr0%$Zr0%'[s-!-Wr0$mVrK@!W!0['Vs.T8hrLs)gr1Wufrh9/gqk<rgs4I2Kre(4N
+s+:oW!!%Y(!!%Y(T`>(FTqMGdKDbcM^&A$+s8N)sU&P,gs8;otU&=s&OoPKcP*,eFYEG%K!0WKF
+!<//]!<//Y!<7]N!;_lU!<&)X!<&)W!<&)W!<8bf!<8bh!<&Vf!;rPc!<7-?!!$L,F8l7<F8c1:
+F8l6ps*t~>
+iW&oXqi^sZr0%$Zr0%'[s-!-Wr0$mVrK@!W!0['Vs.T8hrLs)gr1Wufrh9/gqk<rgs4I2Kre(4N
+s+:oW!!%Y(!!%Y(T`>(FTqMGdKDbcM^&A$+s8N)sU&P,gs8;otU&=s&OoPKcP*,eFYEG%K!0WKF
+!<//]!<//Y!<7]N!;_lU!<&)X!<&)W!<&)W!<8bf!<8bh!<&Vf!;rPc!<7-?!!$L,F8l7<F8c1:
+F8l6ps*t~>
+iW&oXqi^sZr0%$Zr0%'[s-!-Wr0$mVrK@!W!0['Vs.T8hrLs)gr1Wufrh9/gqk<rgs4I2Kre(4N
+s+:oW!!%Y(!!%Y(T`>(FTqMGdKDbcM^&A$+s8N)sU&P,gs8;otU&=s&OoPKcP*,eFYEG%K!0WKF
+!<//]!<//Y!<7]N!;_lU!<&)X!<&)W!<&)W!<8bf!<8bh!<&Vf!;rPc!<7-?!!$L,F8l7<F8c1:
+F8l6ps*t~>
+iW&oXqNCjYr0%'[r0%'[!0[<]rc@r:s-!?]s-!<\s-!?]rf[-YrLs&frh9;k!29>ks.TAk!29>k
+s.TDl!29>k!29>krLruds+C:Ns+::Ore(4Nre(4Ns+:TN!!%WOT`>(Fq>g6hrrE"krW)`nq#D"i
+!!'2&OoPKcP*,eFP*,eFYPs[d!0WNE!!&2V!<&)[!<85\!!&2]!<85]!<85\!<85\!!&2]!<85X
+!<&Vg!<8bk!<8bl!</\k!<8bi!<98$!!73A!;pp<!;pp<!;gj:!8IO(~>
+iW&oXqNCjYr0%'[r0%'[!0[<]rc@r:s-!?]s-!<\s-!?]rf[-YrLs&frh9;k!29>ks.TAk!29>k
+s.TDl!29>k!29>krLruds+C:Ns+::Ore(4Nre(4Ns+:TN!!%WOT`>(Fq>g6hrrE"krW)`nq#D"i
+!!'2&OoPKcP*,eFP*,eFYPs[d!0WNE!!&2V!<&)[!<85\!!&2]!<85]!<85\!<85\!!&2]!<85X
+!<&Vg!<8bk!<8bl!</\k!<8bi!<98$!!73A!;pp<!;pp<!;gj:!8IO(~>
+iW&oXqNCjYr0%'[r0%'[!0[<]rc@r:s-!?]s-!<\s-!?]rf[-YrLs&frh9;k!29>ks.TAk!29>k
+s.TDl!29>k!29>krLruds+C:Ns+::Ore(4Nre(4Ns+:TN!!%WOT`>(Fq>g6hrrE"krW)`nq#D"i
+!!'2&OoPKcP*,eFP*,eFYPs[d!0WNE!!&2V!<&)[!<85\!!&2]!<85]!<85\!<85\!!&2]!<85X
+!<&Vg!<8bk!<8bl!</\k!<8bi!<98$!!73A!;pp<!;pp<!;gj:!8IO(~>
+i;`fWqi^sZr0%$ZrK@*ZrcA#<!0[0Yr0$pWrK@'Yqk<ofr1WufrLs&frLs)grh98js.TDl!8.5M
+rIb(L!eUIQre(4Ns+:fT!!%YFT`>(F!20Am]s%>6o`+pkrh9>lpAb!i%?dCb!3ZBc!!'4+OoPL]
+P5bO]OobWHP5YI\P5#%WP5YI[P5>7XP5>7WP5>7WP5G=WU&4ohU&+ifU&"`hU&G&jYPnP"F8c1;
+F8l7;F8l6os*t~>
+i;`fWqi^sZr0%$ZrK@*ZrcA#<!0[0Yr0$pWrK@'Yqk<ofr1WufrLs&frLs)grh98js.TDl!8.5M
+rIb(L!eUIQre(4Ns+:fT!!%YFT`>(F!20Am]s%>6o`+pkrh9>lpAb!i%?dCb!3ZBc!!'4+OoPL]
+P5bO]OobWHP5YI\P5#%WP5YI[P5>7XP5>7WP5>7WP5G=WU&4ohU&+ifU&"`hU&G&jYPnP"F8c1;
+F8l7;F8l6os*t~>
+i;`fWqi^sZr0%$ZrK@*ZrcA#<!0[0Yr0$pWrK@'Yqk<ofr1WufrLs&frLs)grh98js.TDl!8.5M
+rIb(L!eUIQre(4Ns+:fT!!%YFT`>(F!20Am]s%>6o`+pkrh9>lpAb!i%?dCb!3ZBc!!'4+OoPL]
+P5bO]OobWHP5YI\P5#%WP5YI[P5>7XP5>7WP5>7WP5G=WU&4ohU&+ifU&"`hU&G&jYPnP"F8c1;
+F8l7;F8l6os*t~>
+i;`fWqi^pYr0%'[rK@'Y!-A)=rK@*Zqi^jWrK@!WrLs&frLs,hqk<rgqk<rgqk<id!8.2LrIb+M
+s+C=Ore(4Ns+:fT!!%YFT`>(F!20Am]tO@EoDegjrh9>lp&Fpis.TGm%^,kq!!'4+OoPKcP*,eF
+rf[9]s-!B^rK@'Y!/(.KqNCgXqNCdWqi^jWrK?sVrh9/grLs,hqk<rgrLs/i!3c;#rH%u=r,_i;
+qfDc;gAc[~>
+i;`fWqi^pYr0%'[rK@'Y!-A)=rK@*Zqi^jWrK@!WrLs&frLs,hqk<rgqk<rgqk<id!8.2LrIb+M
+s+C=Ore(4Ns+:fT!!%YFT`>(F!20Am]tO@EoDegjrh9>lp&Fpis.TGm%^,kq!!'4+OoPKcP*,eF
+rf[9]s-!B^rK@'Y!/(.KqNCgXqNCdWqi^jWrK?sVrh9/grLs,hqk<rgrLs/i!3c;#rH%u=r,_i;
+qfDc;gAc[~>
+i;`fWqi^pYr0%'[rK@'Y!-A)=rK@*Zqi^jWrK@!WrLs&frLs,hqk<rgqk<rgqk<id!8.2LrIb+M
+s+C=Ore(4Ns+:fT!!%YFT`>(F!20Am]tO@EoDegjrh9>lp&Fpis.TGm%^,kq!!'4+OoPKcP*,eF
+rf[9]s-!B^rK@'Y!/(.KqNCgXqNCdWqi^jWrK?sVrh9/grLs,hqk<rgrLs/i!3c;#rH%u=r,_i;
+qfDc;gAc[~>
+i;`cVqi^sZr0%'[rf[$Vr0$pWrf['Ws-!?]rh98j!29Alrh9;k!29/fs.T8hrLs&fqk<rg!8.8N
+s+C=Os+C=Ore(4Ns+:HJ!!%Y(rW!"PTqV;_s1SC3o)J^is.TDlo`+jis.TAk%$CSjYHO)h!3_QK
+!!*"]rrE%]rrE%]!<A;]!!%ZM!;hrU!<&)W!<85W!!&2]!<//[!!&_l!</\k!!&_f!</\h!;rPc
+!<.'>!;pp<!;gj:!8@I'~>
+i;`cVqi^sZr0%'[rf[$Vr0$pWrf['Ws-!?]rh98j!29Alrh9;k!29/fs.T8hrLs&fqk<rg!8.8N
+s+C=Os+C=Ore(4Ns+:HJ!!%Y(rW!"PTqV;_s1SC3o)J^is.TDlo`+jis.TAk%$CSjYHO)h!3_QK
+!!*"]rrE%]rrE%]!<A;]!!%ZM!;hrU!<&)W!<85W!!&2]!<//[!!&_l!</\k!!&_f!</\h!;rPc
+!<.'>!;pp<!;gj:!8@I'~>
+i;`cVqi^sZr0%'[rf[$Vr0$pWrf['Ws-!?]rh98j!29Alrh9;k!29/fs.T8hrLs&fqk<rg!8.8N
+s+C=Os+C=Ore(4Ns+:HJ!!%Y(rW!"PTqV;_s1SC3o)J^is.TDlo`+jis.TAk%$CSjYHO)h!3_QK
+!!*"]rrE%]rrE%]!<A;]!!%ZM!;hrU!<&)W!<85W!!&2]!<//[!!&_l!</\k!!&_f!</\h!;rPc
+!<.'>!;pp<!;gj:!8@I'~>
+huE]Vqi^sZr0$mV!-@u:s-!<\s-!0Xrf[-Yr1Wufr1Wufrh9,fs.TDls.TAk!29>krh9)es+:=(
+rW!"P!!*"NrrE(O$)%>!K7a.(K)hVE!!'5%!<9b3!:g*h!<8bm!:p0g!!&_k!"k@o!3`ShOoPKF
+OoPKcP*,eFrf[9]s-!?]s-!-Wrf[3[!0[9\s-!?]s-!0Xrf[-Yqi^jWr1Wufrh9,fs.TAks.T8h
+!3cA%!cn>Ar,_i;qfDc;g&HR~>
+huE]Vqi^sZr0$mV!-@u:s-!<\s-!0Xrf[-Yr1Wufr1Wufrh9,fs.TDls.TAk!29>krh9)es+:=(
+rW!"P!!*"NrrE(O$)%>!K7a.(K)hVE!!'5%!<9b3!:g*h!<8bm!:p0g!!&_k!"k@o!3`ShOoPKF
+OoPKcP*,eFrf[9]s-!?]s-!-Wrf[3[!0[9\s-!?]s-!0Xrf[-Yqi^jWr1Wufrh9,fs.TAks.T8h
+!3cA%!cn>Ar,_i;qfDc;g&HR~>
+huE]Vqi^sZr0$mV!-@u:s-!<\s-!0Xrf[-Yr1Wufr1Wufrh9,fs.TDls.TAk!29>krh9)es+:=(
+rW!"P!!*"NrrE(O$)%>!K7a.(K)hVE!!'5%!<9b3!:g*h!<8bm!:p0g!!&_k!"k@o!3`ShOoPKF
+OoPKcP*,eFrf[9]s-!?]s-!-Wrf[3[!0[9\s-!?]s-!0Xrf[-Yqi^jWr1Wufrh9,fs.TAks.T8h
+!3cA%!cn>Ar,_i;qfDc;g&HR~>
+huE]VqNCjYr0$dSs-!3YrK@*ZqNCdWq4[cfqP!lgqP!ifr1WufrLrf_rdt3orW!ae!!%Y(T`>(F
+K:r8FK:r8FK)hSF!/%KS!!'_3!:Tsf!!8ho!:^$f!!&_l!<85\!"4qi!0WKF!3_QK!!*"]rrE(^
+rW)q\r;ZhMq#L>UqZ-PWr;c\WrW)bWrW)egrW)bfr;ceiq>gPhpAk,4rrDn:rrCaPJ,~>
+huE]VqNCjYr0$dSs-!3YrK@*ZqNCdWq4[cfqP!lgqP!ifr1WufrLrf_rdt3orW!ae!!%Y(T`>(F
+K:r8FK:r8FK)hSF!/%KS!!'_3!:Tsf!!8ho!:^$f!!&_l!<85\!"4qi!0WKF!3_QK!!*"]rrE(^
+rW)q\r;ZhMq#L>UqZ-PWr;c\WrW)bWrW)egrW)bfr;ceiq>gPhpAk,4rrDn:rrCaPJ,~>
+huE]VqNCjYr0$dSs-!3YrK@*ZqNCdWq4[cfqP!lgqP!ifr1WufrLrf_rdt3orW!ae!!%Y(T`>(F
+K:r8FK:r8FK)hSF!/%KS!!'_3!:Tsf!!8ho!:^$f!!&_l!<85\!"4qi!0WKF!3_QK!!*"]rrE(^
+rW)q\r;ZhMq#L>UqZ-PWr;c\WrW)bWrW)egrW)bfr;ceiq>gPhpAk,4rrDn:rrCaPJ,~>
+huEZUqi^sZr0$pWqNCdWs,tP)s.TAkqP!fe!6b6>re(.L&VC&`K7fit!/#ot!!%YF!!%ZM!<9b0
+!:Kmb!:Tsb!!/dVr;[In!!'3c!!'3cOoPKcP*,eFP*5eErf[-Y!/(1LqNCdWs,tP)s.TAkqP!cd
+r,_l<qfD`:g&HR~>
+huEZUqi^sZr0$pWqNCdWs,tP)s.TAkqP!fe!6b6>re(.L&VC&`K7fit!/#ot!!%YF!!%ZM!<9b0
+!:Kmb!:Tsb!!/dVr;[In!!'3c!!'3cOoPKcP*,eFP*5eErf[-Y!/(1LqNCdWs,tP)s.TAkqP!cd
+r,_l<qfD`:g&HR~>
+huEZUqi^sZr0$pWqNCdWs,tP)s.TAkqP!fe!6b6>re(.L&VC&`K7fit!/#ot!!%YF!!%ZM!<9b0
+!:Kmb!:Tsb!!/dVr;[In!!'3c!!'3cOoPKcP*,eFP*5eErf[-Y!/(1LqNCdWs,tP)s.TAkqP!cd
+r,_l<qfD`:g&HR~>
+hZ*TUqi^pYs-!*Vrf[0Z_uB]:qZ$9i!/(7Ns+C=Os+C=OrdtWQ!!%YFT`>(FT`>(Fr;ci1r;c6b
+r;c6br;chjr;[Xs!!'3c!!'3cOoPKcP*,eFYEG%K!0WNE!!&2V!;r#Y!6"p8!</\e!<.'=!;gj;
+!8.=%~>
+hZ*TUqi^pYs-!*Vrf[0Z_uB]:qZ$9i!/(7Ns+C=Os+C=OrdtWQ!!%YFT`>(FT`>(Fr;ci1r;c6b
+r;c6br;chjr;[Xs!!'3c!!'3cOoPKcP*,eFYEG%K!0WNE!!&2V!;r#Y!6"p8!</\e!<.'=!;gj;
+!8.=%~>
+hZ*TUqi^pYs-!*Vrf[0Z_uB]:qZ$9i!/(7Ns+C=Os+C=OrdtWQ!!%YFT`>(FT`>(Fr;ci1r;c6b
+r;c6br;chjr;[Xs!!'3c!!'3cOoPKcP*,eFYEG%K!0WNE!!&2V!;r#Y!6"p8!</\e!<.'=!;gj;
+!8.=%~>
+hZ*TUqNCjY!0[0Y!0[*W])Va0!6b9?rdt3oquH_KrrE%N%&!Y$K;"t=!/$sF!58=2s1SC3li6n`
+li6qas.TAk%$CSjYEAkcYHO)h!3cBbrrE%]qu?_Lrf[0Z!/(7Nrf[3[_>j<2s.T8h!cn>AqK)Z:
+f`-I~>
+hZ*TUqNCjY!0[0Y!0[*W])Va0!6b9?rdt3oquH_KrrE%N%&!Y$K;"t=!/$sF!58=2s1SC3li6n`
+li6qas.TAk%$CSjYEAkcYHO)h!3cBbrrE%]qu?_Lrf[0Z!/(7Nrf[3[_>j<2s.T8h!cn>AqK)Z:
+f`-I~>
+hZ*TUqNCjY!0[0Y!0[*W])Va0!6b9?rdt3oquH_KrrE%N%&!Y$K;"t=!/$sF!58=2s1SC3li6n`
+li6qas.TAk%$CSjYEAkcYHO)h!3cBbrrE%]qu?_Lrf[0Z!/(7Nrf[3[_>j<2s.T8h!cn>AqK)Z:
+f`-I~>
+hZ*QTqi^mX!+Pp-r0$sX])V^/rlb9@rIY*nquH_KrrE(O#,)"sK7fkkrW!%o!!'_.!9sO_!:'U\
+!"G*b!!'3c!!'4+OoPKcrf[9]rf[0Z!/(65rW)qMq>e5/r;c_grVur%r;c_9rW(UNJ,~>
+hZ*QTqi^mX!+Pp-r0$sX])V^/rlb9@rIY*nquH_KrrE(O#,)"sK7fkkrW!%o!!'_.!9sO_!:'U\
+!"G*b!!'3c!!'4+OoPKcrf[9]rf[0Z!/(65rW)qMq>e5/r;c_grVur%r;c_9rW(UNJ,~>
+hZ*QTqi^mX!+Pp-r0$sX])V^/rlb9@rIY*nquH_KrrE(O#,)"sK7fkkrW!%o!!'_.!9sO_!:'U\
+!"G*b!!'3c!!'4+OoPKcrf[9]rf[0Z!/(65rW)qMq>e5/r;c_grVur%r;c_9rW(UNJ,~>
+h>dKTqi^dUrfXSerW)l>rrE%N!6b?A!eUIQre(4Ns+:KK!!%Y(U&"ch^&%fns8N)_s8)frU&+ii
+YQ'dc!!KKgOoPL]P5>4ZKDq&6!;qKI!4;e*U&+idF8l6ls*t~>
+h>dKTqi^dUrfXSerW)l>rrE%N!6b?A!eUIQre(4Ns+:KK!!%Y(U&"ch^&%fns8N)_s8)frU&+ii
+YQ'dc!!KKgOoPL]P5>4ZKDq&6!;qKI!4;e*U&+idF8l6ls*t~>
+h>dKTqi^dUrfXSerW)l>rrE%N!6b?A!eUIQre(4Ns+:KK!!%Y(U&"ch^&%fns8N)_s8)frU&+ii
+YQ'dc!!KKgOoPL]P5>4ZKDq&6!;qKI!4;e*U&+idF8l6ls*t~>
+h>dKTr0$mVY5\M&s81"=!<7]N!<7]O!<7Z\T`>(FK:r8FK)hSF!/(7Nrk871k5YG]k5YA[rh92h
+&?h7[!!'3cOoPKcP*,eFP*5eEs-!?]qh"tM!!'5&q>gG7rrC[NJ,~>
+h>dKTr0$mVY5\M&s81"=!<7]N!<7]O!<7Z\T`>(FK:r8FK)hSF!/(7Nrk871k5YG]k5YA[rh92h
+&?h7[!!'3cOoPKcP*,eFP*5eEs-!?]qh"tM!!'5&q>gG7rrC[NJ,~>
+h>dKTr0$mVY5\M&s81"=!<7]N!<7]O!<7Z\T`>(FK:r8FK)hSF!/(7Nrk871k5YG]k5YA[rh92h
+&?h7[!!'3cOoPKcP*,eFP*5eEs-!?]qh"tM!!'5&q>gG7rrC[NJ,~>
+h>dHSrf[-YVZ6Y=rW!ae!!%Y(T`>(FK:r8FK7fit!.t9F!!%ZN!!'_1!9O4\!9F1Y!<8bl!#Ldu
+!3ZBc!!'3cOoPKcP*,eFYEG%K!0[<]re%*JqZ-V:rrCXMJ,~>
+h>dHSrf[-YVZ6Y=rW!ae!!%Y(T`>(FK:r8FK7fit!.t9F!!%ZN!!'_1!9O4\!9F1Y!<8bl!#Ldu
+!3ZBc!!'3cOoPKcP*,eFYEG%K!0[<]re%*JqZ-V:rrCXMJ,~>
+h>dHSrf[-YVZ6Y=rW!ae!!%Y(T`>(FK:r8FK7fit!.t9F!!%ZN!!'_1!9O4\!9F1Y!<8bl!#Ldu
+!3ZBc!!'3cOoPKcP*,eFYEG%K!0[<]re%*JqZ-V:rrCXMJ,~>
+h#IBSs-!6ZV>pPqs+C=O!J:COK+4LS!/#ot!!%YFT`>(Fr;Zi2q>fRU!!)$Yq>^MYr;[[t!!'3c
+OoPKcP*,eFYEG%K!0R<^P*,eFV>pDms)\2?f)L7~>
+h#IBSs-!6ZV>pPqs+C=O!J:COK+4LS!/#ot!!%YFT`>(Fr;Zi2q>fRU!!)$Yq>^MYr;[[t!!'3c
+OoPKcP*,eFYEG%K!0R<^P*,eFV>pDms)\2?f)L7~>
+h#IBSs-!6ZV>pPqs+C=O!J:COK+4LS!/#ot!!%YFT`>(Fr;Zi2q>fRU!!)$Yq>^MYr;[[t!!'3c
+OoPKcP*,eFYEG%K!0R<^P*,eFV>pDms)\2?f)L7~>
+h#I-LV#UGprIb+Mre(1M$A5%G!!%WOT`>(Fr;cl2r;bgV!!(sWr;ckkr;[:i!!'4+OoPKcP*,eF
+YPs^b!<&)\!2TYl!!73A!7q1#~>
+h#I-LV#UGprIb+Mre(1M$A5%G!!%WOT`>(Fr;cl2r;bgV!!(sWr;ckkr;[:i!!'4+OoPKcP*,eF
+YPs^b!<&)\!2TYl!!73A!7q1#~>
+h#I-LV#UGprIb+Mre(1M$A5%G!!%WOT`>(Fr;cl2r;bgV!!(sWr;ckkr;[:i!!'4+OoPKcP*,eF
+YPs^b!<&)\!2TYl!!73A!7q1#~>
+h#I3NU]:;nrIb+Mre(4Ns+C?Frr<4T!20Am^&7p2^&A#hrr<&Us8DuuU&=ruOoPKcYEAkcYHO,g
+!<//]!<&)[!2KSk!7h+"~>
+h#I3NU]:;nrIb+Mre(4Ns+C?Frr<4T!20Am^&7p2^&A#hrr<&Us8DuuU&=ruOoPKcYEAkcYHO,g
+!<//]!<&)[!2KSk!7h+"~>
+h#I3NU]:;nrIb+Mre(4Ns+C?Frr<4T!20Am^&7p2^&A#hrr<&Us8DuuU&=ruOoPKcYEAkcYHO,g
+!<//]!<&)[!2KSk!7h+"~>
+g].3PUAk;qT`>)kKDtrOK+=RT!/#otT`>(F!20Am^%q`crr<&Ts8)d0P+_jUY5j^c!3`ShOoPKc
+P*,eFrK@*ZUAt/lec1.~>
+g].3PUAk;qT`>)kKDtrOK+=RT!/#otT`>(F!20Am^%q`crr<&Ts8)d0P+_jUY5j^c!3`ShOoPKc
+P*,eFrK@*ZUAt/lec1.~>
+g].3PUAk;qT`>)kKDtrOK+=RT!/#otT`>(F!20Am^%q`crr<&Ts8)d0P+_jUY5j^c!3`ShOoPKc
+P*,eFrK@*ZUAt/lec1.~>
+JcGTHrW!"n!!)tMrrE(O"ebnrK7flq!!Jtq!56)D!8[YT!8RVP!<8bm!"Z75OoPKcYEG%K!3_QK
+!!)t\rr<&&rW%NLo`'F~>
+JcGTHrW!"n!!)tMrrE(O"ebnrK7flq!!Jtq!56)D!8[YT!8RVP!<8bm!"Z75OoPKcYEG%K!3_QK
+!!)t\rr<&&rW%NLo`'F~>
+JcGTHrW!"n!!)tMrrE(O"ebnrK7flq!!Jtq!56)D!8[YT!8RVP!<8bm!"Z75OoPKcYEG%K!3_QK
+!!)t\rr<&&rW%NLo`'F~>
+JcGZJqu?el!!*"N%\Wk&K7fit!.t9F!!%Ybr;cl2r;bXQ!!(dRr;ckkq>gQ!s-!B^"g=)P!!'5%
+P5bL^YP\BOs7ZJC~>
+JcGZJqu?el!!*"N%\Wk&K7fit!.t9F!!%Ybr;cl2r;bXQ!!(dRr;ckkq>gQ!s-!B^"g=)P!!'5%
+P5bL^YP\BOs7ZJC~>
+JcGZJqu?el!!*"N%\Wk&K7fit!.t9F!!%Ybr;cl2r;bXQ!!(dRr;ckkq>gQ!s-!B^"g=)P!!'5%
+P5bL^YP\BOs7ZJC~>
+JcG]Kr;cl2!hfSordt]S!!%Y(T`>(F!20AmK>%6as1S@2g]%6RgAh*O!29>ks-!B^$EjGm!!'3c
+OoPKcrf[9]!j@cMr;_EKp]#a~>
+JcG]Kr;cl2!hfSordt]S!!%Y(T`>(F!20AmK>%6as1S@2g]%6RgAh*O!29>ks-!B^$EjGm!!'3c
+OoPKcrf[9]!j@cMr;_EKp]#a~>
+JcG]Kr;cl2!hfSordt]S!!%Y(T`>(F!20AmK>%6as1S@2g]%6RgAh*O!29>ks-!B^$EjGm!!'3c
+OoPKcrf[9]!j@cMr;_EKp]#a~>
+JcGcMr;cf0!hfSordtKM!!%YFT`>(Fr;ZkN^&A!3^&7rbrr<&Ps7lZpP5P@dOoPKcYEAkcYPs^b
+!!'5$P5PB3s7u\F~>
+JcGcMr;cf0!hfSordtKM!!%YFT`>(Fr;ZkN^&A!3^&7rbrr<&Ps7lZpP5P@dOoPKcYEAkcYPs^b
+!!'5$P5PB3s7u\F~>
+JcGcMr;cf0!hfSordtKM!!%YFT`>(Fr;ZkN^&A!3^&7rbrr<&Ps7lZpP5P@dOoPKcYEAkcYPs^b
+!!'5$P5PB3s7u\F~>
+Jc>`Mr;cf0s.TGmrdtKM!!%YFT`>(Fr;cl2qZ,:K!!([Oq>^PiP5P@dOoPKcYEAkcYPs^b!!'5$
+P5G<2s8)bG~>
+Jc>`Mr;cf0s.TGmrdtKM!!%YFT`>(Fr;cl2qZ,:K!!([Oq>^PiP5P@dOoPKcYEAkcYPs^b!!'5$
+P5G<2s8)bG~>
+Jc>`Mr;cf0s.TGmrdtKM!!%YFT`>(Fr;cl2qZ,:K!!([Oq>^PiP5P@dOoPKcYEAkcYPs^b!!'5$
+P5G<2s8)bG~>
+JcG]L!keR6rk8?*rrE(Os.TGm"bQfK!!'_2!<0\1!8%5N!7q2K!</\j!"Y4m!3ZBc!!'4+P*,eF
+YHRqgrr<%^rW%NLqu;0~>
+JcG]L!keR6rk8?*rrE(Os.TGm"bQfK!!'_2!<0\1!8%5N!7q2K!</\j!"Y4m!3ZBc!!'4+P*,eF
+YHRqgrr<%^rW%NLqu;0~>
+JcG]L!keR6rk8?*rrE(Os.TGm"bQfK!!'_2!<0\1!8%5N!7q2K!</\j!"Y4m!3ZBc!!'4+P*,eF
+YHRqgrr<%^rW%NLqu;0~>
+KE(lMs1SF4rk8?*rrE(O!29Al"bQfK!!'_2!<9b2!7q/M!7h,J!<8bk!"Y4m!3ZBc!!'4+P*,eF
+YHRqgrrE(^r;_EKrVqB~>
+KE(lMs1SF4rk8?*rrE(O!29Al"bQfK!!'_2!<9b2!7q/M!7h,J!<8bk!"Y4m!3ZBc!!'4+P*,eF
+YHRqgrrE(^r;_EKrVqB~>
+KE(lMs1SF4rk8?*rrE(O!29Al"bQfK!!'_2!<9b2!7q/M!7h,J!<8bk!"Y4m!3ZBc!!'4+P*,eF
+YHRqgrrE(^r;_EKrVqB~>
+KE(oNrk8:2s1SH+rrE(O$D@G"K)bnF!!'^GrVur3rW(IJ!!(OKr;ZhkrW!(aT`>(rqu@#+P*,eF
+YHO+PrW)q\rW%NLrVqB~>
+KE(oNrk8:2s1SH+rrE(O$D@G"K)bnF!!'^GrVur3rW(IJ!!(OKr;ZhkrW!(aT`>(rqu@#+P*,eF
+YHO+PrW)q\rW%NLrVqB~>
+KE(oNrk8:2s1SH+rrE(O$D@G"K)bnF!!'^GrVur3rW(IJ!!(OKr;ZhkrW!(aT`>(rqu@#+P*,eF
+YHO+PrW)q\rW%NLrVqB~>
+KDtoOqn<"0s1SH+rrE(O"/,\pKDbcOK>"tq!7UrJ!7LoE!<8bj!"G(k!3_QK!!'4+P+_jUqiUpZ
+JcG]KJ,~>
+KDtoOqn<"0s1SH+rrE(O"/,\pKDbcOK>"tq!7UrJ!7LoE!<8bj!"G(k!3_QK!!'4+P+_jUqiUpZ
+JcG]KJ,~>
+KDtoOqn<"0s1SH+rrE(O"/,\pKDbcOK>"tq!7UrJ!7LoE!<8bj!"G(k!3_QK!!'4+P+_jUqiUpZ
+JcG]KJ,~>
+KDtoOqn<"0%)&@.!!%Y(!20AmK>%6ark840df0:IdJs+Erh9;ks-!B^"Kqfg!!*#%!hfSor0%'[
+JcG]KJ,~>
+KDtoOqn<"0%)&@.!!%Y(!20AmK>%6ark840df0:IdJs+Erh9;ks-!B^"Kqfg!!*#%!hfSor0%'[
+JcG]KJ,~>
+KDtoOqn<"0%)&@.!!%Y(!20AmK>%6ark840df0:IdJs+Erh9;ks-!B^"Kqfg!!*#%!hfSor0%'[
+JcG]KJ,~>
+KE(rOr4W(0s.TGms+:ITT`>(F^&A$3^&7rXrr<&Gs82lsU&G&lP5P@^OoPL]YQ"V"P5bN5s8DtJ~>
+KE(rOr4W(0s.TGms+:ITT`>(F^&A$3^&7rXrr<&Gs82lsU&G&lP5P@^OoPL]YQ"V"P5bN5s8DtJ~>
+KE(rOr4W(0s.TGms+:ITT`>(F^&A$3^&7rXrr<&Gs82lsU&G&lP5P@^OoPL]YQ"V"P5bN5s8DtJ~>
+K`CuNr4W+1s.TGms+C7Ms1S4.ci3tFcN!\?s.TAks-!B^s0)G&r0%!YJcG`LJ,~>
+K`CuNr4W+1s.TGms+C7Ms1S4.ci3tFcN!\?s.TAks-!B^s0)G&r0%!YJcG`LJ,~>
+K`CuNr4W+1s.TGms+C7Ms1S4.ci3tFcN!\?s.TAks-!B^s0)G&r0%!YJcG`LJ,~>
+LB%,Nr4W(0"JGeqK7j+&rk840c2RbDbl@S@rh98js-!B^!3cA%rK7/SqZ)3I!<7Q~>
+LB%,Nr4W(0"JGeqK7j+&rk840c2RbDbl@S@rh98js-!B^!3cA%rK7/SqZ)3I!<7Q~>
+LB%,Nr4W(0"JGeqK7j+&rk840c2RbDbl@S@rh98js-!B^!3cA%rK7/SqZ)3I!<7Q~>
+L]@;Q!<<#ur4W+1"JGeqK>%3`s1S@2bPqPBb5_D?s.TAks-!B^!j;S(rK7;W!!*'!r;_EKJ,~>
+L]@;Q!<<#ur4W+1"JGeqK>%3`s1S@2bPqPBb5_D?s.TAks-!B^!j;S(rK7;W!!*'!r;_EKJ,~>
+L]@;Q!<<#ur4W+1"JGeqK>%3`s1S@2bPqPBb5_D?s.TAks-!B^!j;S(rK7;W!!*'!r;_EKJ,~>
+M?!MSrVultr4W+1"JGeqK>%3`!58@3ao;>@aT)5>!29Alrf[9]!j;S(rf[;TrrE#tr;_KMJ,~>
+M?!MSrVultr4W+1"JGeqK>%3`!58@3ao;>@aT)5>!29Alrf[9]!j;S(rf[;TrrE#tr;_KMJ,~>
+M?!MSrVultr4W+1"JGeqK>%3`!58@3ao;>@aT)5>!29Alrf[9]!j;S(rf[;TrrE#tr;_KMJ,~>
+MZ<VTr;Z`rrOr+/!e\2"qZ+_;!!((>qZ$\\Tp#<Rs-!DUrW)lrr;_NNJ,~>
+MZ<VTr;Z`rrOr+/!e\2"qZ+_;!!((>qZ$\\Tp#<Rs-!DUrW)lrr;_NNJ,~>
+MZ<VTr;Z`rrOr+/!e\2"qZ+_;!!((>qZ$\\Tp#<Rs-!DUrW)lrr;_NNJ,~>
+N;rhVq>^Hpr4W%/!e\2"quFe;!!(%=quHbj!0[9\s-!ATrrDlpr;_TPJ,~>
+N;rhVq>^Hpr4W%/!e\2"quFe;!!(%=quHbj!0[9\s-!ATrrDlpr;_TPJ,~>
+N;rhVq>^Hpr4W%/!e\2"quFe;!!(%=quHbj!0[9\s-!ATrrDlpr;_TPJ,~>
+NW8qWq#C?or4W%/rk8:2`W#o<`;ff:rh98j!0[;SrrDior;_WQJ,~>
+NW8qWq#C?or4W%/rk8:2`W#o<`;ff:rh98j!0[;SrrDior;_WQJ,~>
+NW8qWq#C?or4W%/rk8:2`W#o<`;ff:rh98j!0[;SrrDior;_WQJ,~>
+O8o.YpAb*lr4W(0!58=2`;]f;_uKZ8!29Al!0[;SrW)Zlr;_]SJ,~>
+O8o.YpAb*lr4W(0!58=2`;]f;_uKZ8!29Al!0[;SrW)Zlr;_]SJ,~>
+O8o.YpAb*lr4W(0!58=2`;]f;_uKZ8!29Al!0[;SrW)Zlr;_]SJ,~>
+OT57Zo`+pkr4Vq,_uB]:_Z0H4r1X,jo`+jiMZ82~>
+OT57Zo`+pkr4Vq,_uB]:_Z0H4r1X,jo`+jiMZ82~>
+OT57Zo`+pkr4Vq,_uB]:_Z0H4r1X,jo`+jiMZ82~>
+P5kI\o)J^ir4W"._>aK8_#O<4rLs2jo)JXgN;nD~>
+P5kI\o)J^ir4W"._>aK8_#O<4rLs2jo)JXgN;nD~>
+P5kI\o)J^ir4W"._>aK8_#O<4rLs2jo)JXgN;nD~>
+PQ1R]nGiLgrOr.0_#FB7^]464rLs5knGiFeNW4M~>
+PQ1R]nGiLgrOr.0_#FB7^]464rLs5knGiFeNW4M~>
+PQ1R]nGiLgrOr.0_#FB7^]464rLs5knGiFeNW4M~>
+Q2gd_mf3:erk871^]+96^An-3rh9>lmf34cO8j_~>
+Q2gd_mf3:erk871^]+96^An-3rh9>lmf34cO8j_~>
+Q2gd_mf3:erk871^]+96^An-3rh9>lmf34cO8j_~>
+QN-m`mJm.c!58@3^&J'4]`7s2!29AlmJm+bOT0h~>
+QN-m`mJm.c!58@3^&J'4]`7s2!29AlmJm+bOT0h~>
+QN-m`mJm.c!58@3^&J'4]`7s2!29AlmJm+bOT0h~>
+R/d*blMpb^]`.s3]Dqd/lMpe_P5g%~>
+R/d*blMpb^]`.s3]Dqd/lMpe_P5g%~>
+R/d*blMpb^]`.s3]Dqd/lMpe_P5g%~>
+RK*3cl2U\^]Dhj2])V^/l2U\^PQ-.~>
+RK*3cl2U\^]Dhj2])V^/l2U\^PQ-.~>
+RK*3cl2U\^]Dhj2])V^/l2U\^PQ-.~>
+S,`Eek5PD]\c2X0\GlO/k5YA[Q2c@~>
+S,`Eek5PD]\c2X0\GlO/k5YA[Q2c@~>
+S,`Eek5PD]\c2X0\GlO/k5YA[Q2c@~>
+SH&NfSGrQhS,`EeQN)I~>
+SH&NfSGrQhS,`EeQN)I~>
+SH&NfSGrQhS,`EeQN)I~>
+T)\`hRf<?fRK*6dQiDR~>
+T)\`hRf<?fRK*6dQiDR~>
+T)\`hRf<?fRK*6dQiDR~>
+TE"iiRK!6eR/d*bRK%d~>
+TE"iiRK!6eR/d*bRK%d~>
+TE"iiRK!6eR/d*bRK%d~>
+U&Y&kQi@$cQN-paRf@m~>
+U&Y&kQi@$cQN-paRf@m~>
+U&Y&kQi@$cQN-paRf@m~>
+UAt/lQN$pbQ2gd_SH"*~>
+UAt/lQN$pbQ2gd_SH"*~>
+UAt/lQN$pbQ2gd_SH"*~>
+V#UAnPlC^`PQ1U^Sc=3~>
+V#UAnPlC^`PQ1U^Sc=3~>
+V#UAnPlC^`PQ1U^Sc=3~>
+V>pJoPQ(U_P5kI\TDsE~>
+V>pJoPQ(U_P5kI\TDsE~>
+V>pJoPQ(U_P5kI\TDsE~>
+VuQ\qOoGC]OT5:[T`9N~>
+VuQ\qOoGC]OT5:[T`9N~>
+VuQ\qOoGC]OT5:[T`9N~>
+W;lerOT,:\O8o.YUAo`~>
+W;lerOT,:\O8o.YUAo`~>
+W;lerOT,:\O8o.YUAo`~>
+WrN"tNrK(ZNrT%XU]5i~>
+WrN"tNrK(ZNrT%XU]5i~>
+WrN"tNrK(ZNrT%XU]5i~>
+X8i+uNW/tYN;rhVV>l&~>
+X8i+uNW/tYN;rhVV>l&~>
+X8i+uNW/tYN;rhVV>l&~>
+XoJ>"MuNbWMuW_UVZ2/~>
+XoJ>"MuNbWMuW_UVZ2/~>
+XoJ>"MuNbWMuW_UVZ2/~>
+Y5eG#MZ3YVM?!MSW;hA~>
+Y5eG#MZ3YVM?!MSW;hA~>
+Y5eG#MZ3YVM?!MSW;hA~>
+YlFY%M#RGTM#[DRWW.J~>
+YlFY%M#RGTM#[DRWW.J~>
+YlFY%M#RGTM#[DRWW.J~>
+Z2ab&L]7>SLB%2PX8d\~>
+Z2ab&L]7>SLB%2PX8d\~>
+Z2ab&L]7>SLB%2PX8d\~>
+ZiBt(L&V,QL&_)OXT*e~>
+ZiBt(L&V,QL&_)OXT*e~>
+ZiBt(L&V,QL&_)OXT*e~>
+[/^()K`;#PKE(lMY5a"~>
+[/^()K`;#PKE(lMY5a"~>
+[/^()K`;#PKE(lMY5a"~>
+[f?:+K)YfNK)bcLYQ'+~>
+[f?:+K)YfNK)bcLYQ'+~>
+[f?:+K)YfNK)bcLYQ'+~>
+\,ZC,Jc>]MJc>`Mr;a,&J,~>
+\,ZC,Jc>]MJc>`Mr;a,&J,~>
+\,ZC,Jc>]MJc>`Mr;a,&J,~>
+\c;U.JcGcM!!%TMs8W#tZN#F~>
+\c;U.JcGcM!!%TMs8W#tZN#F~>
+\c;U.JcGcM!!%TMs8W#tZN#F~>
+_uK]9r;ZZpJcG`L!!%TMrVufrpAb*lr;Zcsao?k~>
+_uK]9r;ZZpJcG`L!!%TMrVufrpAb*lr;Zcsao?k~>
+_uK]9r;ZZpJcG`L!!%TMrVufrpAb*lr;Zcsao?k~>
+_Z0W9rVufrJcGZJ!!%TMr;Z]qpAb-mr;Q`saT$b~>
+_Z0W9rVufrJcGZJ!!%TMr;Z]qpAb-mr;Q`saT$b~>
+_Z0W9rVufrJcGZJ!!%TMr;Z]qpAb-mr;Q`saT$b~>
+_>jN8s8W#tJcGWI!!%TMqZ$Kop](6nrr2rua8^Y~>
+_>jN8s8W#tJcGWI!!%TMqZ$Kop](6nrr2rua8^Y~>
+_>jN8s8W#tJcGWI!!%TMqZ$Kop](6nrr2rua8^Y~>
+_#O<4JcGQG!!%TMq>^Bnq#C?orr2rua8^Y~>
+_#O<4JcGQG!!%TMq>^Bnq#C?orr2rua8^Y~>
+_#O<4JcGQG!!%TMq>^Bnq#C?orr2rua8^Y~>
+_#O?5JcGNF!!%TMp\t3npAb-m!WN/>s*t~>
+_#O?5JcGNF!!%TMp\t3npAb-m!WN/>s*t~>
+_#O?5JcGNF!!%TMp\t3npAb-m!WN/>s*t~>
+^]4<6JcGKE!!%TMlMpka`W(G~>
+^]4<6JcGKE!!%TMlMpka`W(G~>
+^]4<6JcGKE!!%TMlMpka`W(G~>
+_#FK:rr<%Ms7lTo!.k18s8N)<s*t~>
+_#FK:rr<%Ms7lTo!.k18s8N)<s*t~>
+_#FK:rr<%Ms7lTo!.k18s8N)<s*t~>
+_#FK:rr<%Ms7lTo!.k18s8N)<s*t~>
+_#FK:rr<%Ms7lTo!.k18s8N)<s*t~>
+_#FK:rr<%Ms7lTo!.k18s8N)<s*t~>
+_>aK8rr;uuJcGQG!!%TMlMpka`W(G~>
+_>aK8rr;uuJcGQG!!%TMlMpka`W(G~>
+_>aK8rr;uuJcGQG!!%TMlMpka`W(G~>
+_Z'T9r;ZcsJcGTH!!%TMlMpka`W(G~>
+_Z'T9r;ZcsJcGTH!!%TMlMpka`W(G~>
+_Z'T9r;ZcsJcGTH!!%TMlMpka`W(G~>
+_uK`:r;Z`rJcGWI!!%TMlMph``rCP~>
+_uK`:r;Z`rJcGWI!!%TMlMph``rCP~>
+_uK`:r;Z`rJcGWI!!%TMlMph``rCP~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcE(V!!%TMXT*e~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/realbeta.ps b/books/ps/realbeta.ps
deleted file mode 100644
index 7803358..0000000
--- a/books/ps/realbeta.ps
+++ /dev/null
@@ -1,23818 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	276	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	49	206	227	87	psDrawLine
-	globGC	(X)	44	211	psDrawStr
-	globalGC1	99.000000	setForeground
-	globGC	99.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	249	206	71	87	psDrawLine
-	globGC	(Y)	254	211	psDrawStr
-	globalGC1	99.000000	setForeground
-	globGC	99.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	149	27	149	218	psDrawLine
-	globGC	(Z)	154	22	psDrawStr
-	globalGC1	99.000000	setForeground
-	globGC	99.000000	setForeground
-	1	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.687500	setForeground
-	renderGC
-	146	112
-	152	112
-	149	158
-	4	146	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	112
-	149	158
-	3	146	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	156	79
-	149	158
-	152	112
-	4	156	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	158
-	152	112
-	3	156	79	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	158
-	156	79
-	152	132
-	4	149	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	79
-	152	132
-	3	149	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	158
-	142	79
-	146	112
-	4	149	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	79
-	146	112
-	3	149	158	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	142	79
-	149	158
-	146	132
-	4	142	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	158
-	146	132
-	3	142	79	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	152	132
-	146	132
-	149	158
-	4	152	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	132
-	149	158
-	3	152	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	122
-	175	54
-	169	121
-	4	166	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	54
-	169	121
-	3	166	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	169	121
-	164	84
-	166	122
-	4	169	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	84
-	166	122
-	3	169	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	84
-	169	121
-	167	81
-	4	164	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	121
-	167	81
-	3	164	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	54
-	132	122
-	129	121
-	4	123	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	122
-	129	121
-	3	123	54	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	84
-	129	121
-	132	122
-	4	134	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	121
-	132	122
-	3	134	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	121
-	134	84
-	131	81
-	4	129	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	84
-	131	81
-	3	129	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	123
-	172	58
-	166	122
-	4	164	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	58
-	166	122
-	3	164	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	54
-	166	122
-	172	58
-	4	175	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	122
-	172	58
-	3	175	54	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	166	122
-	161	86
-	164	123
-	4	166	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	86
-	164	123
-	3	166	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	86
-	166	122
-	164	84
-	4	161	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	122
-	164	84
-	3	161	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	58
-	134	123
-	132	122
-	4	126	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	123
-	132	122
-	3	126	58	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	86
-	132	122
-	134	123
-	4	137	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	122
-	134	123
-	3	137	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	132	122
-	137	86
-	134	84
-	4	132	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	86
-	134	84
-	3	132	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	122
-	123	54
-	126	58
-	4	132	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	54
-	126	58
-	3	132	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	124
-	169	61
-	164	123
-	4	161	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	61
-	164	123
-	3	161	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	58
-	164	123
-	169	61
-	4	172	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	123
-	169	61
-	3	172	58	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	164	123
-	158	89
-	161	124
-	4	164	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	89
-	161	124
-	3	164	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	89
-	164	123
-	161	86
-	4	158	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	123
-	161	86
-	3	158	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	61
-	137	124
-	134	123
-	4	129	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	124
-	134	123
-	3	129	61	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	140	89
-	134	123
-	137	124
-	4	140	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	123
-	137	124
-	3	140	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	123
-	140	89
-	137	86
-	4	134	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	89
-	137	86
-	3	134	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	123
-	126	58
-	129	61
-	4	134	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	58
-	129	61
-	3	134	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	158	126
-	165	65
-	161	124
-	4	158	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	65
-	161	124
-	3	158	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	169	61
-	161	124
-	165	65
-	4	169	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	124
-	165	65
-	3	169	61	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	161	124
-	155	91
-	158	126
-	4	161	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	91
-	158	126
-	3	161	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	91
-	161	124
-	158	89
-	4	155	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	124
-	158	89
-	3	155	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	65
-	140	126
-	137	124
-	4	133	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	126
-	137	124
-	3	133	65	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	143	91
-	137	124
-	140	126
-	4	143	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	124
-	140	126
-	3	143	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	124
-	143	91
-	140	89
-	4	137	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	91
-	140	89
-	3	137	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	137	124
-	129	61
-	133	65
-	4	137	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	61
-	133	65
-	3	137	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	128
-	162	68
-	158	126
-	4	155	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	68
-	158	126
-	3	155	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	65
-	158	126
-	162	68
-	4	165	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	126
-	162	68
-	3	165	65	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	158	126
-	152	95
-	155	128
-	4	158	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	95
-	155	128
-	3	158	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	95
-	158	126
-	155	91
-	4	152	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	126
-	155	91
-	3	152	95	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	68
-	143	128
-	140	126
-	4	136	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	128
-	140	126
-	3	136	68	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	146	95
-	140	126
-	143	128
-	4	146	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	126
-	143	128
-	3	146	95	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	126
-	146	95
-	143	91
-	4	140	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	95
-	143	91
-	3	140	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	140	126
-	133	65
-	136	68
-	4	140	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	65
-	136	68
-	3	140	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	132
-	159	73
-	155	128
-	4	152	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	73
-	155	128
-	3	152	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	68
-	155	128
-	159	73
-	4	162	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	128
-	159	73
-	3	162	68	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	155	128
-	149	100
-	152	132
-	4	155	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	152	132
-	3	155	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	100
-	155	128
-	152	95
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	128
-	152	95
-	3	149	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	73
-	146	132
-	143	128
-	4	139	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	132
-	143	128
-	3	139	73	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	149	100
-	143	128
-	146	132
-	4	149	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	128
-	146	132
-	3	149	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	128
-	149	100
-	146	95
-	4	143	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	100
-	146	95
-	3	143	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	128
-	136	68
-	139	73
-	4	143	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	68
-	139	73
-	3	143	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	73
-	152	132
-	156	79
-	4	159	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	132
-	156	79
-	3	159	73	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	132
-	152	132
-	149	100
-	4	146	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	132
-	149	100
-	3	146	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	132
-	139	73
-	142	79
-	4	146	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	73
-	142	79
-	3	146	132	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	61
-	152	61
-	149	57
-	4	146	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	61
-	149	57
-	3	146	61	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	64
-	155	64
-	152	61
-	4	149	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	64
-	152	61
-	3	149	64	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	64
-	149	64
-	146	61
-	4	143	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	64
-	146	61
-	3	143	64	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	61
-	146	61
-	149	64
-	4	152	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	61
-	149	64
-	3	152	61	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	81
-	161	77
-	164	84
-	4	167	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	77
-	164	84
-	3	167	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	77
-	167	81
-	164	74
-	4	161	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	81
-	164	74
-	3	161	77	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	137	77
-	131	81
-	134	84
-	4	137	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	81
-	134	84
-	3	137	77	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	131	81
-	137	77
-	134	74
-	4	131	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	77
-	134	74
-	3	131	81	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	67
-	152	67
-	149	64
-	4	146	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	67
-	149	64
-	3	146	67	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	64
-	149	64
-	152	67
-	4	155	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	64
-	152	67
-	3	155	64	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	64
-	143	64
-	146	67
-	4	149	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	64
-	146	67
-	3	149	64	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	67
-	158	67
-	155	64
-	4	152	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	67
-	155	64
-	3	152	67	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	140	67
-	146	67
-	143	64
-	4	140	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	67
-	143	64
-	3	140	67	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	70
-	161	70
-	158	67
-	4	155	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	70
-	158	67
-	3	155	70	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	158	67
-	152	67
-	155	70
-	4	158	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	67
-	155	70
-	3	158	67	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	137	70
-	143	70
-	140	67
-	4	137	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	70
-	140	67
-	3	137	70	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	67
-	140	67
-	143	70
-	4	146	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	67
-	143	70
-	3	146	67	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	70
-	155	70
-	152	67
-	4	149	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	70
-	152	67
-	3	149	70	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	70
-	149	70
-	146	67
-	4	143	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	70
-	146	67
-	3	143	70	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	67
-	146	67
-	149	70
-	4	152	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	67
-	149	70
-	3	152	67	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	164	84
-	158	80
-	161	86
-	4	164	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	80
-	161	86
-	3	164	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	80
-	164	84
-	161	77
-	4	158	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	84
-	161	77
-	3	158	80	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	80
-	134	84
-	137	86
-	4	140	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	84
-	137	86
-	3	140	80	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	134	84
-	140	80
-	137	77
-	4	134	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	80
-	137	77
-	3	134	84	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	158	73
-	164	74
-	161	70
-	4	158	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	74
-	161	70
-	3	158	73	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	161	70
-	155	70
-	158	73
-	4	161	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	70
-	158	73
-	3	161	70	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	134	74
-	140	73
-	137	70
-	4	134	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	73
-	137	70
-	3	134	74	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	70
-	137	70
-	140	73
-	4	143	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	70
-	140	73
-	3	143	70	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	164	74
-	158	73
-	161	77
-	4	164	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	73
-	161	77
-	3	164	74	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	73
-	134	74
-	137	77
-	4	140	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	74
-	137	77
-	3	140	73	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	72
-	158	73
-	155	70
-	4	152	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	73
-	155	70
-	3	152	72	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	155	70
-	149	70
-	152	72
-	4	155	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	70
-	152	72
-	3	155	70	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	73
-	146	72
-	143	70
-	4	140	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	72
-	143	70
-	3	140	73	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	70
-	143	70
-	146	72
-	4	149	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	70
-	146	72
-	3	149	70	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	72
-	152	72
-	149	70
-	4	146	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	72
-	149	70
-	3	146	72	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	86
-	155	82
-	158	89
-	4	161	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	82
-	158	89
-	3	161	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	82
-	161	86
-	158	80
-	4	155	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	86
-	158	80
-	3	155	82	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	82
-	137	86
-	140	89
-	4	143	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	86
-	140	89
-	3	143	82	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	137	86
-	143	82
-	140	80
-	4	137	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	82
-	140	80
-	3	137	86	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	155	76
-	161	77
-	158	73
-	4	155	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	77
-	158	73
-	3	155	76	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	158	73
-	152	72
-	155	76
-	4	158	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	72
-	155	76
-	3	158	73	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	137	77
-	143	76
-	140	73
-	4	137	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	76
-	140	73
-	3	137	77	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	72
-	140	73
-	143	76
-	4	146	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	73
-	143	76
-	3	146	72	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	161	77
-	155	76
-	158	80
-	4	161	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	76
-	158	80
-	3	161	77	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	76
-	137	77
-	140	80
-	4	143	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	77
-	140	80
-	3	143	76	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	72
-	158	123
-	155	121
-	4	152	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	123
-	155	121
-	3	152	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	94
-	155	121
-	158	123
-	4	162	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	121
-	158	123
-	3	162	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	155	121
-	162	94
-	159	90
-	4	155	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	94
-	159	90
-	3	155	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	155	121
-	149	60
-	152	72
-	4	155	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	60
-	152	72
-	3	155	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	60
-	155	121
-	152	112
-	4	149	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	121
-	152	112
-	3	149	60	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	90
-	152	112
-	155	121
-	4	159	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	112
-	155	121
-	3	159	90	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	123
-	146	72
-	143	121
-	4	140	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	72
-	143	121
-	3	140	123	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	60
-	143	121
-	146	72
-	4	149	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	121
-	146	72
-	3	149	60	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	121
-	149	60
-	146	112
-	4	143	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	60
-	146	112
-	3	143	121	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	143	121
-	136	94
-	140	123
-	4	143	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	94
-	140	123
-	3	143	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	136	94
-	143	121
-	139	90
-	4	136	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	121
-	139	90
-	3	136	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	112
-	139	90
-	143	121
-	4	146	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	90
-	143	121
-	3	146	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	75
-	155	76
-	152	72
-	4	149	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	76
-	152	72
-	3	149	75	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	76
-	149	75
-	146	72
-	4	143	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	75
-	146	72
-	3	143	76	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	72
-	146	72
-	149	75
-	4	152	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	72
-	149	75
-	3	152	72	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	152	78
-	158	80
-	155	76
-	4	152	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	80
-	155	76
-	3	152	78	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	155	76
-	149	75
-	152	78
-	4	155	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	75
-	152	78
-	3	155	76	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	80
-	146	78
-	143	76
-	4	140	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	78
-	143	76
-	3	140	80	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	75
-	143	76
-	146	78
-	4	149	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	76
-	146	78
-	3	149	75	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	158	89
-	152	85
-	155	91
-	4	158	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	85
-	155	91
-	3	158	89	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	152	85
-	158	89
-	155	82
-	4	152	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	89
-	155	82
-	3	152	85	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	85
-	140	89
-	143	91
-	4	146	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	89
-	143	91
-	3	146	85	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	140	89
-	146	85
-	143	82
-	4	140	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	85
-	143	82
-	3	140	89	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	78
-	152	78
-	149	75
-	4	146	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	78
-	149	75
-	3	146	78	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	158	80
-	152	78
-	155	82
-	4	158	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	78
-	155	82
-	3	158	80	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	78
-	140	80
-	143	82
-	4	146	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	80
-	143	82
-	3	146	78	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	77
-	161	125
-	158	123
-	4	156	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	125
-	158	123
-	3	156	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	97
-	158	123
-	161	125
-	4	165	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	123
-	161	125
-	3	165	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	158	123
-	165	97
-	162	94
-	4	158	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	97
-	162	94
-	3	158	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	158	123
-	152	72
-	156	77
-	4	158	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	72
-	156	77
-	3	158	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	125
-	142	77
-	140	123
-	4	137	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	77
-	140	123
-	3	137	125	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	146	72
-	140	123
-	142	77
-	4	146	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	123
-	142	77
-	3	146	72	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	123
-	133	97
-	137	125
-	4	140	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	97
-	137	125
-	3	140	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	133	97
-	140	123
-	136	94
-	4	133	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	123
-	136	94
-	3	133	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	81
-	155	82
-	152	78
-	4	149	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	82
-	152	78
-	3	149	81	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	82
-	149	81
-	146	78
-	4	143	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	81
-	146	78
-	3	143	82	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	152	78
-	146	78
-	149	81
-	4	152	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	78
-	149	81
-	3	152	78	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	95
-	146	95
-	149	100
-	4	152	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	95
-	149	100
-	3	152	95	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	91
-	149	89
-	152	95
-	4	155	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	89
-	152	95
-	3	155	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	89
-	155	91
-	152	85
-	4	149	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	91
-	152	85
-	3	149	89	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	89
-	143	91
-	146	95
-	4	149	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	91
-	146	95
-	3	149	89	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	143	91
-	149	89
-	146	85
-	4	143	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	89
-	146	85
-	3	143	91	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	155	82
-	149	81
-	152	85
-	4	155	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	81
-	152	85
-	3	155	82	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	81
-	143	82
-	146	85
-	4	149	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	82
-	146	85
-	3	149	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	95
-	152	95
-	149	89
-	4	146	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	95
-	149	89
-	3	146	95	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	85
-	152	85
-	149	81
-	4	146	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	85
-	149	81
-	3	146	85	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	112
-	159	90
-	156	79
-	4	152	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	90
-	156	79
-	3	152	112	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	152	112
-	146	112
-	149	60
-	4	152	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	112
-	149	60
-	3	152	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	90
-	146	112
-	142	79
-	4	139	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	112
-	142	79
-	3	139	90	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	159	81
-	165	126
-	161	125
-	4	159	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	126
-	161	125
-	3	159	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	100
-	161	125
-	165	126
-	4	169	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	125
-	165	126
-	3	169	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	161	125
-	169	100
-	165	97
-	4	161	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	100
-	165	97
-	3	161	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	161	125
-	156	77
-	159	81
-	4	161	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	77
-	159	81
-	3	161	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	126
-	139	81
-	137	125
-	4	133	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	81
-	137	125
-	3	133	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	77
-	137	125
-	139	81
-	4	142	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	125
-	139	81
-	3	142	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	125
-	129	100
-	133	126
-	4	137	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	100
-	133	126
-	3	137	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	100
-	137	125
-	133	97
-	4	129	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	125
-	133	97
-	3	129	100	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	152	85
-	146	85
-	149	89
-	4	152	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	85
-	149	89
-	3	152	85	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	163	85
-	168	127
-	165	126
-	4	163	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	127
-	165	126
-	3	163	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	102
-	165	126
-	168	127
-	4	172	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	126
-	168	127
-	3	172	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	165	126
-	172	102
-	169	100
-	4	165	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	102
-	169	100
-	3	165	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	165	126
-	159	81
-	163	85
-	4	165	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	81
-	163	85
-	3	165	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	127
-	135	85
-	133	126
-	4	130	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	85
-	133	126
-	3	130	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	139	81
-	133	126
-	135	85
-	4	139	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	126
-	135	85
-	3	139	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	133	126
-	126	102
-	130	127
-	4	133	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	102
-	130	127
-	3	133	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	126	102
-	133	126
-	129	100
-	4	126	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	126
-	129	100
-	3	126	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	166	88
-	171	128
-	168	127
-	4	166	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	128
-	168	127
-	3	166	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	104
-	168	127
-	171	128
-	4	175	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	127
-	171	128
-	3	175	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	127
-	175	104
-	172	102
-	4	168	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	104
-	172	102
-	3	168	127	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	127
-	163	85
-	166	88
-	4	168	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	85
-	166	88
-	3	168	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	127	128
-	132	88
-	130	127
-	4	127	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	88
-	130	127
-	3	127	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	135	85
-	130	127
-	132	88
-	4	135	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	127
-	132	88
-	3	135	85	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	127
-	123	104
-	127	128
-	4	130	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	104
-	127	128
-	3	130	127	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	104
-	130	127
-	126	102
-	4	123	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	127
-	126	102
-	3	123	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	91
-	175	129
-	171	128
-	4	170	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	129
-	171	128
-	3	170	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	106
-	171	128
-	175	129
-	4	179	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	128
-	175	129
-	3	179	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	128
-	179	106
-	175	104
-	4	171	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	106
-	175	104
-	3	171	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	128
-	166	88
-	170	91
-	4	171	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	88
-	170	91
-	3	171	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	129
-	129	91
-	127	128
-	4	123	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	91
-	127	128
-	3	123	129	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	132	88
-	127	128
-	129	91
-	4	132	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	128
-	129	91
-	3	132	88	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	127	128
-	119	106
-	123	129
-	4	127	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	106
-	123	129
-	3	127	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	119	106
-	127	128
-	123	104
-	4	119	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	128
-	123	104
-	3	119	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	173	94
-	178	130
-	175	129
-	4	173	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	130
-	175	129
-	3	173	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	182	109
-	175	129
-	178	130
-	4	182	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	129
-	178	130
-	3	182	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	129
-	182	109
-	179	106
-	4	175	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	109
-	179	106
-	3	175	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	175	129
-	170	91
-	173	94
-	4	175	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	91
-	173	94
-	3	175	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	130
-	125	94
-	123	129
-	4	120	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	94
-	123	129
-	3	120	130	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	129	91
-	123	129
-	125	94
-	4	129	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	129
-	125	94
-	3	129	91	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	129
-	116	109
-	120	130
-	4	123	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	109
-	120	130
-	3	123	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	116	109
-	123	129
-	119	106
-	4	116	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	129
-	119	106
-	3	116	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	77
-	184	77
-	181	74
-	4	178	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	77
-	181	74
-	3	178	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	74
-	175	71
-	178	77
-	4	181	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	71
-	178	77
-	3	181	74	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	71
-	181	74
-	178	69
-	4	175	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	74
-	178	69
-	3	175	71	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	114	77
-	120	77
-	117	74
-	4	114	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	77
-	117	74
-	3	114	77	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	123	71
-	117	74
-	120	77
-	4	123	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	74
-	120	77
-	3	123	71	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	117	74
-	123	71
-	120	69
-	4	117	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	71
-	120	69
-	3	117	74	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	69
-	172	58
-	175	71
-	4	178	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	58
-	175	71
-	3	178	69	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	58
-	178	69
-	175	54
-	4	172	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	69
-	175	54
-	3	172	58	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	126	58
-	120	69
-	123	71
-	4	126	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	69
-	123	71
-	3	126	58	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	120	69
-	126	58
-	123	54
-	4	120	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	58
-	123	54
-	3	120	69	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	181	80
-	188	80
-	184	77
-	4	181	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	80
-	184	77
-	3	181	80	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	77
-	178	77
-	181	80
-	4	184	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	77
-	181	80
-	3	184	77	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	110	80
-	117	80
-	114	77
-	4	110	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	80
-	114	77
-	3	110	80	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	120	77
-	114	77
-	117	80
-	4	120	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	77
-	117	80
-	3	120	77	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	175	79
-	181	80
-	178	77
-	4	175	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	80
-	178	77
-	3	175	79	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	178	77
-	172	74
-	175	79
-	4	178	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	74
-	175	79
-	3	178	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	74
-	178	77
-	175	71
-	4	172	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	77
-	175	71
-	3	172	74	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	117	80
-	123	79
-	120	77
-	4	117	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	79
-	120	77
-	3	117	80	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	126	74
-	120	77
-	123	79
-	4	126	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	77
-	123	79
-	3	126	74	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	120	77
-	126	74
-	123	71
-	4	120	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	74
-	123	71
-	3	120	77	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	71
-	169	61
-	172	74
-	4	175	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	61
-	172	74
-	3	175	71	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	169	61
-	175	71
-	172	58
-	4	169	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	71
-	172	58
-	3	169	61	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	129	61
-	123	71
-	126	74
-	4	129	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	71
-	126	74
-	3	129	61	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	123	71
-	129	61
-	126	58
-	4	123	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	61
-	126	58
-	3	123	71	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	98
-	181	132
-	178	130
-	4	176	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	132
-	178	130
-	3	176	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	186	111
-	178	130
-	181	132
-	4	186	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	130
-	181	132
-	3	186	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	130
-	186	111
-	182	109
-	4	178	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	111
-	182	109
-	3	178	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	130
-	173	94
-	176	98
-	4	178	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	94
-	176	98
-	3	178	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	132
-	122	98
-	120	130
-	4	117	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	98
-	120	130
-	3	117	132	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	125	94
-	120	130
-	122	98
-	4	125	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	130
-	122	98
-	3	125	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	130
-	112	111
-	117	132
-	4	120	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	111
-	117	132
-	3	120	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	111
-	120	130
-	116	109
-	4	112	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	130
-	116	109
-	3	112	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	184	83
-	191	83
-	188	80
-	4	184	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	83
-	188	80
-	3	184	83	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	188	80
-	181	80
-	184	83
-	4	188	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	80
-	184	83
-	3	188	80	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	107	83
-	114	83
-	110	80
-	4	107	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	83
-	110	80
-	3	107	83	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	117	80
-	110	80
-	114	83
-	4	117	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	80
-	114	83
-	3	117	80	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	186	119
-	193	123
-	188	144
-	4	186	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	123
-	188	144
-	3	186	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	106
-	188	144
-	193	123
-	4	197	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	144
-	193	123
-	3	197	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	188	144
-	197	106
-	192	126
-	4	188	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	106
-	192	126
-	3	188	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	188	144
-	183	106
-	186	119
-	4	188	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	106
-	186	119
-	3	188	144	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	183	106
-	188	144
-	185	134
-	4	183	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	144
-	185	134
-	3	183	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	192	126
-	185	134
-	188	144
-	4	192	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	134
-	188	144
-	3	192	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	105	123
-	112	119
-	110	144
-	4	105	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	119
-	110	144
-	3	105	123	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	106
-	110	144
-	112	119
-	4	115	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	144
-	112	119
-	3	115	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	110	144
-	115	106
-	113	134
-	4	110	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	106
-	113	134
-	3	110	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	110	144
-	101	106
-	105	123
-	4	110	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	106
-	105	123
-	3	110	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	101	106
-	110	144
-	106	126
-	4	101	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	144
-	106	126
-	3	101	106	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	113	134
-	106	126
-	110	144
-	4	113	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	126
-	110	144
-	3	113	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	83
-	184	83
-	181	80
-	4	178	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	83
-	181	80
-	3	178	83	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	181	80
-	175	79
-	178	83
-	4	181	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	79
-	178	83
-	3	181	80	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	114	83
-	120	83
-	117	80
-	4	114	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	83
-	117	80
-	3	114	83	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	123	79
-	117	80
-	120	83
-	4	123	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	80
-	120	83
-	3	123	79	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	172	82
-	178	83
-	175	79
-	4	172	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	83
-	175	79
-	3	172	82	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	175	79
-	168	77
-	172	82
-	4	175	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	77
-	172	82
-	3	175	79	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	77
-	175	79
-	172	74
-	4	168	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	79
-	172	74
-	3	168	77	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	120	83
-	126	82
-	123	79
-	4	120	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	82
-	123	79
-	3	120	83	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	130	77
-	123	79
-	126	82
-	4	130	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	79
-	126	82
-	3	130	77	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	123	79
-	130	77
-	126	74
-	4	123	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	77
-	126	74
-	3	123	79	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	74
-	165	65
-	168	77
-	4	172	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	65
-	168	77
-	3	172	74	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	165	65
-	172	74
-	169	61
-	4	165	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	74
-	169	61
-	3	165	65	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	133	65
-	126	74
-	130	77
-	4	133	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	74
-	130	77
-	3	133	65	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	126	74
-	133	65
-	129	61
-	4	126	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	65
-	129	61
-	3	126	74	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	188	86
-	194	86
-	191	83
-	4	188	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	86
-	191	83
-	3	188	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	191	83
-	184	83
-	188	86
-	4	191	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	83
-	188	86
-	3	191	83	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	104	86
-	110	86
-	107	83
-	4	104	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	86
-	107	83
-	3	104	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	114	83
-	107	83
-	110	86
-	4	114	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	83
-	110	86
-	3	114	83	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	181	86
-	188	86
-	184	83
-	4	181	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	86
-	184	83
-	3	181	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	184	83
-	178	83
-	181	86
-	4	184	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	83
-	181	86
-	3	184	83	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	110	86
-	117	86
-	114	83
-	4	110	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	86
-	114	83
-	3	110	86	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	120	83
-	114	83
-	117	86
-	4	120	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	83
-	117	86
-	3	120	83	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	85
-	181	86
-	178	83
-	4	175	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	86
-	178	83
-	3	175	85	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	178	83
-	172	82
-	175	85
-	4	178	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	82
-	175	85
-	3	178	83	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	117	86
-	123	85
-	120	83
-	4	117	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	85
-	120	83
-	3	117	86	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	126	82
-	120	83
-	123	85
-	4	126	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	83
-	123	85
-	3	126	82	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	207	112
-	216	89
-	210	110
-	4	207	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	89
-	210	110
-	3	207	112	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	210	110
-	205	100
-	207	112
-	4	210	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	100
-	207	112
-	3	210	110	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	205	100
-	210	110
-	208	98
-	4	205	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	110
-	208	98
-	3	205	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	82	89
-	91	112
-	88	110
-	4	82	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	112
-	88	110
-	3	82	89	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	93	100
-	88	110
-	91	112
-	4	93	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	110
-	91	112
-	3	93	100	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	88	110
-	93	100
-	90	98
-	4	88	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	100
-	90	98
-	3	88	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	168	85
-	175	85
-	172	82
-	4	168	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	85
-	172	82
-	3	168	85	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	82
-	165	80
-	168	85
-	4	172	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	80
-	168	85
-	3	172	82	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	165	80
-	172	82
-	168	77
-	4	165	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	82
-	168	77
-	3	165	80	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	123	85
-	130	85
-	126	82
-	4	123	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	85
-	126	82
-	3	123	85	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	133	80
-	126	82
-	130	85
-	4	133	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	82
-	130	85
-	3	133	80	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	126	82
-	133	80
-	130	77
-	4	126	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	80
-	130	77
-	3	126	82	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	168	77
-	162	68
-	165	80
-	4	168	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	68
-	165	80
-	3	168	77	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	162	68
-	168	77
-	165	65
-	4	162	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	77
-	165	65
-	3	162	68	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	136	68
-	130	77
-	133	80
-	4	136	68	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	77
-	133	80
-	3	136	68	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	130	77
-	136	68
-	133	65
-	4	130	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	68
-	133	65
-	3	130	77	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	180	101
-	185	134
-	181	132
-	4	180	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	134
-	181	132
-	3	180	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	115
-	181	132
-	185	134
-	4	189	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	132
-	185	134
-	3	189	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	132
-	189	115
-	186	111
-	4	181	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	115
-	186	111
-	3	181	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	181	132
-	176	98
-	180	101
-	4	181	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	98
-	180	101
-	3	181	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	134
-	118	101
-	117	132
-	4	113	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	101
-	117	132
-	3	113	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	122	98
-	117	132
-	118	101
-	4	122	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	132
-	118	101
-	3	122	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	117	132
-	109	115
-	113	134
-	4	117	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	115
-	113	134
-	3	117	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	109	115
-	117	132
-	112	111
-	4	109	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	132
-	112	111
-	3	109	115	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	165	89
-	159	90
-	162	94
-	4	165	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	90
-	162	94
-	3	165	89	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	159	90
-	165	89
-	162	84
-	4	159	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	89
-	162	84
-	3	159	90	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	162	84
-	156	79
-	159	90
-	4	162	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	79
-	159	90
-	3	162	84	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	90
-	133	89
-	136	94
-	4	139	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	89
-	136	94
-	3	139	90	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	133	89
-	139	90
-	136	84
-	4	133	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	90
-	136	84
-	3	133	89	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	142	79
-	136	84
-	139	90
-	4	142	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	84
-	139	90
-	3	142	79	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	185	88
-	191	88
-	188	86
-	4	185	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	88
-	188	86
-	3	185	88	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	194	86
-	188	86
-	191	88
-	4	194	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	86
-	191	88
-	3	194	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	188	86
-	181	86
-	185	88
-	4	188	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	86
-	185	88
-	3	188	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	107	88
-	113	88
-	110	86
-	4	107	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	88
-	110	86
-	3	107	88	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	117	86
-	110	86
-	113	88
-	4	117	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	86
-	113	88
-	3	117	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	110	86
-	104	86
-	107	88
-	4	110	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	86
-	107	88
-	3	110	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	191	88
-	198	88
-	194	86
-	4	191	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	88
-	194	86
-	3	191	88	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	100	88
-	107	88
-	104	86
-	4	100	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	88
-	104	86
-	3	100	88	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	178	88
-	185	88
-	181	86
-	4	178	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	88
-	181	86
-	3	178	88	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	181	86
-	175	85
-	178	88
-	4	181	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	85
-	178	88
-	3	181	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	113	88
-	120	88
-	117	86
-	4	113	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	88
-	117	86
-	3	113	88	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	123	85
-	117	86
-	120	88
-	4	123	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	86
-	120	88
-	3	123	85	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	172	88
-	178	88
-	175	85
-	4	172	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	88
-	175	85
-	3	172	88	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	85
-	168	85
-	172	88
-	4	175	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	85
-	172	88
-	3	175	85	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	120	88
-	126	88
-	123	85
-	4	120	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	88
-	123	85
-	3	120	88	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	130	85
-	123	85
-	126	88
-	4	130	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	85
-	126	88
-	3	130	85	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	169	92
-	162	94
-	165	97
-	4	169	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	94
-	165	97
-	3	169	92	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	162	94
-	169	92
-	165	89
-	4	162	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	92
-	165	89
-	3	162	94	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	136	94
-	130	92
-	133	97
-	4	136	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	92
-	133	97
-	3	136	94	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	92
-	136	94
-	133	89
-	4	130	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	94
-	133	89
-	3	130	92	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	165	89
-	172	88
-	168	85
-	4	165	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	88
-	168	85
-	3	165	89	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	168	85
-	162	84
-	165	89
-	4	168	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	84
-	165	89
-	3	168	85	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	162	84
-	168	85
-	165	80
-	4	162	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	85
-	165	80
-	3	162	84	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	88
-	133	89
-	130	85
-	4	126	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	89
-	130	85
-	3	126	88	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	136	84
-	130	85
-	133	89
-	4	136	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	85
-	133	89
-	3	136	84	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	130	85
-	136	84
-	133	80
-	4	130	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	84
-	133	80
-	3	130	85	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	165	80
-	159	73
-	162	84
-	4	165	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	73
-	162	84
-	3	165	80	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	159	73
-	165	80
-	162	68
-	4	159	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	80
-	162	68
-	3	159	73	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	139	73
-	133	80
-	136	84
-	4	139	73	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	80
-	136	84
-	3	139	73	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	133	80
-	139	73
-	136	68
-	4	133	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	73
-	136	68
-	3	133	80	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	204	114
-	213	91
-	207	112
-	4	204	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	91
-	207	112
-	3	204	114	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	216	89
-	207	112
-	213	91
-	4	216	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	112
-	213	91
-	3	216	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	112
-	202	102
-	204	114
-	4	207	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	102
-	204	114
-	3	207	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	202	102
-	207	112
-	205	100
-	4	202	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	112
-	205	100
-	3	202	102	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	85	91
-	94	114
-	91	112
-	4	85	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	114
-	91	112
-	3	85	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	96	102
-	91	112
-	94	114
-	4	96	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	112
-	94	114
-	3	96	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	91	112
-	96	102
-	93	100
-	4	91	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	102
-	93	100
-	3	91	112	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	91	112
-	82	89
-	85	91
-	4	91	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	89
-	85	91
-	3	91	112	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	156	79
-	162	84
-	159	73
-	4	156	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	84
-	159	73
-	3	156	79	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	136	84
-	142	79
-	139	73
-	4	136	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	79
-	139	73
-	3	136	84	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	172	88
-	165	89
-	169	92
-	4	172	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	89
-	169	92
-	3	172	88	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	89
-	126	88
-	130	92
-	4	133	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	88
-	130	92
-	3	133	89	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	169	92
-	175	91
-	172	88
-	4	169	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	91
-	172	88
-	3	169	92	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	88
-	172	88
-	175	91
-	4	178	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	88
-	175	91
-	3	178	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	91
-	130	92
-	126	88
-	4	123	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	92
-	126	88
-	3	123	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	126	88
-	120	88
-	123	91
-	4	126	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	88
-	123	91
-	3	126	88	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	91
-	182	91
-	178	88
-	4	175	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	91
-	178	88
-	3	175	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	185	88
-	178	88
-	182	91
-	4	185	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	88
-	182	91
-	3	185	88	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	91
-	123	91
-	120	88
-	4	116	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	91
-	120	88
-	3	116	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	88
-	113	88
-	116	91
-	4	120	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	88
-	116	91
-	3	120	88	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	195	91
-	201	91
-	198	88
-	4	195	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	91
-	198	88
-	3	195	91	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	198	88
-	191	88
-	195	91
-	4	198	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	88
-	195	91
-	3	198	88	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	97	91
-	103	91
-	100	88
-	4	97	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	91
-	100	88
-	3	97	91	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	107	88
-	100	88
-	103	91
-	4	107	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	88
-	103	91
-	3	107	88	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	182	91
-	188	91
-	185	88
-	4	182	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	91
-	185	88
-	3	182	91	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	191	88
-	185	88
-	188	91
-	4	191	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	88
-	188	91
-	3	191	88	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	91
-	116	91
-	113	88
-	4	110	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	91
-	113	88
-	3	110	91	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	113	88
-	107	88
-	110	91
-	4	113	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	88
-	110	91
-	3	113	88	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	172	95
-	165	97
-	169	100
-	4	172	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	97
-	169	100
-	3	172	95	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	165	97
-	172	95
-	169	92
-	4	165	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	95
-	169	92
-	3	165	97	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	133	97
-	126	95
-	129	100
-	4	133	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	95
-	129	100
-	3	133	97	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	126	95
-	133	97
-	130	92
-	4	126	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	97
-	130	92
-	3	126	95	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	188	91
-	195	91
-	191	88
-	4	188	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	91
-	191	88
-	3	188	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	103	91
-	110	91
-	107	88
-	4	103	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	91
-	107	88
-	3	103	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	185	134
-	192	126
-	189	115
-	4	185	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	126
-	189	115
-	3	185	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	185	134
-	180	101
-	183	106
-	4	185	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	101
-	183	106
-	3	185	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	118	101
-	113	134
-	115	106
-	4	118	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	134
-	115	106
-	3	118	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	126
-	113	134
-	109	115
-	4	106	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	134
-	109	115
-	3	106	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	91
-	169	92
-	172	95
-	4	175	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	92
-	172	95
-	3	175	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	92
-	123	91
-	126	95
-	4	130	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	91
-	126	95
-	3	130	92	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	201	117
-	210	93
-	204	114
-	4	201	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	93
-	204	114
-	3	201	117	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	213	91
-	204	114
-	210	93
-	4	213	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	114
-	210	93
-	3	213	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	114
-	199	105
-	201	117
-	4	204	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	105
-	201	117
-	3	204	114	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	199	105
-	204	114
-	202	102
-	4	199	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	114
-	202	102
-	3	199	105	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	88	93
-	97	117
-	94	114
-	4	88	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	117
-	94	114
-	3	88	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	99	105
-	94	114
-	97	117
-	4	99	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	114
-	97	117
-	3	99	105	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	94	114
-	99	105
-	96	102
-	4	94	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	105
-	96	102
-	3	94	114	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	94	114
-	85	91
-	88	93
-	4	94	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	91
-	88	93
-	3	94	114	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	172	95
-	178	94
-	175	91
-	4	172	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	94
-	175	91
-	3	172	95	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	182	91
-	175	91
-	178	94
-	4	182	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	91
-	178	94
-	3	182	91	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	94
-	126	95
-	123	91
-	4	120	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	95
-	123	91
-	3	120	94	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	91
-	116	91
-	120	94
-	4	123	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	91
-	120	94
-	3	123	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	93
-	205	94
-	201	91
-	4	198	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	94
-	201	91
-	3	198	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	201	91
-	195	91
-	198	93
-	4	201	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	91
-	198	93
-	3	201	91	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	94	94
-	100	93
-	97	91
-	4	94	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	93
-	97	91
-	3	94	94	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	103	91
-	97	91
-	100	93
-	4	103	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	91
-	100	93
-	3	103	91	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	94
-	185	93
-	182	91
-	4	178	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	93
-	182	91
-	3	178	94	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	188	91
-	182	91
-	185	93
-	4	188	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	91
-	185	93
-	3	188	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	93
-	120	94
-	116	91
-	4	113	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	94
-	116	91
-	3	113	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	91
-	110	91
-	113	93
-	4	116	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	91
-	113	93
-	3	116	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	191	93
-	198	93
-	195	91
-	4	191	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	93
-	195	91
-	3	191	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	195	91
-	188	91
-	191	93
-	4	195	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	91
-	191	93
-	3	195	91	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	100	93
-	107	93
-	103	91
-	4	100	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	93
-	103	91
-	3	100	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	91
-	103	91
-	107	93
-	4	110	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	91
-	107	93
-	3	110	91	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	185	93
-	191	93
-	188	91
-	4	185	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	93
-	188	91
-	3	185	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	107	93
-	113	93
-	110	91
-	4	107	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	93
-	110	91
-	3	107	93	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	175	97
-	169	100
-	172	102
-	4	175	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	100
-	172	102
-	3	175	97	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	169	100
-	175	97
-	172	95
-	4	169	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	97
-	172	95
-	3	169	100	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	129	100
-	123	97
-	126	102
-	4	129	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	97
-	126	102
-	3	129	100	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	123	97
-	129	100
-	126	95
-	4	123	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	100
-	126	95
-	3	123	97	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	178	94
-	172	95
-	175	97
-	4	178	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	95
-	175	97
-	3	178	94	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	95
-	120	94
-	123	97
-	4	126	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	94
-	123	97
-	3	126	95	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	119
-	207	96
-	201	117
-	4	198	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	96
-	201	117
-	3	198	119	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	210	93
-	201	117
-	207	96
-	4	210	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	117
-	207	96
-	3	210	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	117
-	195	108
-	198	119
-	4	201	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	108
-	198	119
-	3	201	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	108
-	201	117
-	199	105
-	4	195	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	117
-	199	105
-	3	195	108	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	96
-	100	119
-	97	117
-	4	91	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	119
-	97	117
-	3	91	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	103	108
-	97	117
-	100	119
-	4	103	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	117
-	100	119
-	3	103	108	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	97	117
-	103	108
-	99	105
-	4	97	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	108
-	99	105
-	3	97	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	97	117
-	88	93
-	91	96
-	4	97	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	93
-	91	96
-	3	97	117	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	201	96
-	208	98
-	205	94
-	4	201	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	98
-	205	94
-	3	201	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	205	94
-	198	93
-	201	96
-	4	205	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	93
-	201	96
-	3	205	94	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	90	98
-	97	96
-	94	94
-	4	90	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	96
-	94	94
-	3	90	98	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	100	93
-	94	94
-	97	96
-	4	100	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	94
-	97	96
-	3	100	93	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	175	97
-	182	96
-	178	94
-	4	175	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	96
-	178	94
-	3	175	97	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	185	93
-	178	94
-	182	96
-	4	185	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	94
-	182	96
-	3	185	93	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	96
-	123	97
-	120	94
-	4	116	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	97
-	120	94
-	3	116	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	94
-	113	93
-	116	96
-	4	120	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	93
-	116	96
-	3	120	94	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	195	96
-	201	96
-	198	93
-	4	195	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	96
-	198	93
-	3	195	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	93
-	191	93
-	195	96
-	4	198	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	93
-	195	96
-	3	198	93	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	97	96
-	103	96
-	100	93
-	4	97	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	96
-	100	93
-	3	97	96	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	107	93
-	100	93
-	103	96
-	4	107	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	93
-	103	96
-	3	107	93	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	182	96
-	188	96
-	185	93
-	4	182	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	96
-	185	93
-	3	182	96	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	191	93
-	185	93
-	188	96
-	4	191	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	93
-	188	96
-	3	191	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	96
-	116	96
-	113	93
-	4	110	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	96
-	113	93
-	3	110	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	93
-	107	93
-	110	96
-	4	113	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	93
-	110	96
-	3	113	93	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	188	96
-	195	96
-	191	93
-	4	188	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	96
-	191	93
-	3	188	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	103	96
-	110	96
-	107	93
-	4	103	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	96
-	107	93
-	3	103	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	208	98
-	201	96
-	205	100
-	4	208	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	96
-	205	100
-	3	208	98	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	97	96
-	90	98
-	93	100
-	4	97	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	98
-	93	100
-	3	97	96	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	179	99
-	172	102
-	175	104
-	4	179	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	102
-	175	104
-	3	179	99	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	172	102
-	179	99
-	175	97
-	4	172	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	99
-	175	97
-	3	172	102	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	126	102
-	119	99
-	123	104
-	4	126	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	99
-	123	104
-	3	126	102	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	119	99
-	126	102
-	123	97
-	4	119	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	102
-	123	97
-	3	119	99	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	182	96
-	175	97
-	179	99
-	4	182	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	97
-	179	99
-	3	182	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	97
-	116	96
-	119	99
-	4	123	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	96
-	119	99
-	3	123	97	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	195	122
-	204	98
-	198	119
-	4	195	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	98
-	198	119
-	3	195	122	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	207	96
-	198	119
-	204	98
-	4	207	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	119
-	204	98
-	3	207	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	119
-	192	111
-	195	122
-	4	198	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	111
-	195	122
-	3	198	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	111
-	198	119
-	195	108
-	4	192	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	119
-	195	108
-	3	192	111	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	98
-	103	122
-	100	119
-	4	94	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	122
-	100	119
-	3	94	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	111
-	100	119
-	103	122
-	4	106	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	119
-	103	122
-	3	106	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	100	119
-	106	111
-	103	108
-	4	100	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	111
-	103	108
-	3	100	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	100	119
-	91	96
-	94	98
-	4	100	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	96
-	94	98
-	3	100	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	99
-	205	100
-	201	96
-	4	198	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	100
-	201	96
-	3	198	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	201	96
-	195	96
-	198	99
-	4	201	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	96
-	198	99
-	3	201	96	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	93	100
-	100	99
-	97	96
-	4	93	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	99
-	97	96
-	3	93	100	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	103	96
-	97	96
-	100	99
-	4	103	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	96
-	100	99
-	3	103	96	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	179	99
-	185	99
-	182	96
-	4	179	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	99
-	182	96
-	3	179	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	188	96
-	182	96
-	185	99
-	4	188	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	96
-	185	99
-	3	188	96	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	113	99
-	119	99
-	116	96
-	4	113	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	99
-	116	96
-	3	113	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	96
-	110	96
-	113	99
-	4	116	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	96
-	113	99
-	3	116	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	192	98
-	198	99
-	195	96
-	4	192	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	99
-	195	96
-	3	192	98	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	195	96
-	188	96
-	192	98
-	4	195	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	96
-	192	98
-	3	195	96	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	100	99
-	106	98
-	103	96
-	4	100	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	98
-	103	96
-	3	100	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	96
-	103	96
-	106	98
-	4	110	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	96
-	106	98
-	3	110	96	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	185	99
-	192	98
-	188	96
-	4	185	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	98
-	188	96
-	3	185	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	106	98
-	113	99
-	110	96
-	4	106	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	99
-	110	96
-	3	106	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	205	100
-	198	99
-	202	102
-	4	205	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	99
-	202	102
-	3	205	100	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	100	99
-	93	100
-	96	102
-	4	100	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	100
-	96	102
-	3	100	99	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	182	102
-	175	104
-	179	106
-	4	182	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	104
-	179	106
-	3	182	102	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	175	104
-	182	102
-	179	99
-	4	175	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	102
-	179	99
-	3	175	104	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	123	104
-	116	102
-	119	106
-	4	123	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	102
-	119	106
-	3	123	104	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	116	102
-	123	104
-	119	99
-	4	116	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	104
-	119	99
-	3	116	102	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	185	99
-	179	99
-	182	102
-	4	185	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	99
-	182	102
-	3	185	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	99
-	113	99
-	116	102
-	4	119	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	99
-	116	102
-	3	119	99	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	192	126
-	201	101
-	195	122
-	4	192	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	101
-	195	122
-	3	192	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	204	98
-	195	122
-	201	101
-	4	204	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	122
-	201	101
-	3	204	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	195	122
-	189	115
-	192	126
-	4	195	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	115
-	192	126
-	3	195	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	115
-	195	122
-	192	111
-	4	189	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	122
-	192	111
-	3	189	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	101
-	106	126
-	103	122
-	4	97	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	126
-	103	122
-	3	97	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	115
-	103	122
-	106	126
-	4	109	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	122
-	106	126
-	3	109	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	103	122
-	109	115
-	106	111
-	4	103	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	115
-	106	111
-	3	103	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	103	122
-	94	98
-	97	101
-	4	103	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	98
-	97	101
-	3	103	122	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	195	101
-	202	102
-	198	99
-	4	195	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	102
-	198	99
-	3	195	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	99
-	192	98
-	195	101
-	4	198	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	98
-	195	101
-	3	198	99	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	96	102
-	103	101
-	100	99
-	4	96	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	101
-	100	99
-	3	96	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	106	98
-	100	99
-	103	101
-	4	106	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	99
-	103	101
-	3	106	98	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	201	101
-	192	126
-	197	106
-	4	201	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	126
-	197	106
-	3	201	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	106	126
-	97	101
-	101	106
-	4	106	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	101
-	101	106
-	3	106	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	182	102
-	189	101
-	185	99
-	4	182	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	101
-	185	99
-	3	182	102	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	98
-	185	99
-	189	101
-	4	192	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	99
-	189	101
-	3	192	98	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	109	101
-	116	102
-	113	99
-	4	109	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	102
-	113	99
-	3	109	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	99
-	106	98
-	109	101
-	4	113	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	98
-	109	101
-	3	113	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	189	101
-	195	101
-	192	98
-	4	189	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	101
-	192	98
-	3	189	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	103	101
-	109	101
-	106	98
-	4	103	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	101
-	106	98
-	3	103	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	202	102
-	195	101
-	199	105
-	4	202	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	101
-	199	105
-	3	202	102	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	103	101
-	96	102
-	99	105
-	4	103	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	102
-	99	105
-	3	103	101	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	185	104
-	179	106
-	182	109
-	4	185	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	106
-	182	109
-	3	185	104	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	179	106
-	185	104
-	182	102
-	4	179	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	104
-	182	102
-	3	179	106	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	119	106
-	113	104
-	116	109
-	4	119	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	104
-	116	109
-	3	119	106	psDrawLines
-	renderGC	1.000000	setForeground
-	renderGC
-	113	104
-	119	106
-	116	102
-	4	113	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	106
-	116	102
-	3	113	104	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	189	101
-	182	102
-	185	104
-	4	189	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	102
-	185	104
-	3	189	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	116	102
-	109	101
-	113	104
-	4	116	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	101
-	113	104
-	3	116	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	192	104
-	199	105
-	195	101
-	4	192	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	105
-	195	101
-	3	192	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	195	101
-	189	101
-	192	104
-	4	195	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	101
-	192	104
-	3	195	101	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	99	105
-	106	104
-	103	101
-	4	99	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	104
-	103	101
-	3	99	105	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	109	101
-	103	101
-	106	104
-	4	109	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	101
-	106	104
-	3	109	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	185	104
-	192	104
-	189	101
-	4	185	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	104
-	189	101
-	3	185	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	104
-	113	104
-	109	101
-	4	106	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	104
-	109	101
-	3	106	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	199	105
-	192	104
-	195	108
-	4	199	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	104
-	195	108
-	3	199	105	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	106	104
-	99	105
-	103	108
-	4	106	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	105
-	103	108
-	3	106	104	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	182	109
-	189	107
-	185	104
-	4	182	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	107
-	185	104
-	3	182	109	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	104
-	185	104
-	189	107
-	4	192	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	104
-	189	107
-	3	192	104	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	109	107
-	116	109
-	113	104
-	4	109	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	109
-	113	104
-	3	109	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	113	104
-	106	104
-	109	107
-	4	113	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	104
-	109	107
-	3	113	104	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	189	107
-	182	109
-	186	111
-	4	189	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	109
-	186	111
-	3	189	107	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	116	109
-	109	107
-	112	111
-	4	116	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	107
-	112	111
-	3	116	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	189	107
-	195	108
-	192	104
-	4	189	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	108
-	192	104
-	3	189	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	103	108
-	109	107
-	106	104
-	4	103	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	107
-	106	104
-	3	103	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	195	108
-	189	107
-	192	111
-	4	195	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	107
-	192	111
-	3	195	108	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	109	107
-	103	108
-	106	111
-	4	109	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	108
-	106	111
-	3	109	107	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	186	111
-	192	111
-	189	107
-	4	186	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	111
-	189	107
-	3	186	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	106	111
-	112	111
-	109	107
-	4	106	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	111
-	109	107
-	3	106	111	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	111
-	186	111
-	189	115
-	4	192	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	111
-	189	115
-	3	192	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	111
-	106	111
-	109	115
-	4	112	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	111
-	109	115
-	3	112	111	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	146	88
-	152	88
-	149	83
-	4	146	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	88
-	149	83
-	3	146	88	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	156	77
-	149	83
-	152	88
-	4	156	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	83
-	152	88
-	3	156	77	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	149	83
-	156	77
-	152	72
-	4	149	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	77
-	152	72
-	3	149	83	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	83
-	142	77
-	146	88
-	4	149	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	77
-	146	88
-	3	149	83	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	142	77
-	149	83
-	146	72
-	4	142	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	83
-	146	72
-	3	142	77	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	152	72
-	146	72
-	149	83
-	4	152	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	72
-	149	83
-	3	152	72	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	149	92
-	156	91
-	152	88
-	4	149	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	91
-	152	88
-	3	149	92	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	159	81
-	152	88
-	156	91
-	4	159	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	88
-	156	91
-	3	159	81	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	152	88
-	159	81
-	156	77
-	4	152	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	81
-	156	77
-	3	152	88	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	91
-	149	92
-	146	88
-	4	142	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	92
-	146	88
-	3	142	91	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	152	88
-	146	88
-	149	92
-	4	152	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	88
-	149	92
-	3	152	88	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	88
-	139	81
-	142	91
-	4	146	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	81
-	142	91
-	3	146	88	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	139	81
-	146	88
-	142	77
-	4	139	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	88
-	142	77
-	3	139	81	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	146	96
-	152	96
-	149	92
-	4	146	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	96
-	149	92
-	3	146	96	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	156	91
-	149	92
-	152	96
-	4	156	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	92
-	152	96
-	3	156	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	92
-	142	91
-	146	96
-	4	149	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	91
-	146	96
-	3	149	92	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	216	99
-	223	100
-	219	97
-	4	216	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	100
-	219	97
-	3	216	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	219	97
-	213	91
-	216	99
-	4	219	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	91
-	216	99
-	3	219	97	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	213	91
-	219	97
-	216	89
-	4	213	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	97
-	216	89
-	3	213	91	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	75	100
-	82	99
-	79	97
-	4	75	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	99
-	79	97
-	3	75	100	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	85	91
-	79	97
-	82	99
-	4	85	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	97
-	82	99
-	3	85	91	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	79	97
-	85	91
-	82	89
-	4	79	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	91
-	82	89
-	3	79	97	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	152	96
-	159	94
-	156	91
-	4	152	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	94
-	156	91
-	3	152	96	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	163	85
-	156	91
-	159	94
-	4	163	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	91
-	159	94
-	3	163	85	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	156	91
-	163	85
-	159	81
-	4	156	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	85
-	159	81
-	3	156	91	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	94
-	146	96
-	142	91
-	4	139	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	96
-	142	91
-	3	139	94	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	91
-	135	85
-	139	94
-	4	142	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	85
-	139	94
-	3	142	91	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	135	85
-	142	91
-	139	81
-	4	135	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	91
-	139	81
-	3	135	85	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	195	107
-	200	131
-	196	129
-	4	195	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	131
-	196	129
-	3	195	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	204	116
-	196	129
-	200	131
-	4	204	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	129
-	200	131
-	3	204	116	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	196	129
-	204	116
-	200	113
-	4	196	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	116
-	200	113
-	3	196	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	196	129
-	192	98
-	195	107
-	4	196	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	98
-	195	107
-	3	196	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	192	98
-	196	129
-	193	123
-	4	192	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	129
-	193	123
-	3	192	98	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	200	113
-	193	123
-	196	129
-	4	200	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	123
-	196	129
-	3	200	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	98	131
-	103	107
-	102	129
-	4	98	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	107
-	102	129
-	3	98	131	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	106	98
-	102	129
-	103	107
-	4	106	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	129
-	103	107
-	3	106	98	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	102	129
-	106	98
-	105	123
-	4	102	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	98
-	105	123
-	3	102	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	129
-	94	116
-	98	131
-	4	102	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	116
-	98	131
-	3	102	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	116
-	102	129
-	98	113
-	4	94	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	129
-	98	113
-	3	94	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	105	123
-	98	113
-	102	129
-	4	105	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	113
-	102	129
-	3	105	123	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	99
-	156	99
-	152	96
-	4	149	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	99
-	152	96
-	3	149	99	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	159	94
-	152	96
-	156	99
-	4	159	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	96
-	156	99
-	3	159	94	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	99
-	149	99
-	146	96
-	4	142	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	99
-	146	96
-	3	142	99	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	152	96
-	146	96
-	149	99
-	4	152	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	96
-	149	99
-	3	152	96	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	146	96
-	139	94
-	142	99
-	4	146	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	94
-	142	99
-	3	146	96	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	220	103
-	227	103
-	223	100
-	4	220	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	103
-	223	100
-	3	220	103	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	223	100
-	216	99
-	220	103
-	4	223	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	99
-	220	103
-	3	223	100	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	71	103
-	78	103
-	75	100
-	4	71	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	103
-	75	100
-	3	71	103	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	82	99
-	75	100
-	78	103
-	4	82	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	100
-	78	103
-	3	82	99	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	193	123
-	200	113
-	197	106
-	4	193	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	113
-	197	106
-	3	193	123	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	193	123
-	186	119
-	192	98
-	4	193	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	119
-	192	98
-	3	193	123	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	112	119
-	105	123
-	106	98
-	4	112	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	123
-	106	98
-	3	112	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	98	113
-	105	123
-	101	106
-	4	98	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	123
-	101	106
-	3	98	113	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	156	99
-	163	97
-	159	94
-	4	156	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	97
-	159	94
-	3	156	99	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	166	88
-	159	94
-	163	97
-	4	166	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	94
-	163	97
-	3	166	88	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	159	94
-	166	88
-	163	85
-	4	159	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	88
-	163	85
-	3	159	94	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	136	97
-	142	99
-	139	94
-	4	136	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	99
-	139	94
-	3	136	97	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	139	94
-	132	88
-	136	97
-	4	139	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	88
-	136	97
-	3	139	94	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	132	88
-	139	94
-	135	85
-	4	132	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	94
-	135	85
-	3	132	88	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	213	101
-	220	103
-	216	99
-	4	213	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	103
-	216	99
-	3	213	101	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	216	99
-	210	93
-	213	101
-	4	216	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	93
-	213	101
-	3	216	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	210	93
-	216	99
-	213	91
-	4	210	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	99
-	213	91
-	3	210	93	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	78	103
-	85	101
-	82	99
-	4	78	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	101
-	82	99
-	3	78	103	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	88	93
-	82	99
-	85	101
-	4	88	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	99
-	85	101
-	3	88	93	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	82	99
-	88	93
-	85	91
-	4	82	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	93
-	85	91
-	3	82	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	102
-	152	102
-	149	99
-	4	146	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	102
-	149	99
-	3	146	102	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	156	99
-	149	99
-	152	102
-	4	156	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	99
-	152	102
-	3	156	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	99
-	142	99
-	146	102
-	4	149	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	99
-	146	102
-	3	149	99	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	152	102
-	159	101
-	156	99
-	4	152	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	101
-	156	99
-	3	152	102	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	163	97
-	156	99
-	159	101
-	4	163	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	99
-	159	101
-	3	163	97	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	101
-	146	102
-	142	99
-	4	139	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	102
-	142	99
-	3	139	101	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	142	99
-	136	97
-	139	101
-	4	142	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	97
-	139	101
-	3	142	99	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	224	105
-	230	105
-	227	103
-	4	224	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	105
-	227	103
-	3	224	105	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	227	103
-	220	103
-	224	105
-	4	227	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	103
-	224	105
-	3	227	103	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	68	105
-	75	105
-	71	103
-	4	68	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	105
-	71	103
-	3	68	105	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	78	103
-	71	103
-	75	105
-	4	78	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	103
-	75	105
-	3	78	103	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	217	105
-	224	105
-	220	103
-	4	217	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	105
-	220	103
-	3	217	105	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	220	103
-	213	101
-	217	105
-	4	220	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	101
-	217	105
-	3	220	103	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	75	105
-	81	105
-	78	103
-	4	75	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	105
-	78	103
-	3	75	105	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	85	101
-	78	103
-	81	105
-	4	85	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	103
-	81	105
-	3	85	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	198	111
-	203	132
-	200	131
-	4	198	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	132
-	200	131
-	3	198	111	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	208	119
-	200	131
-	203	132
-	4	208	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	131
-	203	132
-	3	208	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	200	131
-	208	119
-	204	116
-	4	200	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	119
-	204	116
-	3	200	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	200	131
-	195	107
-	198	111
-	4	200	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	107
-	198	111
-	3	200	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	95	132
-	100	111
-	98	131
-	4	95	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	111
-	98	131
-	3	95	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	103	107
-	98	131
-	100	111
-	4	103	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	131
-	100	111
-	3	103	107	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	98	131
-	90	119
-	95	132
-	4	98	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	119
-	95	132
-	3	98	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	90	119
-	98	131
-	94	116
-	4	90	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	131
-	94	116
-	3	90	119	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	159	101
-	166	100
-	163	97
-	4	159	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	100
-	163	97
-	3	159	101	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	170	91
-	163	97
-	166	100
-	4	170	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	97
-	166	100
-	3	170	91	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	163	97
-	170	91
-	166	88
-	4	163	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	91
-	166	88
-	3	163	97	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	132	100
-	139	101
-	136	97
-	4	132	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	101
-	136	97
-	3	132	100	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	136	97
-	129	91
-	132	100
-	4	136	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	91
-	132	100
-	3	136	97	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	129	91
-	136	97
-	132	88
-	4	129	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	97
-	132	88
-	3	129	91	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	180	129
-	188	105
-	183	126
-	4	180	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	105
-	183	126
-	3	180	129	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	192	98
-	183	126
-	188	105
-	4	192	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	126
-	188	105
-	3	192	98	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	126
-	192	98
-	186	119
-	4	183	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	98
-	186	119
-	3	183	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	126
-	176	117
-	180	129
-	4	183	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	117
-	180	129
-	3	183	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	117
-	183	126
-	180	113
-	4	176	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	126
-	180	113
-	3	176	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	186	119
-	180	113
-	183	126
-	4	186	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	113
-	183	126
-	3	186	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	110	105
-	119	129
-	115	126
-	4	110	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	129
-	115	126
-	3	110	105	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	122	117
-	115	126
-	119	129
-	4	122	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	126
-	119	129
-	3	122	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	115	126
-	122	117
-	118	113
-	4	115	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	117
-	118	113
-	3	115	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	115	126
-	106	98
-	110	105
-	4	115	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	98
-	110	105
-	3	115	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	98
-	115	126
-	112	119
-	4	106	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	126
-	112	119
-	3	106	98	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	118	113
-	112	119
-	115	126
-	4	118	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	119
-	115	126
-	3	118	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	105
-	156	104
-	152	102
-	4	149	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	104
-	152	102
-	3	149	105	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	159	101
-	152	102
-	156	104
-	4	159	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	102
-	156	104
-	3	159	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	104
-	149	105
-	146	102
-	4	142	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	105
-	146	102
-	3	142	104	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	102
-	146	102
-	149	105
-	4	152	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	102
-	149	105
-	3	152	102	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	102
-	139	101
-	142	104
-	4	146	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	101
-	142	104
-	3	146	102	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	210	104
-	217	105
-	213	101
-	4	210	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	105
-	213	101
-	3	210	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	213	101
-	207	96
-	210	104
-	4	213	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	96
-	210	104
-	3	213	101	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	207	96
-	213	101
-	210	93
-	4	207	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	101
-	210	93
-	3	207	96	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	81	105
-	88	104
-	85	101
-	4	81	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	104
-	85	101
-	3	81	105	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	91	96
-	85	101
-	88	104
-	4	91	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	101
-	88	104
-	3	91	96	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	85	101
-	91	96
-	88	93
-	4	85	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	96
-	88	93
-	3	85	101	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	156	104
-	163	104
-	159	101
-	4	156	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	104
-	159	101
-	3	156	104	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	166	100
-	159	101
-	163	104
-	4	166	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	101
-	163	104
-	3	166	100	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	104
-	142	104
-	139	101
-	4	135	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	104
-	139	101
-	3	135	104	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	101
-	132	100
-	135	104
-	4	139	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	100
-	135	104
-	3	139	101	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	146	72
-	152	72
-	149	60
-	4	146	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	72
-	149	60
-	3	146	72	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	227	108
-	234	108
-	230	105
-	4	227	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	108
-	230	105
-	3	227	108	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	230	105
-	224	105
-	227	108
-	4	230	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	105
-	227	108
-	3	230	105	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	64	108
-	71	108
-	68	105
-	4	64	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	108
-	68	105
-	3	64	108	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	75	105
-	68	105
-	71	108
-	4	75	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	105
-	71	108
-	3	75	105	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	176	132
-	185	108
-	180	129
-	4	176	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	108
-	180	129
-	3	176	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	188	105
-	180	129
-	185	108
-	4	188	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	129
-	185	108
-	3	188	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	180	129
-	173	120
-	176	132
-	4	180	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	120
-	176	132
-	3	180	129	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	120
-	180	129
-	176	117
-	4	173	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	129
-	176	117
-	3	173	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	114	108
-	122	132
-	119	129
-	4	114	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	132
-	119	129
-	3	114	108	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	120
-	119	129
-	122	132
-	4	125	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	129
-	122	132
-	3	125	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	119	129
-	125	120
-	122	117
-	4	119	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	120
-	122	117
-	3	119	129	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	119	129
-	110	105
-	114	108
-	4	119	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	105
-	114	108
-	3	119	129	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	220	108
-	227	108
-	224	105
-	4	220	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	108
-	224	105
-	3	220	108	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	224	105
-	217	105
-	220	108
-	4	224	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	105
-	220	108
-	3	224	105	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	71	108
-	78	108
-	75	105
-	4	71	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	108
-	75	105
-	3	71	108	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	81	105
-	75	105
-	78	108
-	4	81	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	105
-	78	108
-	3	81	105	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	214	107
-	220	108
-	217	105
-	4	214	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	108
-	217	105
-	3	214	107	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	217	105
-	210	104
-	214	107
-	4	217	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	104
-	214	107
-	3	217	105	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	78	108
-	84	107
-	81	105
-	4	78	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	107
-	81	105
-	3	78	108	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	88	104
-	81	105
-	84	107
-	4	88	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	105
-	84	107
-	3	88	104	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	163	104
-	169	103
-	166	100
-	4	163	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	103
-	166	100
-	3	163	104	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	173	94
-	166	100
-	169	103
-	4	173	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	100
-	169	103
-	3	173	94	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	166	100
-	173	94
-	170	91
-	4	166	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	94
-	170	91
-	3	166	100	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	129	103
-	135	104
-	132	100
-	4	129	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	104
-	132	100
-	3	129	103	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	132	100
-	125	94
-	129	103
-	4	132	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	94
-	129	103
-	3	132	100	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	125	94
-	132	100
-	129	91
-	4	125	94	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	100
-	129	91
-	3	125	94	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	180	113
-	186	119
-	183	106
-	4	180	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	119
-	183	106
-	3	180	113	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	112	119
-	118	113
-	115	106
-	4	112	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	113
-	115	106
-	3	112	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	107
-	152	107
-	149	105
-	4	146	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	107
-	149	105
-	3	146	107	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	104
-	149	105
-	152	107
-	4	156	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	105
-	152	107
-	3	156	104	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	105
-	142	104
-	146	107
-	4	149	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	104
-	146	107
-	3	149	105	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	152	107
-	159	107
-	156	104
-	4	152	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	107
-	156	104
-	3	152	107	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	163	104
-	156	104
-	159	107
-	4	163	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	104
-	159	107
-	3	163	104	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	139	107
-	146	107
-	142	104
-	4	139	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	107
-	142	104
-	3	139	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	104
-	135	104
-	139	107
-	4	142	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	104
-	139	107
-	3	142	104	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	159	107
-	166	107
-	163	104
-	4	159	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	107
-	163	104
-	3	159	107	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	169	103
-	163	104
-	166	107
-	4	169	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	104
-	166	107
-	3	169	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	107
-	139	107
-	135	104
-	4	132	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	107
-	135	104
-	3	132	107	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	135	104
-	129	103
-	132	107
-	4	135	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	103
-	132	107
-	3	135	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	207	106
-	214	107
-	210	104
-	4	207	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	107
-	210	104
-	3	207	106	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	210	104
-	204	98
-	207	106
-	4	210	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	98
-	207	106
-	3	210	104	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	204	98
-	210	104
-	207	96
-	4	204	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	104
-	207	96
-	3	204	98	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	84	107
-	91	106
-	88	104
-	4	84	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	106
-	88	104
-	3	84	107	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	94	98
-	88	104
-	91	106
-	4	94	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	104
-	91	106
-	3	94	98	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	88	104
-	94	98
-	91	96
-	4	88	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	98
-	91	96
-	3	88	104	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	202	115
-	207	133
-	203	132
-	4	202	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	133
-	203	132
-	3	202	115	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	211	121
-	203	132
-	207	133
-	4	211	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	132
-	207	133
-	3	211	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	203	132
-	211	121
-	208	119
-	4	203	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	121
-	208	119
-	3	203	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	203	132
-	198	111
-	202	115
-	4	203	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	111
-	202	115
-	3	203	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	91	133
-	96	115
-	95	132
-	4	91	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	115
-	95	132
-	3	91	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	100	111
-	95	132
-	96	115
-	4	100	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	132
-	96	115
-	3	100	111	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	95	132
-	87	121
-	91	133
-	4	95	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	121
-	91	133
-	3	95	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	87	121
-	95	132
-	90	119
-	4	87	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	132
-	90	119
-	3	87	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	135
-	181	111
-	176	132
-	4	173	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	111
-	176	132
-	3	173	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	185	108
-	176	132
-	181	111
-	4	185	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	132
-	181	111
-	3	185	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	132
-	170	122
-	173	135
-	4	176	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	122
-	173	135
-	3	176	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	170	122
-	176	132
-	173	120
-	4	170	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	132
-	173	120
-	3	170	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	111
-	125	135
-	122	132
-	4	117	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	135
-	122	132
-	3	117	111	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	128	122
-	122	132
-	125	135
-	4	128	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	132
-	125	135
-	3	128	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	122	132
-	128	122
-	125	120
-	4	122	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	122
-	125	120
-	3	122	132	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	122	132
-	114	108
-	117	111
-	4	122	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	108
-	117	111
-	3	122	132	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	231	110
-	238	110
-	234	108
-	4	231	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	110
-	234	108
-	3	231	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	234	108
-	227	108
-	231	110
-	4	234	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	108
-	231	110
-	3	234	108	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	60	110
-	67	110
-	64	108
-	4	60	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	110
-	64	108
-	3	60	110	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	71	108
-	64	108
-	67	110
-	4	71	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	108
-	67	110
-	3	71	108	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	224	110
-	231	110
-	227	108
-	4	224	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	110
-	227	108
-	3	224	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	227	108
-	220	108
-	224	110
-	4	227	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	108
-	224	110
-	3	227	108	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	67	110
-	74	110
-	71	108
-	4	67	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	110
-	71	108
-	3	67	110	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	78	108
-	71	108
-	74	110
-	4	78	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	108
-	74	110
-	3	78	108	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	166	107
-	173	106
-	169	103
-	4	166	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	106
-	169	103
-	3	166	107	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	176	98
-	169	103
-	173	106
-	4	176	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	103
-	173	106
-	3	176	98	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	169	103
-	176	98
-	173	94
-	4	169	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	98
-	173	94
-	3	169	103	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	125	106
-	132	107
-	129	103
-	4	125	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	107
-	129	103
-	3	125	106	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	129	103
-	122	98
-	125	106
-	4	129	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	98
-	125	106
-	3	129	103	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	122	98
-	129	103
-	125	94
-	4	122	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	103
-	125	94
-	3	122	98	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	217	110
-	224	110
-	220	108
-	4	217	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	110
-	220	108
-	3	217	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	220	108
-	214	107
-	217	110
-	4	220	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	107
-	217	110
-	3	220	108	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	74	110
-	81	110
-	78	108
-	4	74	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	110
-	78	108
-	3	74	110	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	84	107
-	78	108
-	81	110
-	4	84	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	108
-	81	110
-	3	84	107	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	211	110
-	217	110
-	214	107
-	4	211	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	110
-	214	107
-	3	211	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	214	107
-	207	106
-	211	110
-	4	214	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	106
-	211	110
-	3	214	107	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	81	110
-	88	110
-	84	107
-	4	81	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	110
-	84	107
-	3	81	110	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	91	106
-	84	107
-	88	110
-	4	91	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	107
-	88	110
-	3	91	106	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	110
-	156	110
-	152	107
-	4	149	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	110
-	152	107
-	3	149	110	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	159	107
-	152	107
-	156	110
-	4	159	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	107
-	156	110
-	3	159	107	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	110
-	149	110
-	146	107
-	4	142	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	110
-	146	107
-	3	142	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	107
-	146	107
-	149	110
-	4	152	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	107
-	149	110
-	3	152	107	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	107
-	139	107
-	142	110
-	4	146	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	107
-	142	110
-	3	146	107	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	110
-	163	110
-	159	107
-	4	156	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	110
-	159	107
-	3	156	110	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	166	107
-	159	107
-	163	110
-	4	166	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	107
-	163	110
-	3	166	107	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	135	110
-	142	110
-	139	107
-	4	135	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	110
-	139	107
-	3	135	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	107
-	132	107
-	135	110
-	4	139	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	107
-	135	110
-	3	139	107	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	163	110
-	170	110
-	166	107
-	4	163	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	110
-	166	107
-	3	163	110	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	173	106
-	166	107
-	170	110
-	4	173	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	107
-	170	110
-	3	173	106	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	129	110
-	135	110
-	132	107
-	4	129	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	110
-	132	107
-	3	129	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	107
-	125	106
-	129	110
-	4	132	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	106
-	129	110
-	3	132	107	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	204	109
-	211	110
-	207	106
-	4	204	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	110
-	207	106
-	3	204	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	207	106
-	201	101
-	204	109
-	4	207	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	101
-	204	109
-	3	207	106	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	201	101
-	207	106
-	204	98
-	4	201	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	106
-	204	98
-	3	201	101	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	88	110
-	94	109
-	91	106
-	4	88	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	109
-	91	106
-	3	88	110	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	97	101
-	91	106
-	94	109
-	4	97	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	106
-	94	109
-	3	97	101	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	91	106
-	97	101
-	94	98
-	4	91	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	101
-	94	98
-	3	91	106	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	137
-	178	114
-	173	135
-	4	170	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	114
-	173	135
-	3	170	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	181	111
-	173	135
-	178	114
-	4	181	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	135
-	178	114
-	3	181	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	135
-	166	125
-	170	137
-	4	173	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	125
-	170	137
-	3	173	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	125
-	173	135
-	170	122
-	4	166	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	135
-	170	122
-	3	166	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	120	114
-	128	137
-	125	135
-	4	120	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	137
-	125	135
-	3	120	114	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	125
-	125	135
-	128	137
-	4	132	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	135
-	128	137
-	3	132	125	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	125	135
-	132	125
-	128	122
-	4	125	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	125
-	128	122
-	3	125	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	125	135
-	117	111
-	120	114
-	4	125	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	111
-	120	114
-	3	125	135	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	170	110
-	176	109
-	173	106
-	4	170	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	109
-	173	106
-	3	170	110	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	180	101
-	173	106
-	176	109
-	4	180	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	106
-	176	109
-	3	180	101	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	173	106
-	180	101
-	176	98
-	4	173	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	101
-	176	98
-	3	173	106	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	122	109
-	129	110
-	125	106
-	4	122	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	110
-	125	106
-	3	122	109	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	125	106
-	118	101
-	122	109
-	4	125	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	101
-	122	109
-	3	125	106	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	118	101
-	125	106
-	122	98
-	4	118	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	106
-	122	98
-	3	118	101	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	235	112
-	242	112
-	238	110
-	4	235	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	112
-	238	110
-	3	235	112	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	238	110
-	231	110
-	235	112
-	4	238	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	110
-	235	112
-	3	238	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	56	112
-	63	112
-	60	110
-	4	56	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	112
-	60	110
-	3	56	112	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	67	110
-	60	110
-	63	112
-	4	67	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	110
-	63	112
-	3	67	110	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	228	112
-	235	112
-	231	110
-	4	228	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	112
-	231	110
-	3	228	112	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	231	110
-	224	110
-	228	112
-	4	231	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	110
-	228	112
-	3	231	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	63	112
-	70	112
-	67	110
-	4	63	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	112
-	67	110
-	3	63	112	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	74	110
-	67	110
-	70	112
-	4	74	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	110
-	70	112
-	3	74	110	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	221	112
-	228	112
-	224	110
-	4	221	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	112
-	224	110
-	3	221	112	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	224	110
-	217	110
-	221	112
-	4	224	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	110
-	221	112
-	3	224	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	70	112
-	77	112
-	74	110
-	4	70	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	112
-	74	110
-	3	70	112	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	81	110
-	74	110
-	77	112
-	4	81	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	110
-	77	112
-	3	81	110	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	214	112
-	221	112
-	217	110
-	4	214	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	112
-	217	110
-	3	214	112	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	217	110
-	211	110
-	214	112
-	4	217	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	110
-	214	112
-	3	217	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	77	112
-	84	112
-	81	110
-	4	77	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	112
-	81	110
-	3	77	112	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	88	110
-	81	110
-	84	112
-	4	88	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	110
-	84	112
-	3	88	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	113
-	152	113
-	149	110
-	4	146	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	113
-	149	110
-	3	146	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	110
-	149	110
-	152	113
-	4	156	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	110
-	152	113
-	3	156	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	110
-	142	110
-	146	113
-	4	149	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	110
-	146	113
-	3	149	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	113
-	159	113
-	156	110
-	4	152	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	113
-	156	110
-	3	152	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	163	110
-	156	110
-	159	113
-	4	163	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	110
-	159	113
-	3	163	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	139	113
-	146	113
-	142	110
-	4	139	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	113
-	142	110
-	3	139	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	110
-	135	110
-	139	113
-	4	142	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	110
-	139	113
-	3	142	110	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	207	113
-	214	112
-	211	110
-	4	207	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	112
-	211	110
-	3	207	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	211	110
-	204	109
-	207	113
-	4	211	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	109
-	207	113
-	3	211	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	84	112
-	91	113
-	88	110
-	4	84	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	113
-	88	110
-	3	84	112	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	94	109
-	88	110
-	91	113
-	4	94	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	110
-	91	113
-	3	94	109	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	159	113
-	166	113
-	163	110
-	4	159	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	113
-	163	110
-	3	159	113	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	170	110
-	163	110
-	166	113
-	4	170	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	110
-	166	113
-	3	170	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	132	113
-	139	113
-	135	110
-	4	132	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	113
-	135	110
-	3	132	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	135	110
-	129	110
-	132	113
-	4	135	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	110
-	132	113
-	3	135	110	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	113
-	173	113
-	170	110
-	4	166	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	113
-	170	110
-	3	166	113	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	176	109
-	170	110
-	173	113
-	4	176	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	110
-	173	113
-	3	176	109	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	125	113
-	132	113
-	129	110
-	4	125	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	113
-	129	110
-	3	125	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	129	110
-	122	109
-	125	113
-	4	129	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	109
-	125	113
-	3	129	110	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	200	113
-	207	113
-	204	109
-	4	200	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	113
-	204	109
-	3	200	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	204	109
-	197	106
-	200	113
-	4	204	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	106
-	200	113
-	3	204	109	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	197	106
-	204	109
-	201	101
-	4	197	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	109
-	201	101
-	3	197	106	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	113
-	98	113
-	94	109
-	4	91	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	113
-	94	109
-	3	91	113	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	101	106
-	94	109
-	98	113
-	4	101	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	109
-	98	113
-	3	101	106	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	94	109
-	101	106
-	97	101
-	4	94	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	106
-	97	101
-	3	94	109	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	173	113
-	180	113
-	176	109
-	4	173	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	113
-	176	109
-	3	173	113	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	183	106
-	176	109
-	180	113
-	4	183	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	109
-	180	113
-	3	183	106	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	176	109
-	183	106
-	180	101
-	4	176	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	106
-	180	101
-	3	176	109	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	118	113
-	125	113
-	122	109
-	4	118	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	113
-	122	109
-	3	118	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	122	109
-	115	106
-	118	113
-	4	122	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	106
-	118	113
-	3	122	109	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	115	106
-	122	109
-	118	101
-	4	115	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	109
-	118	101
-	3	115	106	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	206	118
-	211	134
-	207	133
-	4	206	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	134
-	207	133
-	3	206	118	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	215	123
-	207	133
-	211	134
-	4	215	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	133
-	211	134
-	3	215	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	207	133
-	215	123
-	211	121
-	4	207	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	123
-	211	121
-	3	207	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	207	133
-	202	115
-	206	118
-	4	207	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	115
-	206	118
-	3	207	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	87	134
-	92	118
-	91	133
-	4	87	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	118
-	91	133
-	3	87	134	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	96	115
-	91	133
-	92	118
-	4	96	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	133
-	92	118
-	3	96	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	133
-	83	123
-	87	134
-	4	91	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	123
-	87	134
-	3	91	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	123
-	91	133
-	87	121
-	4	83	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	133
-	87	121
-	3	83	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	180	113
-	173	113
-	176	117
-	4	180	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	113
-	176	117
-	3	180	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	125	113
-	118	113
-	122	117
-	4	125	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	113
-	122	117
-	3	125	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	166	140
-	174	116
-	170	137
-	4	166	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	116
-	170	137
-	3	166	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	178	114
-	170	137
-	174	116
-	4	178	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	137
-	174	116
-	3	178	114	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	137
-	163	128
-	166	140
-	4	170	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	128
-	166	140
-	3	170	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	128
-	170	137
-	166	125
-	4	163	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	137
-	166	125
-	3	163	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	124	116
-	132	140
-	128	137
-	4	124	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	140
-	128	137
-	3	124	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	135	128
-	128	137
-	132	140
-	4	135	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	137
-	132	140
-	3	135	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	128	137
-	135	128
-	132	125
-	4	128	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	128
-	132	125
-	3	128	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	128	137
-	120	114
-	124	116
-	4	128	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	114
-	124	116
-	3	128	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	207	113
-	200	113
-	204	116
-	4	207	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	113
-	204	116
-	3	207	113	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	113
-	91	113
-	94	116
-	4	98	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	113
-	94	116
-	3	98	113	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	170	116
-	176	117
-	173	113
-	4	170	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	117
-	173	113
-	3	170	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	113
-	166	113
-	170	116
-	4	173	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	113
-	170	116
-	3	173	113	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	122	117
-	128	116
-	125	113
-	4	122	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	116
-	125	113
-	3	122	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	113
-	125	113
-	128	116
-	4	132	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	113
-	128	116
-	3	132	113	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	204	116
-	211	115
-	207	113
-	4	204	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	115
-	207	113
-	3	204	116	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	214	112
-	207	113
-	211	115
-	4	214	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	113
-	211	115
-	3	214	112	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	87	115
-	94	116
-	91	113
-	4	87	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	116
-	91	113
-	3	87	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	91	113
-	84	112
-	87	115
-	4	91	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	112
-	87	115
-	3	91	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	163	115
-	170	116
-	166	113
-	4	163	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	116
-	166	113
-	3	163	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	166	113
-	159	113
-	163	115
-	4	166	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	113
-	163	115
-	3	166	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	128	116
-	135	115
-	132	113
-	4	128	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	115
-	132	113
-	3	128	116	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	139	113
-	132	113
-	135	115
-	4	139	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	113
-	135	115
-	3	139	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	115
-	163	115
-	159	113
-	4	156	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	115
-	159	113
-	3	156	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	159	113
-	152	113
-	156	115
-	4	159	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	113
-	156	115
-	3	159	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	135	115
-	142	115
-	139	113
-	4	135	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	115
-	139	113
-	3	135	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	113
-	139	113
-	142	115
-	4	146	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	113
-	142	115
-	3	146	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	115
-	156	115
-	152	113
-	4	149	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	115
-	152	113
-	3	149	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	115
-	149	115
-	146	113
-	4	142	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	115
-	146	113
-	3	142	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	152	113
-	146	113
-	149	115
-	4	152	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	113
-	149	115
-	3	152	113	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	211	115
-	218	115
-	214	112
-	4	211	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	115
-	214	112
-	3	211	115	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	221	112
-	214	112
-	218	115
-	4	221	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	112
-	218	115
-	3	221	112	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	80	115
-	87	115
-	84	112
-	4	80	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	115
-	84	112
-	3	80	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	84	112
-	77	112
-	80	115
-	4	84	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	112
-	80	115
-	3	84	112	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	218	115
-	225	115
-	221	112
-	4	218	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	115
-	221	112
-	3	218	115	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	228	112
-	221	112
-	225	115
-	4	228	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	112
-	225	115
-	3	228	112	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	73	115
-	80	115
-	77	112
-	4	73	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	115
-	77	112
-	3	73	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	77	112
-	70	112
-	73	115
-	4	77	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	112
-	73	115
-	3	77	112	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	225	115
-	232	115
-	228	112
-	4	225	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	115
-	228	112
-	3	225	115	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	235	112
-	228	112
-	232	115
-	4	235	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	112
-	232	115
-	3	235	112	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	66	115
-	73	115
-	70	112
-	4	66	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	115
-	70	112
-	3	66	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	70	112
-	63	112
-	66	115
-	4	70	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	112
-	66	115
-	3	70	112	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	232	115
-	239	115
-	235	112
-	4	232	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	115
-	235	112
-	3	232	115	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	242	112
-	235	112
-	239	115
-	4	242	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	112
-	239	115
-	3	242	112	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	59	115
-	66	115
-	63	112
-	4	59	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	115
-	63	112
-	3	59	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	63	112
-	56	112
-	59	115
-	4	63	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	112
-	59	115
-	3	63	112	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	239	115
-	246	115
-	242	112
-	4	239	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	115
-	242	112
-	3	239	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	53	115
-	59	115
-	56	112
-	4	53	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	115
-	56	112
-	3	53	115	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	176	117
-	170	116
-	173	120
-	4	176	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	116
-	173	120
-	3	176	117	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	128	116
-	122	117
-	125	120
-	4	128	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	117
-	125	120
-	3	128	116	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	211	115
-	204	116
-	208	119
-	4	211	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	116
-	208	119
-	3	211	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	94	116
-	87	115
-	90	119
-	4	94	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	115
-	90	119
-	3	94	116	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	145
-	153	145
-	149	165
-	4	145	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	145
-	149	165
-	3	145	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	132
-	149	165
-	153	145
-	4	156	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	165
-	153	145
-	3	156	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	165
-	156	132
-	153	153
-	4	149	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	132
-	153	153
-	3	149	165	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	165
-	142	132
-	145	145
-	4	149	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	132
-	145	145
-	3	149	165	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	142	132
-	149	165
-	146	153
-	4	142	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	165
-	146	153
-	3	142	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	153
-	146	153
-	149	165
-	4	153	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	153
-	149	165
-	3	153	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	163	143
-	171	119
-	166	140
-	4	163	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	119
-	166	140
-	3	163	143	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	174	116
-	166	140
-	171	119
-	4	174	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	140
-	171	119
-	3	174	116	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	140
-	160	130
-	163	143
-	4	166	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	130
-	163	143
-	3	166	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	130
-	166	140
-	163	128
-	4	160	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	140
-	163	128
-	3	160	130	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	119
-	135	143
-	132	140
-	4	127	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	143
-	132	140
-	3	127	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	130
-	132	140
-	135	143
-	4	139	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	140
-	135	143
-	3	139	130	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	132	140
-	139	130
-	135	128
-	4	132	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	130
-	135	128
-	3	132	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	132	140
-	124	116
-	127	119
-	4	132	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	116
-	127	119
-	3	132	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	166	118
-	173	120
-	170	116
-	4	166	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	120
-	170	116
-	3	166	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	170	116
-	163	115
-	166	118
-	4	170	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	115
-	166	118
-	3	170	116	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	125	120
-	132	118
-	128	116
-	4	125	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	118
-	128	116
-	3	125	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	135	115
-	128	116
-	132	118
-	4	135	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	116
-	132	118
-	3	135	115	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	118
-	166	118
-	163	115
-	4	159	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	118
-	163	115
-	3	159	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	163	115
-	156	115
-	159	118
-	4	163	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	115
-	159	118
-	3	163	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	132	118
-	139	118
-	135	115
-	4	132	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	118
-	135	115
-	3	132	118	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	115
-	135	115
-	139	118
-	4	142	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	115
-	139	118
-	3	142	115	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	208	119
-	215	118
-	211	115
-	4	208	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	118
-	211	115
-	3	208	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	218	115
-	211	115
-	215	118
-	4	218	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	115
-	215	118
-	3	218	115	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	83	118
-	90	119
-	87	115
-	4	83	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	119
-	87	115
-	3	83	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	87	115
-	80	115
-	83	118
-	4	87	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	115
-	83	118
-	3	87	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	118
-	159	118
-	156	115
-	4	152	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	118
-	156	115
-	3	152	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	115
-	149	115
-	152	118
-	4	156	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	115
-	152	118
-	3	156	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	139	118
-	146	118
-	142	115
-	4	139	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	118
-	142	115
-	3	139	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	115
-	142	115
-	146	118
-	4	149	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	115
-	146	118
-	3	149	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	118
-	152	118
-	149	115
-	4	146	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	118
-	149	115
-	3	146	118	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	215	118
-	222	117
-	218	115
-	4	215	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	117
-	218	115
-	3	215	118	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	225	115
-	218	115
-	222	117
-	4	225	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	115
-	222	117
-	3	225	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	76	117
-	83	118
-	80	115
-	4	76	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	118
-	80	115
-	3	76	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	80	115
-	73	115
-	76	117
-	4	80	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	115
-	76	117
-	3	80	115	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	173	120
-	166	118
-	170	122
-	4	173	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	118
-	170	122
-	3	173	120	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	132	118
-	125	120
-	128	122
-	4	132	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	120
-	128	122
-	3	132	118	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	222	117
-	229	117
-	225	115
-	4	222	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	117
-	225	115
-	3	222	117	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	232	115
-	225	115
-	229	117
-	4	232	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	115
-	229	117
-	3	232	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	69	117
-	76	117
-	73	115
-	4	69	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	117
-	73	115
-	3	69	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	73	115
-	66	115
-	69	117
-	4	73	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	115
-	69	117
-	3	73	115	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	229	117
-	236	117
-	232	115
-	4	229	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	117
-	232	115
-	3	229	117	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	239	115
-	232	115
-	236	117
-	4	239	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	115
-	236	117
-	3	239	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	62	117
-	69	117
-	66	115
-	4	62	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	117
-	66	115
-	3	62	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	66	115
-	59	115
-	62	117
-	4	66	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	115
-	62	117
-	3	66	115	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	236	117
-	243	117
-	239	115
-	4	236	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	117
-	239	115
-	3	236	117	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	246	115
-	239	115
-	243	117
-	4	246	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	115
-	243	117
-	3	246	115	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	56	117
-	62	117
-	59	115
-	4	56	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	117
-	59	115
-	3	56	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	59	115
-	53	115
-	56	117
-	4	59	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	115
-	56	117
-	3	59	115	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	243	117
-	249	117
-	246	115
-	4	243	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	117
-	246	115
-	3	243	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	49	117
-	56	117
-	53	115
-	4	49	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	117
-	53	115
-	3	49	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	210	121
-	215	135
-	211	134
-	4	210	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	135
-	211	134
-	3	210	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	219	125
-	211	134
-	215	135
-	4	219	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	134
-	215	135
-	3	219	125	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	211	134
-	219	125
-	215	123
-	4	211	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	125
-	215	123
-	3	211	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	211	134
-	206	118
-	210	121
-	4	211	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	118
-	210	121
-	3	211	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	83	135
-	88	121
-	87	134
-	4	83	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	121
-	87	134
-	3	83	135	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	92	118
-	87	134
-	88	121
-	4	92	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	134
-	88	121
-	3	92	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	87	134
-	79	125
-	83	135
-	4	87	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	125
-	83	135
-	3	87	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	79	125
-	87	134
-	83	123
-	4	79	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	134
-	83	123
-	3	79	125	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	215	118
-	208	119
-	211	121
-	4	215	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	119
-	211	121
-	3	215	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	90	119
-	83	118
-	87	121
-	4	90	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	118
-	87	121
-	3	90	119	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	163	121
-	170	122
-	166	118
-	4	163	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	122
-	166	118
-	3	163	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	166	118
-	159	118
-	163	121
-	4	166	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	118
-	163	121
-	3	166	118	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	128	122
-	135	121
-	132	118
-	4	128	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	121
-	132	118
-	3	128	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	139	118
-	132	118
-	135	121
-	4	139	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	118
-	135	121
-	3	139	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	159	146
-	167	122
-	163	143
-	4	159	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	122
-	163	143
-	3	159	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	171	119
-	163	143
-	167	122
-	4	171	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	143
-	167	122
-	3	171	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	143
-	156	133
-	159	146
-	4	163	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	133
-	159	146
-	3	163	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	156	133
-	163	143
-	160	130
-	4	156	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	143
-	160	130
-	3	156	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	122
-	139	146
-	135	143
-	4	131	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	146
-	135	143
-	3	131	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	133
-	135	143
-	139	146
-	4	142	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	143
-	139	146
-	3	142	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	135	143
-	142	133
-	139	130
-	4	135	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	133
-	139	130
-	3	135	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	135	143
-	127	119
-	131	122
-	4	135	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	119
-	131	122
-	3	135	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	156	121
-	163	121
-	159	118
-	4	156	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	121
-	159	118
-	3	156	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	159	118
-	152	118
-	156	121
-	4	159	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	152	118
-	156	121
-	3	159	118	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	135	121
-	142	121
-	139	118
-	4	135	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	121
-	139	118
-	3	135	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	118
-	139	118
-	142	121
-	4	146	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	118
-	142	121
-	3	146	118	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	120
-	156	121
-	152	118
-	4	149	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	121
-	152	118
-	3	149	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	121
-	149	120
-	146	118
-	4	142	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	120
-	146	118
-	3	142	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	152	118
-	146	118
-	149	120
-	4	152	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	118
-	149	120
-	3	152	118	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	211	121
-	219	120
-	215	118
-	4	211	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	120
-	215	118
-	3	211	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	222	117
-	215	118
-	219	120
-	4	222	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	118
-	219	120
-	3	222	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	80	120
-	87	121
-	83	118
-	4	80	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	121
-	83	118
-	3	80	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	83	118
-	76	117
-	80	120
-	4	83	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	117
-	80	120
-	3	83	118	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	170	122
-	163	121
-	166	125
-	4	170	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	121
-	166	125
-	3	170	122	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	135	121
-	128	122
-	132	125
-	4	135	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	122
-	132	125
-	3	135	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	219	120
-	226	120
-	222	117
-	4	219	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	120
-	222	117
-	3	219	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	229	117
-	222	117
-	226	120
-	4	229	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	117
-	226	120
-	3	229	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	73	120
-	80	120
-	76	117
-	4	73	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	120
-	76	117
-	3	73	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	76	117
-	69	117
-	73	120
-	4	76	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	117
-	73	120
-	3	76	117	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	226	120
-	233	119
-	229	117
-	4	226	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	119
-	229	117
-	3	226	120	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	236	117
-	229	117
-	233	119
-	4	236	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	117
-	233	119
-	3	236	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	66	119
-	73	120
-	69	117
-	4	66	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	120
-	69	117
-	3	66	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	69	117
-	62	117
-	66	119
-	4	69	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	117
-	66	119
-	3	69	117	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	233	119
-	239	119
-	236	117
-	4	233	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	119
-	236	117
-	3	233	119	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	243	117
-	236	117
-	239	119
-	4	243	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	117
-	239	119
-	3	243	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	59	119
-	66	119
-	62	117
-	4	59	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	119
-	62	117
-	3	59	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	62	117
-	56	117
-	59	119
-	4	62	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	117
-	59	119
-	3	62	117	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	239	119
-	246	119
-	243	117
-	4	239	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	119
-	243	117
-	3	239	119	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	249	117
-	243	117
-	246	119
-	4	249	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	117
-	246	119
-	3	249	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	52	119
-	59	119
-	56	117
-	4	52	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	119
-	56	117
-	3	52	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	56	117
-	49	117
-	52	119
-	4	56	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	117
-	52	119
-	3	56	117	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	246	119
-	253	119
-	249	117
-	4	246	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	119
-	249	117
-	3	246	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	45	119
-	52	119
-	49	117
-	4	45	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	119
-	49	117
-	3	45	119	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	219	120
-	211	121
-	215	123
-	4	219	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	121
-	215	123
-	3	219	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	87	121
-	80	120
-	83	123
-	4	87	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	120
-	83	123
-	3	87	121	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	159	124
-	166	125
-	163	121
-	4	159	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	125
-	163	121
-	3	159	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	163	121
-	156	121
-	159	124
-	4	163	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	121
-	159	124
-	3	163	121	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	132	125
-	139	124
-	135	121
-	4	132	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	124
-	135	121
-	3	132	125	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	121
-	135	121
-	139	124
-	4	142	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	121
-	139	124
-	3	142	121	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	149
-	164	125
-	159	146
-	4	156	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	125
-	159	146
-	3	156	149	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	167	122
-	159	146
-	164	125
-	4	167	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	146
-	164	125
-	3	167	122	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	159	146
-	153	136
-	156	149
-	4	159	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	136
-	156	149
-	3	159	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	153	136
-	159	146
-	156	133
-	4	153	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	146
-	156	133
-	3	153	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	134	125
-	142	149
-	139	146
-	4	134	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	149
-	139	146
-	3	134	125	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	136
-	139	146
-	142	149
-	4	145	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	146
-	142	149
-	3	145	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	139	146
-	145	136
-	142	133
-	4	139	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	136
-	142	133
-	3	139	146	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	139	146
-	131	122
-	134	125
-	4	139	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	122
-	134	125
-	3	139	146	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	123
-	159	124
-	156	121
-	4	153	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	124
-	156	121
-	3	153	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	121
-	149	120
-	153	123
-	4	156	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	120
-	153	123
-	3	156	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	139	124
-	146	123
-	142	121
-	4	139	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	123
-	142	121
-	3	139	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	120
-	142	121
-	146	123
-	4	149	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	121
-	146	123
-	3	149	120	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	123
-	153	123
-	149	120
-	4	146	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	123
-	149	120
-	3	146	123	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	166	125
-	159	124
-	163	128
-	4	166	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	124
-	163	128
-	3	166	125	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	139	124
-	132	125
-	135	128
-	4	139	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	125
-	135	128
-	3	139	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	213	124
-	219	136
-	215	135
-	4	213	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	136
-	215	135
-	3	213	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	223	127
-	215	135
-	219	136
-	4	223	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	135
-	219	136
-	3	223	127	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	215	135
-	223	127
-	219	125
-	4	215	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	127
-	219	125
-	3	215	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	215	135
-	210	121
-	213	124
-	4	215	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	121
-	213	124
-	3	215	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	79	136
-	85	124
-	83	135
-	4	79	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	124
-	83	135
-	3	79	136	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	88	121
-	83	135
-	85	124
-	4	88	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	135
-	85	124
-	3	88	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	83	135
-	75	127
-	79	136
-	4	83	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	127
-	79	136
-	3	83	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	75	127
-	83	135
-	79	125
-	4	75	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	135
-	79	125
-	3	75	127	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	215	123
-	222	122
-	219	120
-	4	215	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	122
-	219	120
-	3	215	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	226	120
-	219	120
-	222	122
-	4	226	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	120
-	222	122
-	3	226	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	76	122
-	83	123
-	80	120
-	4	76	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	123
-	80	120
-	3	76	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	80	120
-	73	120
-	76	122
-	4	80	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	120
-	76	122
-	3	80	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	222	122
-	229	122
-	226	120
-	4	222	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	122
-	226	120
-	3	222	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	233	119
-	226	120
-	229	122
-	4	233	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	120
-	229	122
-	3	233	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	69	122
-	76	122
-	73	120
-	4	69	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	122
-	73	120
-	3	69	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	73	120
-	66	119
-	69	122
-	4	73	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	119
-	69	122
-	3	73	120	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	229	122
-	236	122
-	233	119
-	4	229	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	122
-	233	119
-	3	229	122	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	239	119
-	233	119
-	236	122
-	4	239	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	119
-	236	122
-	3	239	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	62	122
-	69	122
-	66	119
-	4	62	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	122
-	66	119
-	3	62	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	66	119
-	59	119
-	62	122
-	4	66	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	119
-	62	122
-	3	66	119	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	236	122
-	243	122
-	239	119
-	4	236	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	122
-	239	119
-	3	236	122	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	246	119
-	239	119
-	243	122
-	4	246	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	119
-	243	122
-	3	246	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	55	122
-	62	122
-	59	119
-	4	55	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	122
-	59	119
-	3	55	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	59	119
-	52	119
-	55	122
-	4	59	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	119
-	55	122
-	3	59	119	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	243	122
-	250	121
-	246	119
-	4	243	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	121
-	246	119
-	3	243	122	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	253	119
-	246	119
-	250	121
-	4	253	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	119
-	250	121
-	3	253	119	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	48	121
-	55	122
-	52	119
-	4	48	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	122
-	52	119
-	3	48	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	52	119
-	45	119
-	48	121
-	4	52	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	119
-	48	121
-	3	52	119	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	250	121
-	257	121
-	253	119
-	4	250	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	121
-	253	119
-	3	250	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	41	121
-	48	121
-	45	119
-	4	41	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	121
-	45	119
-	3	41	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	153	153
-	160	128
-	156	149
-	4	153	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	128
-	156	149
-	3	153	153	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	164	125
-	156	149
-	160	128
-	4	164	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	149
-	160	128
-	3	164	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	149
-	149	140
-	153	153
-	4	156	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	140
-	153	153
-	3	156	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	149	140
-	156	149
-	153	136
-	4	149	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	149
-	153	136
-	3	149	140	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	128
-	146	153
-	142	149
-	4	138	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	153
-	142	149
-	3	138	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	140
-	142	149
-	146	153
-	4	149	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	149
-	146	153
-	3	149	140	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	149
-	149	140
-	145	136
-	4	142	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	140
-	145	136
-	3	142	149	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	142	149
-	134	125
-	138	128
-	4	142	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	125
-	138	128
-	3	142	149	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	156	126
-	163	128
-	159	124
-	4	156	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	128
-	159	124
-	3	156	126	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	159	124
-	153	123
-	156	126
-	4	159	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	123
-	156	126
-	3	159	124	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	135	128
-	142	126
-	139	124
-	4	135	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	126
-	139	124
-	3	135	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	146	123
-	139	124
-	142	126
-	4	146	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	124
-	142	126
-	3	146	123	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	222	122
-	215	123
-	219	125
-	4	222	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	123
-	219	125
-	3	222	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	83	123
-	76	122
-	79	125
-	4	83	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	122
-	79	125
-	3	83	123	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	126
-	156	126
-	153	123
-	4	149	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	126
-	153	123
-	3	149	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	126
-	149	126
-	146	123
-	4	142	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	126
-	146	123
-	3	142	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	123
-	146	123
-	149	126
-	4	153	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	123
-	149	126
-	3	153	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	128
-	153	153
-	156	132
-	4	160	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	153
-	156	132
-	3	160	128	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	146	153
-	153	153
-	149	140
-	4	146	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	153
-	149	140
-	3	146	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	153
-	138	128
-	142	132
-	4	146	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	128
-	142	132
-	3	146	153	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	163	128
-	156	126
-	160	130
-	4	163	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	126
-	160	130
-	3	163	128	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	142	126
-	135	128
-	139	130
-	4	142	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	128
-	139	130
-	3	142	126	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	219	125
-	226	124
-	222	122
-	4	219	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	124
-	222	122
-	3	219	125	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	229	122
-	222	122
-	226	124
-	4	229	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	122
-	226	124
-	3	229	122	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	72	124
-	79	125
-	76	122
-	4	72	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	125
-	76	122
-	3	72	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	76	122
-	69	122
-	72	124
-	4	76	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	122
-	72	124
-	3	76	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	226	124
-	233	124
-	229	122
-	4	226	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	124
-	229	122
-	3	226	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	236	122
-	229	122
-	233	124
-	4	236	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	122
-	233	124
-	3	236	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	65	124
-	72	124
-	69	122
-	4	65	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	124
-	69	122
-	3	65	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	69	122
-	62	122
-	65	124
-	4	69	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	122
-	65	124
-	3	69	122	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	233	124
-	240	124
-	236	122
-	4	233	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	124
-	236	122
-	3	233	124	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	243	122
-	236	122
-	240	124
-	4	243	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	122
-	240	124
-	3	243	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	58	124
-	65	124
-	62	122
-	4	58	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	124
-	62	122
-	3	58	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	62	122
-	55	122
-	58	124
-	4	62	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	122
-	58	124
-	3	62	122	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	240	124
-	247	124
-	243	122
-	4	240	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	124
-	243	122
-	3	240	124	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	250	121
-	243	122
-	247	124
-	4	250	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	122
-	247	124
-	3	250	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	51	124
-	58	124
-	55	122
-	4	51	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	124
-	55	122
-	3	51	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	55	122
-	48	121
-	51	124
-	4	55	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	121
-	51	124
-	3	55	122	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	247	124
-	254	124
-	250	121
-	4	247	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	124
-	250	121
-	3	247	124	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	257	121
-	250	121
-	254	124
-	4	257	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	121
-	254	124
-	3	257	121	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	44	124
-	51	124
-	48	121
-	4	44	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	124
-	48	121
-	3	44	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	48	121
-	41	121
-	44	124
-	4	48	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	121
-	44	124
-	3	48	121	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	254	124
-	261	124
-	257	121
-	4	254	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	124
-	257	121
-	3	254	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	37	124
-	44	124
-	41	121
-	4	37	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	124
-	41	121
-	3	37	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	129
-	160	130
-	156	126
-	4	153	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	130
-	156	126
-	3	153	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	156	126
-	149	126
-	153	129
-	4	156	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	126
-	153	129
-	3	156	126	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	139	130
-	146	129
-	142	126
-	4	139	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	129
-	142	126
-	3	139	130	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	126
-	142	126
-	146	129
-	4	149	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	126
-	146	129
-	3	149	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	146	129
-	153	129
-	149	126
-	4	146	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	129
-	149	126
-	3	146	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	217	128
-	223	136
-	219	136
-	4	217	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	136
-	219	136
-	3	217	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	227	129
-	219	136
-	223	136
-	4	227	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	136
-	223	136
-	3	227	129	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	219	136
-	227	129
-	223	127
-	4	219	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	129
-	223	127
-	3	219	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	219	136
-	213	124
-	217	128
-	4	219	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	124
-	217	128
-	3	219	136	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	75	136
-	81	128
-	79	136
-	4	75	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	128
-	79	136
-	3	75	136	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	85	124
-	79	136
-	81	128
-	4	85	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	136
-	81	128
-	3	85	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	79	136
-	71	129
-	75	136
-	4	79	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	129
-	75	136
-	3	79	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	71	129
-	79	136
-	75	127
-	4	71	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	136
-	75	127
-	3	71	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	160	130
-	153	129
-	156	133
-	4	160	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	129
-	156	133
-	3	160	130	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	146	129
-	139	130
-	142	133
-	4	146	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	130
-	142	133
-	3	146	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	226	124
-	219	125
-	223	127
-	4	226	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	125
-	223	127
-	3	226	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	79	125
-	72	124
-	75	127
-	4	79	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	124
-	75	127
-	3	79	125	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	223	127
-	230	127
-	226	124
-	4	223	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	127
-	226	124
-	3	223	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	233	124
-	226	124
-	230	127
-	4	233	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	124
-	230	127
-	3	233	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	68	127
-	75	127
-	72	124
-	4	68	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	127
-	72	124
-	3	68	127	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	124
-	65	124
-	68	127
-	4	72	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	124
-	68	127
-	3	72	124	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	149	132
-	156	133
-	153	129
-	4	149	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	133
-	153	129
-	3	149	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	142	133
-	149	132
-	146	129
-	4	142	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	132
-	146	129
-	3	142	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	129
-	146	129
-	149	132
-	4	153	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	129
-	149	132
-	3	153	129	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	230	127
-	237	126
-	233	124
-	4	230	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	126
-	233	124
-	3	230	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	240	124
-	233	124
-	237	126
-	4	240	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	124
-	237	126
-	3	240	124	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	61	126
-	68	127
-	65	124
-	4	61	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	127
-	65	124
-	3	61	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	65	124
-	58	124
-	61	126
-	4	65	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	124
-	61	126
-	3	65	124	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	237	126
-	244	126
-	240	124
-	4	237	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	126
-	240	124
-	3	237	126	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	247	124
-	240	124
-	244	126
-	4	247	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	124
-	244	126
-	3	247	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	54	126
-	61	126
-	58	124
-	4	54	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	126
-	58	124
-	3	54	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	58	124
-	51	124
-	54	126
-	4	58	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	124
-	54	126
-	3	58	124	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	244	126
-	251	126
-	247	124
-	4	244	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	126
-	247	124
-	3	244	126	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	254	124
-	247	124
-	251	126
-	4	254	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	124
-	251	126
-	3	254	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	47	126
-	54	126
-	51	124
-	4	47	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	126
-	51	124
-	3	47	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	51	124
-	44	124
-	47	126
-	4	51	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	124
-	47	126
-	3	51	124	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	251	126
-	258	126
-	254	124
-	4	251	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	126
-	254	124
-	3	251	126	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	261	124
-	254	124
-	258	126
-	4	261	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	124
-	258	126
-	3	261	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	40	126
-	47	126
-	44	124
-	4	40	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	126
-	44	124
-	3	40	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	44	124
-	37	124
-	40	126
-	4	44	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	124
-	40	126
-	3	44	124	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	258	126
-	266	126
-	261	124
-	4	258	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	126
-	261	124
-	3	258	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	32	126
-	40	126
-	37	124
-	4	32	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	126
-	37	124
-	3	32	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	133
-	149	132
-	153	136
-	4	156	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	132
-	153	136
-	3	156	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	149	132
-	142	133
-	145	136
-	4	149	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	133
-	145	136
-	3	149	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	188	117
-	195	117
-	191	113
-	4	188	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	117
-	191	113
-	3	188	117	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	198	111
-	191	113
-	195	117
-	4	198	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	113
-	195	117
-	3	198	111	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	191	113
-	198	111
-	195	107
-	4	191	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	111
-	195	107
-	3	191	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	191	113
-	185	108
-	188	117
-	4	191	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	108
-	188	117
-	3	191	113	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	185	108
-	191	113
-	188	105
-	4	185	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	113
-	188	105
-	3	185	108	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	195	107
-	188	105
-	191	113
-	4	195	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	105
-	191	113
-	3	195	107	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	103	117
-	110	117
-	107	113
-	4	103	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	117
-	107	113
-	3	103	117	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	114	108
-	107	113
-	110	117
-	4	114	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	113
-	110	117
-	3	114	108	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	107	113
-	114	108
-	110	105
-	4	107	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	108
-	110	105
-	3	107	113	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	107	113
-	100	111
-	103	117
-	4	107	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	111
-	103	117
-	3	107	113	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	100	111
-	107	113
-	103	107
-	4	100	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	113
-	103	107
-	3	100	111	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	110	105
-	103	107
-	107	113
-	4	110	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	107
-	107	113
-	3	110	105	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	230	127
-	223	127
-	227	129
-	4	230	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	127
-	227	129
-	3	230	127	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	75	127
-	68	127
-	71	129
-	4	75	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	127
-	71	129
-	3	75	127	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	145	136
-	153	136
-	149	132
-	4	145	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	136
-	149	132
-	3	145	136	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	191	121
-	199	120
-	195	117
-	4	191	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	120
-	195	117
-	3	191	121	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	202	115
-	195	117
-	199	120
-	4	202	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	117
-	199	120
-	3	202	115	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	195	117
-	202	115
-	198	111
-	4	195	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	115
-	198	111
-	3	195	117	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	195	117
-	188	117
-	191	121
-	4	195	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	117
-	191	121
-	3	195	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	100	120
-	107	121
-	103	117
-	4	100	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	121
-	103	117
-	3	100	120	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	110	117
-	103	117
-	107	121
-	4	110	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	117
-	107	121
-	3	110	117	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	103	117
-	96	115
-	100	120
-	4	103	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	115
-	100	120
-	3	103	117	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	96	115
-	103	117
-	100	111
-	4	96	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	117
-	100	111
-	3	96	115	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	188	105
-	195	107
-	192	98
-	4	188	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	107
-	192	98
-	3	188	105	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	103	107
-	110	105
-	106	98
-	4	103	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	105
-	106	98
-	3	103	107	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	184	120
-	191	121
-	188	117
-	4	184	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	121
-	188	117
-	3	184	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	188	117
-	181	111
-	184	120
-	4	188	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	111
-	184	120
-	3	188	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	181	111
-	188	117
-	185	108
-	4	181	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	117
-	185	108
-	3	181	111	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	107	121
-	114	120
-	110	117
-	4	107	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	120
-	110	117
-	3	107	121	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	117	111
-	110	117
-	114	120
-	4	117	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	117
-	114	120
-	3	117	111	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	110	117
-	117	111
-	114	108
-	4	110	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	111
-	114	108
-	3	110	117	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	227	129
-	234	129
-	230	127
-	4	227	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	129
-	230	127
-	3	227	129	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	237	126
-	230	127
-	234	129
-	4	237	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	127
-	234	129
-	3	237	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	64	129
-	71	129
-	68	127
-	4	64	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	129
-	68	127
-	3	64	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	68	127
-	61	126
-	64	129
-	4	68	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	126
-	64	129
-	3	68	127	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	221	131
-	227	137
-	223	136
-	4	221	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	137
-	223	136
-	3	221	131	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	231	131
-	223	136
-	227	137
-	4	231	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	136
-	227	137
-	3	231	131	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	223	136
-	231	131
-	227	129
-	4	223	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	131
-	227	129
-	3	223	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	223	136
-	217	128
-	221	131
-	4	223	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	128
-	221	131
-	3	223	136	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	71	137
-	77	131
-	75	136
-	4	71	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	131
-	75	136
-	3	71	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	81	128
-	75	136
-	77	131
-	4	81	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	136
-	77	131
-	3	81	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	75	136
-	67	131
-	71	137
-	4	75	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	131
-	71	137
-	3	75	136	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	67	131
-	75	136
-	71	129
-	4	67	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	136
-	71	129
-	3	67	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	136
-	145	136
-	149	140
-	4	153	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	136
-	149	140
-	3	153	136	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	234	129
-	241	128
-	237	126
-	4	234	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	128
-	237	126
-	3	234	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	244	126
-	237	126
-	241	128
-	4	244	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	126
-	241	128
-	3	244	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	57	128
-	64	129
-	61	126
-	4	57	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	129
-	61	126
-	3	57	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	61	126
-	54	126
-	57	128
-	4	61	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	126
-	57	128
-	3	61	126	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	241	128
-	248	128
-	244	126
-	4	241	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	128
-	244	126
-	3	241	128	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	251	126
-	244	126
-	248	128
-	4	251	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	126
-	248	128
-	3	251	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	50	128
-	57	128
-	54	126
-	4	50	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	128
-	54	126
-	3	50	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	54	126
-	47	126
-	50	128
-	4	54	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	126
-	50	128
-	3	54	126	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	248	128
-	255	128
-	251	126
-	4	248	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	128
-	251	126
-	3	248	128	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	258	126
-	251	126
-	255	128
-	4	258	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	126
-	255	128
-	3	258	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	43	128
-	50	128
-	47	126
-	4	43	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	128
-	47	126
-	3	43	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	47	126
-	40	126
-	43	128
-	4	47	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	126
-	43	128
-	3	47	126	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	255	128
-	263	128
-	258	126
-	4	255	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	128
-	258	126
-	3	255	128	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	266	126
-	258	126
-	263	128
-	4	266	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	126
-	263	128
-	3	266	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	35	128
-	43	128
-	40	126
-	4	35	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	128
-	40	126
-	3	35	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	40	126
-	32	126
-	35	128
-	4	40	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	126
-	35	128
-	3	40	126	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	263	128
-	270	128
-	266	126
-	4	263	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	128
-	266	126
-	3	263	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	28	128
-	35	128
-	32	126
-	4	28	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	128
-	32	126
-	3	28	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	188	123
-	195	124
-	191	121
-	4	188	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	124
-	191	121
-	3	188	123	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	199	120
-	191	121
-	195	124
-	4	199	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	121
-	195	124
-	3	199	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	191	121
-	184	120
-	188	123
-	4	191	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	120
-	188	123
-	3	191	121	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	103	124
-	110	123
-	107	121
-	4	103	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	123
-	107	121
-	3	103	124	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	114	120
-	107	121
-	110	123
-	4	114	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	121
-	110	123
-	3	114	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	107	121
-	100	120
-	103	124
-	4	107	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	120
-	103	124
-	3	107	121	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	195	124
-	202	123
-	199	120
-	4	195	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	123
-	199	120
-	3	195	124	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	206	118
-	199	120
-	202	123
-	4	206	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	120
-	202	123
-	3	206	118	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	199	120
-	206	118
-	202	115
-	4	199	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	118
-	202	115
-	3	199	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	96	123
-	103	124
-	100	120
-	4	96	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	124
-	100	120
-	3	96	123	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	100	120
-	92	118
-	96	123
-	4	100	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	118
-	96	123
-	3	100	120	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	92	118
-	100	120
-	96	115
-	4	92	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	120
-	96	115
-	3	92	118	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	122
-	188	123
-	184	120
-	4	181	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	123
-	184	120
-	3	181	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	184	120
-	178	114
-	181	122
-	4	184	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	114
-	181	122
-	3	184	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	114
-	184	120
-	181	111
-	4	178	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	120
-	181	111
-	3	178	114	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	110	123
-	117	122
-	114	120
-	4	110	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	122
-	114	120
-	3	110	123	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	120	114
-	114	120
-	117	122
-	4	120	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	120
-	117	122
-	3	120	114	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	114	120
-	120	114
-	117	111
-	4	114	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	114
-	117	111
-	3	114	120	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	234	129
-	227	129
-	231	131
-	4	234	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	129
-	231	131
-	3	234	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	71	129
-	64	129
-	67	131
-	4	71	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	129
-	67	131
-	3	71	129	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	231	131
-	238	131
-	234	129
-	4	231	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	131
-	234	129
-	3	231	131	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	241	128
-	234	129
-	238	131
-	4	241	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	129
-	238	131
-	3	241	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	60	131
-	67	131
-	64	129
-	4	60	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	131
-	64	129
-	3	60	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	64	129
-	57	128
-	60	131
-	4	64	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	128
-	60	131
-	3	64	129	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	126
-	199	126
-	195	124
-	4	192	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	126
-	195	124
-	3	192	126	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	202	123
-	195	124
-	199	126
-	4	202	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	124
-	199	126
-	3	202	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	195	124
-	188	123
-	192	126
-	4	195	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	123
-	192	126
-	3	195	124	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	99	126
-	106	126
-	103	124
-	4	99	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	126
-	103	124
-	3	99	126	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	110	123
-	103	124
-	106	126
-	4	110	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	124
-	106	126
-	3	110	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	103	124
-	96	123
-	99	126
-	4	103	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	123
-	99	126
-	3	103	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	238	131
-	245	131
-	241	128
-	4	238	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	131
-	241	128
-	3	238	131	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	248	128
-	241	128
-	245	131
-	4	248	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	128
-	245	131
-	3	248	128	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	53	131
-	60	131
-	57	128
-	4	53	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	131
-	57	128
-	3	53	131	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	57	128
-	50	128
-	53	131
-	4	57	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	50	128
-	53	131
-	3	57	128	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	245	131
-	252	131
-	248	128
-	4	245	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	131
-	248	128
-	3	245	131	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	255	128
-	248	128
-	252	131
-	4	255	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	248	128
-	252	131
-	3	255	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	46	131
-	53	131
-	50	128
-	4	46	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	131
-	50	128
-	3	46	131	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	50	128
-	43	128
-	46	131
-	4	50	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	128
-	46	131
-	3	50	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	185	126
-	192	126
-	188	123
-	4	185	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	126
-	188	123
-	3	185	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	123
-	181	122
-	185	126
-	4	188	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	122
-	185	126
-	3	188	123	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	106	126
-	113	126
-	110	123
-	4	106	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	126
-	110	123
-	3	106	126	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	117	122
-	110	123
-	113	126
-	4	117	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	123
-	113	126
-	3	117	122	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	199	126
-	206	126
-	202	123
-	4	199	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	126
-	202	123
-	3	199	126	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	210	121
-	202	123
-	206	126
-	4	210	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	123
-	206	126
-	3	210	121	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	202	123
-	210	121
-	206	118
-	4	202	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	121
-	206	118
-	3	202	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	92	126
-	99	126
-	96	123
-	4	92	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	126
-	96	123
-	3	92	126	psDrawLines
-	renderGC	0.937500	setForeground
-	renderGC
-	96	123
-	88	121
-	92	126
-	4	96	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	121
-	92	126
-	3	96	123	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	88	121
-	96	123
-	92	118
-	4	88	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	123
-	92	118
-	3	88	121	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	252	131
-	260	131
-	255	128
-	4	252	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	131
-	255	128
-	3	252	131	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	263	128
-	255	128
-	260	131
-	4	263	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	128
-	260	131
-	3	263	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	38	131
-	46	131
-	43	128
-	4	38	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	131
-	43	128
-	3	38	131	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	43	128
-	35	128
-	38	131
-	4	43	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	128
-	38	131
-	3	43	128	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	260	131
-	267	131
-	263	128
-	4	260	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	131
-	263	128
-	3	260	131	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	270	128
-	263	128
-	267	131
-	4	270	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	128
-	267	131
-	3	270	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	31	131
-	38	131
-	35	128
-	4	31	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	131
-	35	128
-	3	31	131	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	35	128
-	28	128
-	31	131
-	4	35	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	128
-	31	131
-	3	35	128	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	267	131
-	274	131
-	270	128
-	4	267	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	274	131
-	270	128
-	3	267	131	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	24	131
-	31	131
-	28	128
-	4	24	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	131
-	28	128
-	3	24	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	125
-	185	126
-	181	122
-	4	178	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	126
-	181	122
-	3	178	125	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	181	122
-	174	116
-	178	125
-	4	181	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	116
-	178	125
-	3	181	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	174	116
-	181	122
-	178	114
-	4	174	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	122
-	178	114
-	3	174	116	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	113	126
-	120	125
-	117	122
-	4	113	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	125
-	117	122
-	3	113	126	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	124	116
-	117	122
-	120	125
-	4	124	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	122
-	120	125
-	3	124	116	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	117	122
-	124	116
-	120	114
-	4	117	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	116
-	120	114
-	3	117	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	225	134
-	231	138
-	227	137
-	4	225	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	138
-	227	137
-	3	225	134	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	235	134
-	227	137
-	231	138
-	4	235	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	137
-	231	138
-	3	235	134	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	227	137
-	235	134
-	231	131
-	4	227	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	134
-	231	131
-	3	227	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	227	137
-	221	131
-	225	134
-	4	227	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	131
-	225	134
-	3	227	137	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	67	138
-	73	134
-	71	137
-	4	67	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	134
-	71	137
-	3	67	138	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	77	131
-	71	137
-	73	134
-	4	77	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	137
-	73	134
-	3	77	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	71	137
-	63	134
-	67	138
-	4	71	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	134
-	67	138
-	3	71	137	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	63	134
-	71	137
-	67	131
-	4	63	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	137
-	67	131
-	3	63	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	238	131
-	231	131
-	235	134
-	4	238	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	131
-	235	134
-	3	238	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	67	131
-	60	131
-	63	134
-	4	67	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	131
-	63	134
-	3	67	131	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	196	129
-	203	129
-	199	126
-	4	196	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	129
-	199	126
-	3	196	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	206	126
-	199	126
-	203	129
-	4	206	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	126
-	203	129
-	3	206	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	199	126
-	192	126
-	196	129
-	4	199	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	126
-	196	129
-	3	199	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	95	129
-	103	129
-	99	126
-	4	95	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	129
-	99	126
-	3	95	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	106	126
-	99	126
-	103	129
-	4	106	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	126
-	103	129
-	3	106	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	99	126
-	92	126
-	95	129
-	4	99	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	126
-	95	129
-	3	99	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	188	129
-	196	129
-	192	126
-	4	188	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	129
-	192	126
-	3	188	129	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	126
-	185	126
-	188	129
-	4	192	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	126
-	188	129
-	3	192	126	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	103	129
-	110	129
-	106	126
-	4	103	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	129
-	106	126
-	3	103	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	113	126
-	106	126
-	110	129
-	4	113	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	126
-	110	129
-	3	113	126	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	206	126
-	213	124
-	210	121
-	4	206	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	124
-	210	121
-	3	206	126	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	85	124
-	92	126
-	88	121
-	4	85	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	126
-	88	121
-	3	85	124	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	203	129
-	210	129
-	206	126
-	4	203	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	129
-	206	126
-	3	203	129	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	213	124
-	206	126
-	210	129
-	4	213	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	126
-	210	129
-	3	213	124	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	88	129
-	95	129
-	92	126
-	4	88	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	129
-	92	126
-	3	88	129	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	92	126
-	85	124
-	88	129
-	4	92	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	124
-	88	129
-	3	92	126	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	181	129
-	188	129
-	185	126
-	4	181	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	129
-	185	126
-	3	181	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	126
-	178	125
-	181	129
-	4	185	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	125
-	181	129
-	3	185	126	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	110	129
-	117	129
-	113	126
-	4	110	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	129
-	113	126
-	3	110	129	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	120	125
-	113	126
-	117	129
-	4	120	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	126
-	117	129
-	3	120	125	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	235	134
-	242	133
-	238	131
-	4	235	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	133
-	238	131
-	3	235	134	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	245	131
-	238	131
-	242	133
-	4	245	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	131
-	242	133
-	3	245	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	56	133
-	63	134
-	60	131
-	4	56	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	134
-	60	131
-	3	56	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	60	131
-	53	131
-	56	133
-	4	60	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	131
-	56	133
-	3	60	131	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	242	133
-	249	133
-	245	131
-	4	242	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	133
-	245	131
-	3	242	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	252	131
-	245	131
-	249	133
-	4	252	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	131
-	249	133
-	3	252	131	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	49	133
-	56	133
-	53	131
-	4	49	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	133
-	53	131
-	3	49	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	53	131
-	46	131
-	49	133
-	4	53	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	131
-	49	133
-	3	53	131	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	249	133
-	257	133
-	252	131
-	4	249	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	133
-	252	131
-	3	249	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	260	131
-	252	131
-	257	133
-	4	260	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	131
-	257	133
-	3	260	131	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	41	133
-	49	133
-	46	131
-	4	41	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	133
-	46	131
-	3	41	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	46	131
-	38	131
-	41	133
-	4	46	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	131
-	41	133
-	3	46	131	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	257	133
-	264	133
-	260	131
-	4	257	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	133
-	260	131
-	3	257	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	267	131
-	260	131
-	264	133
-	4	267	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	131
-	264	133
-	3	267	131	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	34	133
-	41	133
-	38	131
-	4	34	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	133
-	38	131
-	3	34	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	38	131
-	31	131
-	34	133
-	4	38	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	131
-	34	133
-	3	38	131	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	264	133
-	271	133
-	267	131
-	4	264	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	133
-	267	131
-	3	264	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	274	131
-	267	131
-	271	133
-	4	274	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	131
-	271	133
-	3	274	131	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	27	133
-	34	133
-	31	131
-	4	27	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	133
-	31	131
-	3	27	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	31	131
-	24	131
-	27	133
-	4	31	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	131
-	27	133
-	3	31	131	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	271	133
-	278	133
-	274	131
-	4	271	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	278	133
-	274	131
-	3	271	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	20	133
-	27	133
-	24	131
-	4	20	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	133
-	24	131
-	3	20	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	174	127
-	181	129
-	178	125
-	4	174	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	129
-	178	125
-	3	174	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	125
-	171	119
-	174	127
-	4	178	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	119
-	174	127
-	3	178	125	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	171	119
-	178	125
-	174	116
-	4	171	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	125
-	174	116
-	3	171	119	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	117	129
-	124	127
-	120	125
-	4	117	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	127
-	120	125
-	3	117	129	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	127	119
-	120	125
-	124	127
-	4	127	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	125
-	124	127
-	3	127	119	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	120	125
-	127	119
-	124	116
-	4	120	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	119
-	124	116
-	3	120	125	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	210	129
-	217	128
-	213	124
-	4	210	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	128
-	213	124
-	3	210	129	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	81	128
-	88	129
-	85	124
-	4	81	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	129
-	85	124
-	3	81	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	132
-	199	132
-	196	129
-	4	192	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	132
-	196	129
-	3	192	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	203	129
-	196	129
-	199	132
-	4	203	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	129
-	199	132
-	3	203	129	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	196	129
-	188	129
-	192	132
-	4	196	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	129
-	192	132
-	3	196	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	99	132
-	106	132
-	103	129
-	4	99	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	132
-	103	129
-	3	99	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	110	129
-	103	129
-	106	132
-	4	110	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	129
-	106	132
-	3	110	129	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	103	129
-	95	129
-	99	132
-	4	103	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	129
-	99	132
-	3	103	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	199	132
-	206	132
-	203	129
-	4	199	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	132
-	203	129
-	3	199	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	210	129
-	203	129
-	206	132
-	4	210	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	129
-	206	132
-	3	210	129	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	92	132
-	99	132
-	95	129
-	4	92	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	132
-	95	129
-	3	92	132	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	95	129
-	88	129
-	92	132
-	4	95	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	129
-	92	132
-	3	95	129	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	185	132
-	192	132
-	188	129
-	4	185	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	132
-	188	129
-	3	185	132	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	188	129
-	181	129
-	185	132
-	4	188	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	129
-	185	132
-	3	188	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	106	132
-	113	132
-	110	129
-	4	106	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	132
-	110	129
-	3	106	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	117	129
-	110	129
-	113	132
-	4	117	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	129
-	113	132
-	3	117	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	206	132
-	214	132
-	210	129
-	4	206	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	132
-	210	129
-	3	206	132	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	217	128
-	210	129
-	214	132
-	4	217	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	129
-	214	132
-	3	217	128	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	84	132
-	92	132
-	88	129
-	4	84	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	132
-	88	129
-	3	84	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	88	129
-	81	128
-	84	132
-	4	88	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	128
-	84	132
-	3	88	129	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	131
-	185	132
-	181	129
-	4	178	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	132
-	181	129
-	3	178	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	129
-	174	127
-	178	131
-	4	181	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	127
-	178	131
-	3	181	129	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	113	132
-	120	131
-	117	129
-	4	113	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	131
-	117	129
-	3	113	132	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	124	127
-	117	129
-	120	131
-	4	124	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	129
-	120	131
-	3	124	127	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	231	138
-	239	136
-	235	134
-	4	231	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	136
-	235	134
-	3	231	138	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	242	133
-	235	134
-	239	136
-	4	242	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	134
-	239	136
-	3	242	133	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	59	136
-	67	138
-	63	134
-	4	59	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	138
-	63	134
-	3	59	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	63	134
-	56	133
-	59	136
-	4	63	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	133
-	59	136
-	3	63	134	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	239	136
-	246	135
-	242	133
-	4	239	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	135
-	242	133
-	3	239	136	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	249	133
-	242	133
-	246	135
-	4	249	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	133
-	246	135
-	3	249	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	52	135
-	59	136
-	56	133
-	4	52	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	136
-	56	133
-	3	52	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	56	133
-	49	133
-	52	135
-	4	56	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	133
-	52	135
-	3	56	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	246	135
-	254	135
-	249	133
-	4	246	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	135
-	249	133
-	3	246	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	257	133
-	249	133
-	254	135
-	4	257	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	133
-	254	135
-	3	257	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	45	135
-	52	135
-	49	133
-	4	45	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	135
-	49	133
-	3	45	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	49	133
-	41	133
-	45	135
-	4	49	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	133
-	45	135
-	3	49	133	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	229	137
-	236	139
-	231	138
-	4	229	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	139
-	231	138
-	3	229	137	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	239	136
-	231	138
-	236	139
-	4	239	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	138
-	236	139
-	3	239	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	231	138
-	225	134
-	229	137
-	4	231	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	134
-	229	137
-	3	231	138	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	62	139
-	69	137
-	67	138
-	4	62	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	137
-	67	138
-	3	62	139	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	73	134
-	67	138
-	69	137
-	4	73	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	138
-	69	137
-	3	73	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	67	138
-	59	136
-	62	139
-	4	67	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	136
-	62	139
-	3	67	138	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	254	135
-	261	135
-	257	133
-	4	254	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	135
-	257	133
-	3	254	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	264	133
-	257	133
-	261	135
-	4	264	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	133
-	261	135
-	3	264	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	37	135
-	45	135
-	41	133
-	4	37	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	135
-	41	133
-	3	37	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	41	133
-	34	133
-	37	135
-	4	41	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	133
-	37	135
-	3	41	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	261	135
-	268	135
-	264	133
-	4	261	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	135
-	264	133
-	3	261	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	271	133
-	264	133
-	268	135
-	4	271	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	133
-	268	135
-	3	271	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	30	135
-	37	135
-	34	133
-	4	30	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	135
-	34	133
-	3	30	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	34	133
-	27	133
-	30	135
-	4	34	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	27	133
-	30	135
-	3	34	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	268	135
-	275	135
-	271	133
-	4	268	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	135
-	271	133
-	3	268	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	278	133
-	271	133
-	275	135
-	4	278	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	271	133
-	275	135
-	3	278	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	23	135
-	30	135
-	27	133
-	4	23	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	135
-	27	133
-	3	23	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	27	133
-	20	133
-	23	135
-	4	27	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	20	133
-	23	135
-	3	27	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	275	135
-	282	135
-	278	133
-	4	275	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	135
-	278	133
-	3	275	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	16	135
-	23	135
-	20	133
-	4	16	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	135
-	20	133
-	3	16	135	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	153	132
-	160	157
-	156	153
-	4	153	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	157
-	156	153
-	3	153	132	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	164	144
-	156	153
-	160	157
-	4	164	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	153
-	160	157
-	3	164	144	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	156	153
-	164	144
-	160	140
-	4	156	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	144
-	160	140
-	3	156	153	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	156	153
-	149	123
-	153	132
-	4	156	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	123
-	153	132
-	3	156	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	123
-	156	153
-	153	145
-	4	149	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	153
-	153	145
-	3	149	123	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	160	140
-	153	145
-	156	153
-	4	160	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	145
-	156	153
-	3	160	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	138	157
-	145	132
-	142	153
-	4	138	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	132
-	142	153
-	3	138	157	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	123
-	142	153
-	145	132
-	4	149	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	153
-	145	132
-	3	149	123	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	142	153
-	149	123
-	145	145
-	4	142	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	123
-	145	145
-	3	142	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	142	153
-	134	144
-	138	157
-	4	142	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	144
-	138	157
-	3	142	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	144
-	142	153
-	138	140
-	4	134	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	153
-	138	140
-	3	134	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	145
-	138	140
-	142	153
-	4	145	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	140
-	142	153
-	3	145	145	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	214	132
-	221	131
-	217	128
-	4	214	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	131
-	217	128
-	3	214	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	77	131
-	84	132
-	81	128
-	4	77	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	132
-	81	128
-	3	77	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	171	130
-	178	131
-	174	127
-	4	171	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	131
-	174	127
-	3	171	130	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	174	127
-	167	122
-	171	130
-	4	174	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	122
-	171	130
-	3	174	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	167	122
-	174	127
-	171	119
-	4	167	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	127
-	171	119
-	3	167	122	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	120	131
-	127	130
-	124	127
-	4	120	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	130
-	124	127
-	3	120	131	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	131	122
-	124	127
-	127	130
-	4	131	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	127
-	127	130
-	3	131	122	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	124	127
-	131	122
-	127	119
-	4	124	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	122
-	127	119
-	3	124	127	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	196	135
-	203	135
-	199	132
-	4	196	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	135
-	199	132
-	3	196	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	206	132
-	199	132
-	203	135
-	4	206	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	132
-	203	135
-	3	206	132	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	199	132
-	192	132
-	196	135
-	4	199	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	132
-	196	135
-	3	199	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	95	135
-	102	135
-	99	132
-	4	95	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	135
-	99	132
-	3	95	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	106	132
-	99	132
-	102	135
-	4	106	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	132
-	102	135
-	3	106	132	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	99	132
-	92	132
-	95	135
-	4	99	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	132
-	95	135
-	3	99	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	203	135
-	210	135
-	206	132
-	4	203	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	135
-	206	132
-	3	203	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	214	132
-	206	132
-	210	135
-	4	214	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	132
-	210	135
-	3	214	132	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	88	135
-	95	135
-	92	132
-	4	88	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	135
-	92	132
-	3	88	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	92	132
-	84	132
-	88	135
-	4	92	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	132
-	88	135
-	3	92	132	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	189	134
-	196	135
-	192	132
-	4	189	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	135
-	192	132
-	3	189	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	192	132
-	185	132
-	189	134
-	4	192	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	132
-	189	134
-	3	192	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	102	135
-	109	134
-	106	132
-	4	102	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	134
-	106	132
-	3	102	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	113	132
-	106	132
-	109	134
-	4	113	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	132
-	109	134
-	3	113	132	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	182	134
-	189	134
-	185	132
-	4	182	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	134
-	185	132
-	3	182	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	185	132
-	178	131
-	182	134
-	4	185	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	131
-	182	134
-	3	185	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	109	134
-	117	134
-	113	132
-	4	109	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	134
-	113	132
-	3	109	134	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	120	131
-	113	132
-	117	134
-	4	120	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	132
-	117	134
-	3	120	131	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	210	135
-	218	134
-	214	132
-	4	210	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	134
-	214	132
-	3	210	135	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	221	131
-	214	132
-	218	134
-	4	221	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	132
-	218	134
-	3	221	131	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	80	134
-	88	135
-	84	132
-	4	80	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	135
-	84	132
-	3	80	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	84	132
-	77	131
-	80	134
-	4	84	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	131
-	80	134
-	3	84	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	157	136
-	163	160
-	160	157
-	4	157	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	160
-	160	157
-	3	157	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	147
-	160	157
-	163	160
-	4	167	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	157
-	163	160
-	3	167	147	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	157
-	167	147
-	164	144
-	4	160	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	147
-	164	144
-	3	160	157	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	160	157
-	153	132
-	157	136
-	4	160	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	132
-	157	136
-	3	160	157	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	135	160
-	141	136
-	138	157
-	4	135	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	136
-	138	157
-	3	135	160	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	145	132
-	138	157
-	141	136
-	4	145	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	157
-	141	136
-	3	145	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	138	157
-	131	147
-	135	160
-	4	138	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	147
-	135	160
-	3	138	157	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	131	147
-	138	157
-	134	144
-	4	131	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	157
-	134	144
-	3	131	147	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	174	134
-	182	134
-	178	131
-	4	174	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	134
-	178	131
-	3	174	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	131
-	171	130
-	174	134
-	4	178	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	130
-	174	134
-	3	178	131	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	117	134
-	124	134
-	120	131
-	4	117	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	134
-	120	131
-	3	117	134	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	127	130
-	120	131
-	124	134
-	4	127	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	131
-	124	134
-	3	127	130	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	218	134
-	225	134
-	221	131
-	4	218	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	134
-	221	131
-	3	218	134	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	73	134
-	80	134
-	77	131
-	4	73	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	134
-	77	131
-	3	73	134	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	236	139
-	243	138
-	239	136
-	4	236	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	138
-	239	136
-	3	236	139	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	246	135
-	239	136
-	243	138
-	4	246	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	136
-	243	138
-	3	246	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	55	138
-	62	139
-	59	136
-	4	55	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	139
-	59	136
-	3	55	138	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	59	136
-	52	135
-	55	138
-	4	59	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	135
-	55	138
-	3	59	136	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	243	138
-	250	138
-	246	135
-	4	243	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	138
-	246	135
-	3	243	138	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	254	135
-	246	135
-	250	138
-	4	254	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	135
-	250	138
-	3	254	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	48	138
-	55	138
-	52	135
-	4	48	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	138
-	52	135
-	3	48	138	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	52	135
-	45	135
-	48	138
-	4	52	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	135
-	48	138
-	3	52	135	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	167	133
-	174	134
-	171	130
-	4	167	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	134
-	171	130
-	3	167	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	171	130
-	164	125
-	167	133
-	4	171	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	125
-	167	133
-	3	171	130	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	164	125
-	171	130
-	167	122
-	4	164	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	130
-	167	122
-	3	164	125	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	124	134
-	131	133
-	127	130
-	4	124	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	133
-	127	130
-	3	124	134	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	134	125
-	127	130
-	131	133
-	4	134	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	130
-	131	133
-	3	134	125	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	127	130
-	134	125
-	131	122
-	4	127	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	125
-	131	122
-	3	127	130	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	250	138
-	258	137
-	254	135
-	4	250	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	137
-	254	135
-	3	250	138	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	261	135
-	254	135
-	258	137
-	4	261	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	135
-	258	137
-	3	261	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	40	137
-	48	138
-	45	135
-	4	40	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	138
-	45	135
-	3	40	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	45	135
-	37	135
-	40	137
-	4	45	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	135
-	40	137
-	3	45	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	258	137
-	265	137
-	261	135
-	4	258	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	137
-	261	135
-	3	258	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	268	135
-	261	135
-	265	137
-	4	268	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	135
-	265	137
-	3	268	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	33	137
-	40	137
-	37	135
-	4	33	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	137
-	37	135
-	3	33	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	37	135
-	30	135
-	33	137
-	4	37	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	135
-	33	137
-	3	37	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	265	137
-	272	137
-	268	135
-	4	265	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	272	137
-	268	135
-	3	265	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	275	135
-	268	135
-	272	137
-	4	275	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	135
-	272	137
-	3	275	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	26	137
-	33	137
-	30	135
-	4	26	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	137
-	30	135
-	3	26	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	30	135
-	23	135
-	26	137
-	4	30	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	135
-	26	137
-	3	30	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	272	137
-	279	137
-	275	135
-	4	272	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	137
-	275	135
-	3	272	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	282	135
-	275	135
-	279	137
-	4	282	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	135
-	279	137
-	3	282	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	19	137
-	26	137
-	23	135
-	4	19	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	137
-	23	135
-	3	19	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	23	135
-	16	135
-	19	137
-	4	23	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	135
-	19	137
-	3	23	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	279	137
-	287	137
-	282	135
-	4	279	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	137
-	282	135
-	3	279	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	11	137
-	19	137
-	16	135
-	4	11	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	137
-	16	135
-	3	11	137	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	153	145
-	160	140
-	156	132
-	4	153	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	140
-	156	132
-	3	153	145	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	153	145
-	145	145
-	149	123
-	4	153	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	145
-	149	123
-	3	153	145	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	138	140
-	145	145
-	142	132
-	4	138	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	145
-	142	132
-	3	138	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	200	137
-	207	137
-	203	135
-	4	200	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	137
-	203	135
-	3	200	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	210	135
-	203	135
-	207	137
-	4	210	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	135
-	207	137
-	3	210	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	203	135
-	196	135
-	200	137
-	4	203	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	135
-	200	137
-	3	203	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	91	137
-	98	137
-	95	135
-	4	91	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	137
-	95	135
-	3	91	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	102	135
-	95	135
-	98	137
-	4	102	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	135
-	98	137
-	3	102	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	95	135
-	88	135
-	91	137
-	4	95	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	135
-	91	137
-	3	95	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	193	137
-	200	137
-	196	135
-	4	193	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	137
-	196	135
-	3	193	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	196	135
-	189	134
-	193	137
-	4	196	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	134
-	193	137
-	3	196	135	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	98	137
-	106	137
-	102	135
-	4	98	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	137
-	102	135
-	3	98	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	109	134
-	102	135
-	106	137
-	4	109	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	135
-	106	137
-	3	109	134	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	207	137
-	214	137
-	210	135
-	4	207	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	137
-	210	135
-	3	207	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	218	134
-	210	135
-	214	137
-	4	218	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	210	135
-	214	137
-	3	218	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	84	137
-	91	137
-	88	135
-	4	84	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	137
-	88	135
-	3	84	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	88	135
-	80	134
-	84	137
-	4	88	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	134
-	84	137
-	3	88	135	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	185	137
-	193	137
-	189	134
-	4	185	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	137
-	189	134
-	3	185	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	189	134
-	182	134
-	185	137
-	4	189	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	134
-	185	137
-	3	189	134	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	106	137
-	113	137
-	109	134
-	4	106	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	137
-	109	134
-	3	106	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	117	134
-	109	134
-	113	137
-	4	117	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	134
-	113	137
-	3	117	134	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	214	137
-	222	137
-	218	134
-	4	214	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	137
-	218	134
-	3	214	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	225	134
-	218	134
-	222	137
-	4	225	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	134
-	222	137
-	3	225	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	77	137
-	84	137
-	80	134
-	4	77	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	137
-	80	134
-	3	77	137	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	80	134
-	73	134
-	77	137
-	4	80	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	134
-	77	137
-	3	80	134	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	160	139
-	167	163
-	163	160
-	4	160	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	163
-	163	160
-	3	160	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	150
-	163	160
-	167	163
-	4	171	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	160
-	167	163
-	3	171	150	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	163	160
-	171	150
-	167	147
-	4	163	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	150
-	167	147
-	3	163	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	163	160
-	157	136
-	160	139
-	4	163	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	136
-	160	139
-	3	163	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	131	163
-	138	139
-	135	160
-	4	131	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	139
-	135	160
-	3	131	163	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	141	136
-	135	160
-	138	139
-	4	141	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	160
-	138	139
-	3	141	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	160
-	127	150
-	131	163
-	4	135	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	150
-	131	163
-	3	135	160	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	127	150
-	135	160
-	131	147
-	4	127	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	160
-	131	147
-	3	127	150	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	137
-	185	137
-	182	134
-	4	178	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	137
-	182	134
-	3	178	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	182	134
-	174	134
-	178	137
-	4	182	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	134
-	178	137
-	3	182	134	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	113	137
-	120	137
-	117	134
-	4	113	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	137
-	117	134
-	3	113	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	124	134
-	117	134
-	120	137
-	4	124	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	134
-	120	137
-	3	124	134	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	171	137
-	178	137
-	174	134
-	4	171	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	137
-	174	134
-	3	171	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	174	134
-	167	133
-	171	137
-	4	174	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	133
-	171	137
-	3	174	134	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	120	137
-	127	137
-	124	134
-	4	120	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	137
-	124	134
-	3	120	137	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	131	133
-	124	134
-	127	137
-	4	131	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	134
-	127	137
-	3	131	133	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	222	137
-	229	137
-	225	134
-	4	222	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	137
-	225	134
-	3	222	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	69	137
-	77	137
-	73	134
-	4	69	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	137
-	73	134
-	3	69	137	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	233	140
-	240	139
-	236	139
-	4	233	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	139
-	236	139
-	3	233	140	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	243	138
-	236	139
-	240	139
-	4	243	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	139
-	240	139
-	3	243	138	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	236	139
-	229	137
-	233	140
-	4	236	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	137
-	233	140
-	3	236	139	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	58	139
-	65	140
-	62	139
-	4	58	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	140
-	62	139
-	3	58	139	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	69	137
-	62	139
-	65	140
-	4	69	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	139
-	65	140
-	3	69	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	62	139
-	55	138
-	58	139
-	4	62	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	138
-	58	139
-	3	62	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	164	136
-	171	137
-	167	133
-	4	164	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	137
-	167	133
-	3	164	136	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	133
-	160	128
-	164	136
-	4	167	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	128
-	164	136
-	3	167	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	160	128
-	167	133
-	164	125
-	4	160	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	133
-	164	125
-	3	160	128	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	127	137
-	135	136
-	131	133
-	4	127	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	136
-	131	133
-	3	127	137	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	138	128
-	131	133
-	135	136
-	4	138	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	133
-	135	136
-	3	138	128	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	131	133
-	138	128
-	134	125
-	4	131	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	128
-	134	125
-	3	131	133	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	240	139
-	247	140
-	243	138
-	4	240	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	140
-	243	138
-	3	240	139	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	250	138
-	243	138
-	247	140
-	4	250	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	138
-	247	140
-	3	250	138	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	51	140
-	58	139
-	55	138
-	4	51	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	139
-	55	138
-	3	51	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	55	138
-	48	138
-	51	140
-	4	55	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	138
-	51	140
-	3	55	138	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	247	140
-	255	140
-	250	138
-	4	247	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	140
-	250	138
-	3	247	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	258	137
-	250	138
-	255	140
-	4	258	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	138
-	255	140
-	3	258	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	43	140
-	51	140
-	48	138
-	4	43	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	140
-	48	138
-	3	43	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	48	138
-	40	137
-	43	140
-	4	48	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	137
-	43	140
-	3	48	138	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	255	140
-	262	140
-	258	137
-	4	255	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	140
-	258	137
-	3	255	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	265	137
-	258	137
-	262	140
-	4	265	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	137
-	262	140
-	3	265	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	36	140
-	43	140
-	40	137
-	4	36	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	140
-	40	137
-	3	36	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	40	137
-	33	137
-	36	140
-	4	40	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	137
-	36	140
-	3	40	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	262	140
-	269	140
-	265	137
-	4	262	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	140
-	265	137
-	3	262	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	272	137
-	265	137
-	269	140
-	4	272	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	137
-	269	140
-	3	272	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	29	140
-	36	140
-	33	137
-	4	29	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	140
-	33	137
-	3	29	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	33	137
-	26	137
-	29	140
-	4	33	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	137
-	29	140
-	3	33	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	269	140
-	276	140
-	272	137
-	4	269	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	140
-	272	137
-	3	269	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	279	137
-	272	137
-	276	140
-	4	279	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	272	137
-	276	140
-	3	279	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	22	140
-	29	140
-	26	137
-	4	22	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	140
-	26	137
-	3	22	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	26	137
-	19	137
-	22	140
-	4	26	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	137
-	22	140
-	3	26	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	276	140
-	284	140
-	279	137
-	4	276	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	284	140
-	279	137
-	3	276	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	287	137
-	279	137
-	284	140
-	4	287	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	137
-	284	140
-	3	287	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	14	140
-	22	140
-	19	137
-	4	14	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	140
-	19	137
-	3	14	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	19	137
-	11	137
-	14	140
-	4	19	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	11	137
-	14	140
-	3	19	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	284	140
-	291	140
-	287	137
-	4	284	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	291	140
-	287	137
-	3	284	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	7	140
-	14	140
-	11	137
-	4	7	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	14	140
-	11	137
-	3	7	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	204	140
-	211	140
-	207	137
-	4	204	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	140
-	207	137
-	3	204	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	214	137
-	207	137
-	211	140
-	4	214	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	137
-	211	140
-	3	214	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	207	137
-	200	137
-	204	140
-	4	207	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	137
-	204	140
-	3	207	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	87	140
-	94	140
-	91	137
-	4	87	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	140
-	91	137
-	3	87	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	98	137
-	91	137
-	94	140
-	4	98	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	137
-	94	140
-	3	98	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	91	137
-	84	137
-	87	140
-	4	91	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	137
-	87	140
-	3	91	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	196	140
-	204	140
-	200	137
-	4	196	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	140
-	200	137
-	3	196	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	200	137
-	193	137
-	196	140
-	4	200	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	137
-	196	140
-	3	200	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	94	140
-	102	140
-	98	137
-	4	94	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	140
-	98	137
-	3	94	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	106	137
-	98	137
-	102	140
-	4	106	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	137
-	102	140
-	3	106	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	211	140
-	218	140
-	214	137
-	4	211	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	140
-	214	137
-	3	211	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	222	137
-	214	137
-	218	140
-	4	222	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	137
-	218	140
-	3	222	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	80	140
-	87	140
-	84	137
-	4	80	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	140
-	84	137
-	3	80	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	84	137
-	77	137
-	80	140
-	4	84	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	137
-	80	140
-	3	84	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	189	140
-	196	140
-	193	137
-	4	189	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	140
-	193	137
-	3	189	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	193	137
-	185	137
-	189	140
-	4	193	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	137
-	189	140
-	3	193	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	102	140
-	109	140
-	106	137
-	4	102	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	140
-	106	137
-	3	102	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	113	137
-	106	137
-	109	140
-	4	113	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	137
-	109	140
-	3	113	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	182	140
-	189	140
-	185	137
-	4	182	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	140
-	185	137
-	3	182	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	185	137
-	178	137
-	182	140
-	4	185	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	137
-	182	140
-	3	185	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	109	140
-	116	140
-	113	137
-	4	109	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	140
-	113	137
-	3	109	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	120	137
-	113	137
-	116	140
-	4	120	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	137
-	116	140
-	3	120	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	218	140
-	225	140
-	222	137
-	4	218	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	140
-	222	137
-	3	218	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	229	137
-	222	137
-	225	140
-	4	229	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	137
-	225	140
-	3	229	137	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	73	140
-	80	140
-	77	137
-	4	73	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	140
-	77	137
-	3	73	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	77	137
-	69	137
-	73	140
-	4	77	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	137
-	73	140
-	3	77	137	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	164	142
-	171	166
-	167	163
-	4	164	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	166
-	167	163
-	3	164	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	175	153
-	167	163
-	171	166
-	4	175	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	163
-	171	166
-	3	175	153	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	167	163
-	175	153
-	171	150
-	4	167	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	153
-	171	150
-	3	167	163	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	167	163
-	160	139
-	164	142
-	4	167	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	139
-	164	142
-	3	167	163	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	166
-	134	142
-	131	163
-	4	127	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	142
-	131	163
-	3	127	166	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	138	139
-	131	163
-	134	142
-	4	138	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	163
-	134	142
-	3	138	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	131	163
-	123	153
-	127	166
-	4	131	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	153
-	127	166
-	3	131	163	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	123	153
-	131	163
-	127	150
-	4	123	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	163
-	127	150
-	3	123	153	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	175	140
-	182	140
-	178	137
-	4	175	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	140
-	178	137
-	3	175	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	137
-	171	137
-	175	140
-	4	178	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	137
-	175	140
-	3	178	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	116	140
-	124	140
-	120	137
-	4	116	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	140
-	120	137
-	3	116	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	127	137
-	120	137
-	124	140
-	4	127	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	137
-	124	140
-	3	127	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	225	140
-	233	140
-	229	137
-	4	225	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	140
-	229	137
-	3	225	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	65	140
-	73	140
-	69	137
-	4	65	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	140
-	69	137
-	3	65	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	167	140
-	175	140
-	171	137
-	4	167	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	140
-	171	137
-	3	167	140	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	171	137
-	164	136
-	167	140
-	4	171	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	136
-	167	140
-	3	171	137	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	124	140
-	131	140
-	127	137
-	4	124	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	140
-	127	137
-	3	124	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	135	136
-	127	137
-	131	140
-	4	135	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	137
-	131	140
-	3	135	136	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	160	140
-	167	140
-	164	136
-	4	160	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	140
-	164	136
-	3	160	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	164	136
-	156	132
-	160	140
-	4	164	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	132
-	160	140
-	3	164	136	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	156	132
-	164	136
-	160	128
-	4	156	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	136
-	160	128
-	3	156	132	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	131	140
-	138	140
-	135	136
-	4	131	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	140
-	135	136
-	3	131	140	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	142	132
-	135	136
-	138	140
-	4	142	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	136
-	138	140
-	3	142	132	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	135	136
-	142	132
-	138	128
-	4	135	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	132
-	138	128
-	3	135	136	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	167	140
-	160	140
-	164	144
-	4	167	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	140
-	164	144
-	3	167	140	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	140
-	131	140
-	134	144
-	4	138	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	140
-	134	144
-	3	138	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	164	144
-	171	143
-	167	140
-	4	164	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	143
-	167	140
-	3	164	144	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	175	140
-	167	140
-	171	143
-	4	175	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	140
-	171	143
-	3	175	140	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	127	143
-	134	144
-	131	140
-	4	127	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	144
-	131	140
-	3	127	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	131	140
-	124	140
-	127	143
-	4	131	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	140
-	127	143
-	3	131	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	229	143
-	237	143
-	233	140
-	4	229	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	143
-	233	140
-	3	229	143	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	240	139
-	233	140
-	237	143
-	4	240	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	233	140
-	237	143
-	3	240	139	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	233	140
-	225	140
-	229	143
-	4	233	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	140
-	229	143
-	3	233	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	61	143
-	69	143
-	65	140
-	4	61	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	143
-	65	140
-	3	61	143	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	73	140
-	65	140
-	69	143
-	4	73	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	140
-	69	143
-	3	73	140	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	65	140
-	58	139
-	61	143
-	4	65	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	139
-	61	143
-	3	65	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	171	143
-	178	143
-	175	140
-	4	171	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	143
-	175	140
-	3	171	143	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	182	140
-	175	140
-	178	143
-	4	182	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	140
-	178	143
-	3	182	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	120	143
-	127	143
-	124	140
-	4	120	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	143
-	124	140
-	3	120	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	124	140
-	116	140
-	120	143
-	4	124	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	140
-	120	143
-	3	124	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	178	143
-	186	143
-	182	140
-	4	178	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	143
-	182	140
-	3	178	143	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	189	140
-	182	140
-	186	143
-	4	189	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	140
-	186	143
-	3	189	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	112	143
-	120	143
-	116	140
-	4	112	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	143
-	116	140
-	3	112	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	116	140
-	109	140
-	112	143
-	4	116	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	140
-	112	143
-	3	116	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	222	143
-	229	143
-	225	140
-	4	222	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	143
-	225	140
-	3	222	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	225	140
-	218	140
-	222	143
-	4	225	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	140
-	222	143
-	3	225	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	69	143
-	76	143
-	73	140
-	4	69	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	143
-	73	140
-	3	69	143	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	80	140
-	73	140
-	76	143
-	4	80	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	140
-	76	143
-	3	80	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	186	143
-	193	143
-	189	140
-	4	186	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	143
-	189	140
-	3	186	143	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	196	140
-	189	140
-	193	143
-	4	196	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	140
-	193	143
-	3	196	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	105	143
-	112	143
-	109	140
-	4	105	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	143
-	109	140
-	3	105	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	109	140
-	102	140
-	105	143
-	4	109	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	140
-	105	143
-	3	109	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	215	142
-	222	143
-	218	140
-	4	215	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	143
-	218	140
-	3	215	142	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	218	140
-	211	140
-	215	142
-	4	218	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	140
-	215	142
-	3	218	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	76	143
-	83	142
-	80	140
-	4	76	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	142
-	80	140
-	3	76	143	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	87	140
-	80	140
-	83	142
-	4	87	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	140
-	83	142
-	3	87	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	193	143
-	200	143
-	196	140
-	4	193	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	143
-	196	140
-	3	193	143	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	204	140
-	196	140
-	200	143
-	4	204	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	140
-	200	143
-	3	204	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	98	143
-	105	143
-	102	140
-	4	98	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	143
-	102	140
-	3	98	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	102	140
-	94	140
-	98	143
-	4	102	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	140
-	98	143
-	3	102	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	208	142
-	215	142
-	211	140
-	4	208	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	142
-	211	140
-	3	208	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	211	140
-	204	140
-	208	142
-	4	211	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	140
-	208	142
-	3	211	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	83	142
-	91	142
-	87	140
-	4	83	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	142
-	87	140
-	3	83	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	94	140
-	87	140
-	91	142
-	4	94	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	140
-	91	142
-	3	94	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	200	143
-	208	142
-	204	140
-	4	200	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	142
-	204	140
-	3	200	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	91	142
-	98	143
-	94	140
-	4	91	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	143
-	94	140
-	3	91	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	168	145
-	175	168
-	171	166
-	4	168	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	168
-	171	166
-	3	168	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	179	156
-	171	166
-	175	168
-	4	179	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	166
-	175	168
-	3	179	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	171	166
-	179	156
-	175	153
-	4	171	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	156
-	175	153
-	3	171	166	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	171	166
-	164	142
-	168	145
-	4	171	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	142
-	168	145
-	3	171	166	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	168
-	130	145
-	127	166
-	4	123	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	145
-	127	166
-	3	123	168	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	134	142
-	127	166
-	130	145
-	4	134	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	166
-	130	145
-	3	134	142	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	127	166
-	119	156
-	123	168
-	4	127	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	156
-	123	168
-	3	127	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	119	156
-	127	166
-	123	153
-	4	119	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	166
-	123	153
-	3	119	156	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	288	142
-	295	142
-	291	140
-	4	288	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	295	142
-	291	140
-	3	288	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	291	140
-	284	140
-	288	142
-	4	291	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	284	140
-	288	142
-	3	291	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	3	142
-	10	142
-	7	140
-	4	3	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	10	142
-	7	140
-	3	3	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	14	140
-	7	140
-	10	142
-	4	14	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	7	140
-	10	142
-	3	14	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	281	142
-	288	142
-	284	140
-	4	281	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	288	142
-	284	140
-	3	281	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	284	140
-	276	140
-	281	142
-	4	284	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	140
-	281	142
-	3	284	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	10	142
-	17	142
-	14	140
-	4	10	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	142
-	14	140
-	3	10	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	22	140
-	14	140
-	17	142
-	4	22	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	14	140
-	17	142
-	3	22	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	273	142
-	281	142
-	276	140
-	4	273	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	142
-	276	140
-	3	273	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	276	140
-	269	140
-	273	142
-	4	276	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	140
-	273	142
-	3	276	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	17	142
-	25	142
-	22	140
-	4	17	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	142
-	22	140
-	3	17	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	29	140
-	22	140
-	25	142
-	4	29	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	140
-	25	142
-	3	29	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	266	142
-	273	142
-	269	140
-	4	266	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	142
-	269	140
-	3	266	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	269	140
-	262	140
-	266	142
-	4	269	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	262	140
-	266	142
-	3	269	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	25	142
-	32	142
-	29	140
-	4	25	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	142
-	29	140
-	3	25	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	36	140
-	29	140
-	32	142
-	4	36	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	140
-	32	142
-	3	36	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	259	142
-	266	142
-	262	140
-	4	259	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	142
-	262	140
-	3	259	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	262	140
-	255	140
-	259	142
-	4	262	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	140
-	259	142
-	3	262	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	32	142
-	39	142
-	36	140
-	4	32	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	142
-	36	140
-	3	32	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	43	140
-	36	140
-	39	142
-	4	43	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	36	140
-	39	142
-	3	43	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	252	142
-	259	142
-	255	140
-	4	252	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	142
-	255	140
-	3	252	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	255	140
-	247	140
-	252	142
-	4	255	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	140
-	252	142
-	3	255	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	39	142
-	46	142
-	43	140
-	4	39	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	142
-	43	140
-	3	39	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	51	140
-	43	140
-	46	142
-	4	51	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	140
-	46	142
-	3	51	140	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	245	140
-	252	142
-	247	140
-	4	245	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	142
-	247	140
-	3	245	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	247	140
-	240	139
-	245	140
-	4	247	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	240	139
-	245	140
-	3	247	140	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	46	142
-	54	140
-	51	140
-	4	46	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	140
-	51	140
-	3	46	142	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	58	139
-	51	140
-	54	140
-	4	58	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	140
-	54	140
-	3	58	139	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	237	143
-	245	140
-	240	139
-	4	237	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	140
-	240	139
-	3	237	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	54	140
-	61	143
-	58	139
-	4	54	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	143
-	58	139
-	3	54	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	171	143
-	164	144
-	167	147
-	4	171	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	144
-	167	147
-	3	171	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	144
-	127	143
-	131	147
-	4	134	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	143
-	131	147
-	3	134	144	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	167	147
-	175	146
-	171	143
-	4	167	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	146
-	171	143
-	3	167	147	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	143
-	171	143
-	175	146
-	4	178	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	143
-	175	146
-	3	178	143	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	146
-	131	147
-	127	143
-	4	123	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	147
-	127	143
-	3	123	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	143
-	120	143
-	123	146
-	4	127	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	143
-	123	146
-	3	127	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	234	145
-	241	146
-	237	143
-	4	234	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	146
-	237	143
-	3	234	145	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	245	140
-	237	143
-	241	146
-	4	245	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	237	143
-	241	146
-	3	245	140	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	237	143
-	229	143
-	234	145
-	4	237	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	143
-	234	145
-	3	237	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	57	146
-	65	145
-	61	143
-	4	57	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	145
-	61	143
-	3	57	146	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	69	143
-	61	143
-	65	145
-	4	69	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	143
-	65	145
-	3	69	143	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	61	143
-	54	140
-	57	146
-	4	61	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	140
-	57	146
-	3	61	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	146
-	182	146
-	178	143
-	4	175	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	146
-	178	143
-	3	175	146	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	186	143
-	178	143
-	182	146
-	4	186	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	143
-	182	146
-	3	186	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	146
-	123	146
-	120	143
-	4	116	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	146
-	120	143
-	3	116	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	143
-	112	143
-	116	146
-	4	120	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	143
-	116	146
-	3	120	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	226	145
-	234	145
-	229	143
-	4	226	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	145
-	229	143
-	3	226	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	229	143
-	222	143
-	226	145
-	4	229	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	143
-	226	145
-	3	229	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	65	145
-	72	145
-	69	143
-	4	65	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	145
-	69	143
-	3	65	145	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	76	143
-	69	143
-	72	145
-	4	76	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	143
-	72	145
-	3	76	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	182	146
-	189	145
-	186	143
-	4	182	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	145
-	186	143
-	3	182	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	193	143
-	186	143
-	189	145
-	4	193	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	143
-	189	145
-	3	193	143	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	109	145
-	116	146
-	112	143
-	4	109	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	146
-	112	143
-	3	109	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	112	143
-	105	143
-	109	145
-	4	112	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	143
-	109	145
-	3	112	143	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	189	145
-	197	145
-	193	143
-	4	189	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	145
-	193	143
-	3	189	145	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	200	143
-	193	143
-	197	145
-	4	200	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	143
-	197	145
-	3	200	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	101	145
-	109	145
-	105	143
-	4	101	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	145
-	105	143
-	3	101	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	105	143
-	98	143
-	101	145
-	4	105	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	143
-	101	145
-	3	105	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	219	145
-	226	145
-	222	143
-	4	219	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	145
-	222	143
-	3	219	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	222	143
-	215	142
-	219	145
-	4	222	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	142
-	219	145
-	3	222	143	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	72	145
-	79	145
-	76	143
-	4	72	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	145
-	76	143
-	3	72	145	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	83	142
-	76	143
-	79	145
-	4	83	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	143
-	79	145
-	3	83	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	197	145
-	204	145
-	200	143
-	4	197	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	145
-	200	143
-	3	197	145	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	208	142
-	200	143
-	204	145
-	4	208	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	143
-	204	145
-	3	208	142	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	94	145
-	101	145
-	98	143
-	4	94	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	145
-	98	143
-	3	94	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	98	143
-	91	142
-	94	145
-	4	98	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	142
-	94	145
-	3	98	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	212	145
-	219	145
-	215	142
-	4	212	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	145
-	215	142
-	3	212	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	215	142
-	208	142
-	212	145
-	4	215	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	142
-	212	145
-	3	215	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	79	145
-	87	145
-	83	142
-	4	79	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	145
-	83	142
-	3	79	145	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	91	142
-	83	142
-	87	145
-	4	91	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	142
-	87	145
-	3	91	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	204	145
-	212	145
-	208	142
-	4	204	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	145
-	208	142
-	3	204	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	87	145
-	94	145
-	91	142
-	4	87	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	145
-	91	142
-	3	87	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	172	147
-	178	171
-	175	168
-	4	172	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	171
-	175	168
-	3	172	147	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	183	158
-	175	168
-	178	171
-	4	183	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	168
-	178	171
-	3	183	158	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	168
-	183	158
-	179	156
-	4	175	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	158
-	179	156
-	3	175	168	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	175	168
-	168	145
-	172	147
-	4	175	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	145
-	172	147
-	3	175	168	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	171
-	126	147
-	123	168
-	4	120	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	147
-	123	168
-	3	120	171	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	130	145
-	123	168
-	126	147
-	4	130	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	168
-	126	147
-	3	130	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	168
-	115	158
-	120	171
-	4	123	168	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	158
-	120	171
-	3	123	168	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	158
-	123	168
-	119	156
-	4	115	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	168
-	119	156
-	3	115	158	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	285	145
-	293	145
-	288	142
-	4	285	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	293	145
-	288	142
-	3	285	145	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	295	142
-	288	142
-	293	145
-	4	295	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	288	142
-	293	145
-	3	295	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	288	142
-	281	142
-	285	145
-	4	288	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	142
-	285	145
-	3	288	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	6	145
-	13	145
-	10	142
-	4	6	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	13	145
-	10	142
-	3	6	145	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	17	142
-	10	142
-	13	145
-	4	17	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	10	142
-	13	145
-	3	17	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	10	142
-	3	142
-	6	145
-	4	10	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	3	142
-	6	145
-	3	10	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	175	146
-	167	147
-	171	150
-	4	175	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	147
-	171	150
-	3	175	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	131	147
-	123	146
-	127	150
-	4	131	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	146
-	127	150
-	3	131	147	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	278	144
-	285	145
-	281	142
-	4	278	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	285	145
-	281	142
-	3	278	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	281	142
-	273	142
-	278	144
-	4	281	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	142
-	278	144
-	3	281	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	13	145
-	20	144
-	17	142
-	4	13	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	20	144
-	17	142
-	3	13	145	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	25	142
-	17	142
-	20	144
-	4	25	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	142
-	20	144
-	3	25	142	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	270	144
-	278	144
-	273	142
-	4	270	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	278	144
-	273	142
-	3	270	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	273	142
-	266	142
-	270	144
-	4	273	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	142
-	270	144
-	3	273	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	20	144
-	28	144
-	25	142
-	4	20	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	144
-	25	142
-	3	20	144	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	32	142
-	25	142
-	28	144
-	4	32	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	142
-	28	144
-	3	32	142	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	263	144
-	270	144
-	266	142
-	4	263	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	144
-	266	142
-	3	263	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	266	142
-	259	142
-	263	144
-	4	266	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	142
-	263	144
-	3	266	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	28	144
-	35	144
-	32	142
-	4	28	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	144
-	32	142
-	3	28	144	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	39	142
-	32	142
-	35	144
-	4	39	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	32	142
-	35	144
-	3	39	142	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	256	144
-	263	144
-	259	142
-	4	256	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	144
-	259	142
-	3	256	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	259	142
-	252	142
-	256	144
-	4	259	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	142
-	256	144
-	3	259	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	35	144
-	42	144
-	39	142
-	4	35	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	144
-	39	142
-	3	35	144	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	46	142
-	39	142
-	42	144
-	4	46	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	142
-	42	144
-	3	46	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	249	141
-	256	144
-	252	142
-	4	249	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	144
-	252	142
-	3	249	141	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	252	142
-	245	140
-	249	141
-	4	252	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	140
-	249	141
-	3	252	142	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	42	144
-	49	141
-	46	142
-	4	42	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	141
-	46	142
-	3	42	144	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	54	140
-	46	142
-	49	141
-	4	54	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	46	142
-	49	141
-	3	54	140	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	238	148
-	245	149
-	241	146
-	4	238	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	149
-	241	146
-	3	238	148	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	249	141
-	241	146
-	245	149
-	4	249	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	241	146
-	245	149
-	3	249	141	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	241	146
-	249	141
-	245	140
-	4	241	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	141
-	245	140
-	3	241	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	241	146
-	234	145
-	238	148
-	4	241	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	145
-	238	148
-	3	241	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	53	149
-	60	148
-	57	146
-	4	53	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	148
-	57	146
-	3	53	149	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	65	145
-	57	146
-	60	148
-	4	65	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	146
-	60	148
-	3	65	145	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	57	146
-	49	141
-	53	149
-	4	57	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	141
-	53	149
-	3	57	146	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	49	141
-	57	146
-	54	140
-	4	49	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	57	146
-	54	140
-	3	49	141	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	171	150
-	179	149
-	175	146
-	4	171	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	149
-	175	146
-	3	171	150	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	182	146
-	175	146
-	179	149
-	4	182	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	146
-	179	149
-	3	182	146	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	120	149
-	127	150
-	123	146
-	4	120	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	150
-	123	146
-	3	120	149	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	123	146
-	116	146
-	120	149
-	4	123	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	146
-	120	149
-	3	123	146	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	179	149
-	186	148
-	182	146
-	4	179	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	148
-	182	146
-	3	179	149	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	189	145
-	182	146
-	186	148
-	4	189	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	146
-	186	148
-	3	189	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	112	148
-	120	149
-	116	146
-	4	112	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	149
-	116	146
-	3	112	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	146
-	109	145
-	112	148
-	4	116	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	145
-	112	148
-	3	116	146	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	230	148
-	238	148
-	234	145
-	4	230	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	148
-	234	145
-	3	230	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	234	145
-	226	145
-	230	148
-	4	234	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	145
-	230	148
-	3	234	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	60	148
-	68	148
-	65	145
-	4	60	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	148
-	65	145
-	3	60	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	72	145
-	65	145
-	68	148
-	4	72	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	145
-	68	148
-	3	72	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	186	148
-	193	148
-	189	145
-	4	186	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	148
-	189	145
-	3	186	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	197	145
-	189	145
-	193	148
-	4	197	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	145
-	193	148
-	3	197	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	105	148
-	112	148
-	109	145
-	4	105	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	148
-	109	145
-	3	105	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	109	145
-	101	145
-	105	148
-	4	109	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	145
-	105	148
-	3	109	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	223	148
-	230	148
-	226	145
-	4	223	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	148
-	226	145
-	3	223	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	226	145
-	219	145
-	223	148
-	4	226	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	145
-	223	148
-	3	226	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	68	148
-	75	148
-	72	145
-	4	68	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	148
-	72	145
-	3	68	148	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	79	145
-	72	145
-	75	148
-	4	79	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	145
-	75	148
-	3	79	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	193	148
-	201	148
-	197	145
-	4	193	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	148
-	197	145
-	3	193	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	204	145
-	197	145
-	201	148
-	4	204	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	145
-	201	148
-	3	204	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	97	148
-	105	148
-	101	145
-	4	97	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	148
-	101	145
-	3	97	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	101	145
-	94	145
-	97	148
-	4	101	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	145
-	97	148
-	3	101	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	216	148
-	223	148
-	219	145
-	4	216	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	148
-	219	145
-	3	216	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	219	145
-	212	145
-	216	148
-	4	219	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	145
-	216	148
-	3	219	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	75	148
-	83	148
-	79	145
-	4	75	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	148
-	79	145
-	3	75	148	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	87	145
-	79	145
-	83	148
-	4	87	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	145
-	83	148
-	3	87	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	201	148
-	208	148
-	204	145
-	4	201	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	148
-	204	145
-	3	201	148	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	212	145
-	204	145
-	208	148
-	4	212	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	145
-	208	148
-	3	212	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	148
-	97	148
-	94	145
-	4	90	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	148
-	94	145
-	3	90	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	94	145
-	87	145
-	90	148
-	4	94	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	145
-	90	148
-	3	94	145	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	208	148
-	216	148
-	212	145
-	4	208	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	148
-	212	145
-	3	208	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	83	148
-	90	148
-	87	145
-	4	83	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	148
-	87	145
-	3	83	148	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	176	150
-	182	174
-	178	171
-	4	176	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	174
-	178	171
-	3	176	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	187	161
-	178	171
-	182	174
-	4	187	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	171
-	182	174
-	3	187	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	171
-	187	161
-	183	158
-	4	178	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	161
-	183	158
-	3	178	171	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	178	171
-	172	147
-	176	150
-	4	178	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	147
-	176	150
-	3	178	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	174
-	122	150
-	120	171
-	4	116	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	150
-	120	171
-	3	116	174	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	126	147
-	120	171
-	122	150
-	4	126	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	171
-	122	150
-	3	126	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	120	171
-	112	161
-	116	174
-	4	120	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	161
-	116	174
-	3	120	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	161
-	120	171
-	115	158
-	4	112	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	171
-	115	158
-	3	112	161	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	179	149
-	171	150
-	175	153
-	4	179	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	171	150
-	175	153
-	3	179	149	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	127	150
-	120	149
-	123	153
-	4	127	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	149
-	123	153
-	3	127	150	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	293	145
-	285	145
-	290	147
-	4	293	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	285	145
-	290	147
-	3	293	145	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	13	145
-	6	145
-	8	147
-	4	13	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	6	145
-	8	147
-	3	13	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	282	147
-	290	147
-	285	145
-	4	282	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	290	147
-	285	145
-	3	282	147	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	285	145
-	278	144
-	282	147
-	4	285	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	278	144
-	282	147
-	3	285	145	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	8	147
-	16	147
-	13	145
-	4	8	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	147
-	13	145
-	3	8	147	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	20	144
-	13	145
-	16	147
-	4	20	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	13	145
-	16	147
-	3	20	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	275	147
-	282	147
-	278	144
-	4	275	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	147
-	278	144
-	3	275	147	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	278	144
-	270	144
-	275	147
-	4	278	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	144
-	275	147
-	3	278	144	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	16	147
-	23	147
-	20	144
-	4	16	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	147
-	20	144
-	3	16	147	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	28	144
-	20	144
-	23	147
-	4	28	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	20	144
-	23	147
-	3	28	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	267	147
-	275	147
-	270	144
-	4	267	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	147
-	270	144
-	3	267	147	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	270	144
-	263	144
-	267	147
-	4	270	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	144
-	267	147
-	3	270	144	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	23	147
-	31	147
-	28	144
-	4	23	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	147
-	28	144
-	3	23	147	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	35	144
-	28	144
-	31	147
-	4	35	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	144
-	31	147
-	3	35	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	260	146
-	267	147
-	263	144
-	4	260	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	147
-	263	144
-	3	260	146	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	263	144
-	256	144
-	260	146
-	4	263	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	144
-	260	146
-	3	263	144	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	31	147
-	38	146
-	35	144
-	4	31	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	146
-	35	144
-	3	31	147	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	42	144
-	35	144
-	38	146
-	4	42	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	144
-	38	146
-	3	42	144	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	242	151
-	249	153
-	245	149
-	4	242	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	153
-	245	149
-	3	242	151	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	254	142
-	245	149
-	249	153
-	4	254	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	149
-	249	153
-	3	254	142	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	245	149
-	254	142
-	249	141
-	4	245	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	142
-	249	141
-	3	245	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	245	149
-	238	148
-	242	151
-	4	245	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	148
-	242	151
-	3	245	149	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	49	153
-	56	151
-	53	149
-	4	49	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	151
-	53	149
-	3	49	153	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	60	148
-	53	149
-	56	151
-	4	60	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	149
-	56	151
-	3	60	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	53	149
-	44	142
-	49	153
-	4	53	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	142
-	49	153
-	3	53	149	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	44	142
-	53	149
-	49	141
-	4	44	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	149
-	49	141
-	3	44	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	254	142
-	260	146
-	256	144
-	4	254	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	146
-	256	144
-	3	254	142	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	256	144
-	249	141
-	254	142
-	4	256	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	141
-	254	142
-	3	256	144	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	38	146
-	44	142
-	42	144
-	4	38	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	142
-	42	144
-	3	38	146	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	49	141
-	42	144
-	44	142
-	4	49	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	144
-	44	142
-	3	49	141	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	175	153
-	182	151
-	179	149
-	4	175	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	151
-	179	149
-	3	175	153	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	186	148
-	179	149
-	182	151
-	4	186	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	149
-	182	151
-	3	186	148	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	116	151
-	123	153
-	120	149
-	4	116	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	153
-	120	149
-	3	116	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	120	149
-	112	148
-	116	151
-	4	120	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	148
-	116	151
-	3	120	149	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	182	151
-	190	151
-	186	148
-	4	182	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	151
-	186	148
-	3	182	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	193	148
-	186	148
-	190	151
-	4	193	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	148
-	190	151
-	3	193	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	151
-	116	151
-	112	148
-	4	108	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	151
-	112	148
-	3	108	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	112	148
-	105	148
-	108	151
-	4	112	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	148
-	108	151
-	3	112	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	234	151
-	242	151
-	238	148
-	4	234	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	151
-	238	148
-	3	234	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	238	148
-	230	148
-	234	151
-	4	238	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	230	148
-	234	151
-	3	238	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	56	151
-	64	151
-	60	148
-	4	56	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	151
-	60	148
-	3	56	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	68	148
-	60	148
-	64	151
-	4	68	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	148
-	64	151
-	3	68	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	190	151
-	197	151
-	193	148
-	4	190	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	151
-	193	148
-	3	190	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	201	148
-	193	148
-	197	151
-	4	201	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	148
-	197	151
-	3	201	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	101	151
-	108	151
-	105	148
-	4	101	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	151
-	105	148
-	3	101	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	105	148
-	97	148
-	101	151
-	4	105	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	148
-	101	151
-	3	105	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	227	150
-	234	151
-	230	148
-	4	227	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	151
-	230	148
-	3	227	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	230	148
-	223	148
-	227	150
-	4	230	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	148
-	227	150
-	3	230	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	64	151
-	71	150
-	68	148
-	4	64	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	150
-	68	148
-	3	64	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	75	148
-	68	148
-	71	150
-	4	75	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	148
-	71	150
-	3	75	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	197	151
-	205	150
-	201	148
-	4	197	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	150
-	201	148
-	3	197	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	208	148
-	201	148
-	205	150
-	4	208	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	148
-	205	150
-	3	208	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	93	150
-	101	151
-	97	148
-	4	93	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	151
-	97	148
-	3	93	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	97	148
-	90	148
-	93	150
-	4	97	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	90	148
-	93	150
-	3	97	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	220	150
-	227	150
-	223	148
-	4	220	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	150
-	223	148
-	3	220	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	223	148
-	216	148
-	220	150
-	4	223	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	148
-	220	150
-	3	223	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	71	150
-	79	150
-	75	148
-	4	71	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	150
-	75	148
-	3	71	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	83	148
-	75	148
-	79	150
-	4	83	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	148
-	79	150
-	3	83	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	205	150
-	212	150
-	208	148
-	4	205	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	150
-	208	148
-	3	205	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	216	148
-	208	148
-	212	150
-	4	216	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	148
-	212	150
-	3	216	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	86	150
-	93	150
-	90	148
-	4	86	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	150
-	90	148
-	3	86	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	90	148
-	83	148
-	86	150
-	4	90	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	83	148
-	86	150
-	3	90	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	212	150
-	220	150
-	216	148
-	4	212	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	150
-	216	148
-	3	212	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	79	150
-	86	150
-	83	148
-	4	79	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	150
-	83	148
-	3	79	150	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	182	151
-	175	153
-	179	156
-	4	182	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	153
-	179	156
-	3	182	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	153
-	116	151
-	119	156
-	4	123	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	151
-	119	156
-	3	123	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	180	153
-	186	177
-	182	174
-	4	180	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	177
-	182	174
-	3	180	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	190	164
-	182	174
-	186	177
-	4	190	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	174
-	186	177
-	3	190	164	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	182	174
-	190	164
-	187	161
-	4	182	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	164
-	187	161
-	3	182	174	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	182	174
-	176	150
-	180	153
-	4	182	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	150
-	180	153
-	3	182	174	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	112	177
-	118	153
-	116	174
-	4	112	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	153
-	116	174
-	3	112	177	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	122	150
-	116	174
-	118	153
-	4	122	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	174
-	118	153
-	3	122	150	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	116	174
-	108	164
-	112	177
-	4	116	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	164
-	112	177
-	3	116	174	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	164
-	116	174
-	112	161
-	4	108	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	174
-	112	161
-	3	108	164	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	246	154
-	253	156
-	249	153
-	4	246	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	156
-	249	153
-	3	246	154	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	258	142
-	249	153
-	253	156
-	4	258	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	153
-	253	156
-	3	258	142	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	249	153
-	258	142
-	254	142
-	4	249	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	142
-	254	142
-	3	249	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	249	153
-	242	151
-	246	154
-	4	249	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	151
-	246	154
-	3	249	153	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	45	156
-	52	154
-	49	153
-	4	45	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	154
-	49	153
-	3	45	156	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	56	151
-	49	153
-	52	154
-	4	56	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	153
-	52	154
-	3	56	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	49	153
-	40	142
-	45	156
-	4	49	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	142
-	45	156
-	3	49	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	40	142
-	49	153
-	44	142
-	4	40	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	49	153
-	44	142
-	3	40	142	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	290	147
-	282	147
-	287	149
-	4	290	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	282	147
-	287	149
-	3	290	147	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	16	147
-	8	147
-	11	149
-	4	16	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	8	147
-	11	149
-	3	16	147	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	279	149
-	287	149
-	282	147
-	4	279	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	149
-	282	147
-	3	279	149	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	282	147
-	275	147
-	279	149
-	4	282	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	275	147
-	279	149
-	3	282	147	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	11	149
-	19	149
-	16	147
-	4	11	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	149
-	16	147
-	3	11	149	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	23	147
-	16	147
-	19	149
-	4	23	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	16	147
-	19	149
-	3	23	147	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	272	149
-	279	149
-	275	147
-	4	272	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	149
-	275	147
-	3	272	149	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	275	147
-	267	147
-	272	149
-	4	275	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	147
-	272	149
-	3	275	147	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	19	149
-	26	149
-	23	147
-	4	19	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	149
-	23	147
-	3	19	149	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	31	147
-	23	147
-	26	149
-	4	31	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	23	147
-	26	149
-	3	31	147	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	265	148
-	272	149
-	267	147
-	4	265	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	272	149
-	267	147
-	3	265	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	267	147
-	260	146
-	265	148
-	4	267	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	146
-	265	148
-	3	267	147	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	26	149
-	33	148
-	31	147
-	4	26	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	148
-	31	147
-	3	26	149	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	38	146
-	31	147
-	33	148
-	4	38	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	31	147
-	33	148
-	3	38	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	179	156
-	186	154
-	182	151
-	4	179	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	154
-	182	151
-	3	179	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	190	151
-	182	151
-	186	154
-	4	190	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	151
-	186	154
-	3	190	151	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	112	154
-	119	156
-	116	151
-	4	112	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	156
-	116	151
-	3	112	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	151
-	108	151
-	112	154
-	4	116	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	151
-	112	154
-	3	116	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	258	142
-	265	148
-	260	146
-	4	258	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	148
-	260	146
-	3	258	142	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	260	146
-	254	142
-	258	142
-	4	260	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	142
-	258	142
-	3	260	146	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	33	148
-	40	142
-	38	146
-	4	33	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	40	142
-	38	146
-	3	33	148	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	44	142
-	38	146
-	40	142
-	4	44	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	38	146
-	40	142
-	3	44	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	238	153
-	246	154
-	242	151
-	4	238	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	154
-	242	151
-	3	238	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	242	151
-	234	151
-	238	153
-	4	242	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	151
-	238	153
-	3	242	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	52	154
-	60	153
-	56	151
-	4	52	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	153
-	56	151
-	3	52	154	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	64	151
-	56	151
-	60	153
-	4	64	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	56	151
-	60	153
-	3	64	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	186	154
-	194	154
-	190	151
-	4	186	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	154
-	190	151
-	3	186	154	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	197	151
-	190	151
-	194	154
-	4	197	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	151
-	194	154
-	3	197	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	104	154
-	112	154
-	108	151
-	4	104	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	154
-	108	151
-	3	104	154	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	151
-	101	151
-	104	154
-	4	108	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	151
-	104	154
-	3	108	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	194	154
-	201	153
-	197	151
-	4	194	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	153
-	197	151
-	3	194	154	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	205	150
-	197	151
-	201	153
-	4	205	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	151
-	201	153
-	3	205	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	97	153
-	104	154
-	101	151
-	4	97	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	154
-	101	151
-	3	97	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	101	151
-	93	150
-	97	153
-	4	101	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	150
-	97	153
-	3	101	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	231	153
-	238	153
-	234	151
-	4	231	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	153
-	234	151
-	3	231	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	234	151
-	227	150
-	231	153
-	4	234	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	227	150
-	231	153
-	3	234	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	60	153
-	67	153
-	64	151
-	4	60	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	153
-	64	151
-	3	60	153	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	71	150
-	64	151
-	67	153
-	4	71	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	64	151
-	67	153
-	3	71	150	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	201	153
-	209	153
-	205	150
-	4	201	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	153
-	205	150
-	3	201	153	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	212	150
-	205	150
-	209	153
-	4	212	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	150
-	209	153
-	3	212	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	89	153
-	97	153
-	93	150
-	4	89	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	153
-	93	150
-	3	89	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	93	150
-	86	150
-	89	153
-	4	93	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	150
-	89	153
-	3	93	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	224	153
-	231	153
-	227	150
-	4	224	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	153
-	227	150
-	3	224	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	227	150
-	220	150
-	224	153
-	4	227	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	150
-	224	153
-	3	227	150	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	67	153
-	74	153
-	71	150
-	4	67	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	153
-	71	150
-	3	67	153	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	79	150
-	71	150
-	74	153
-	4	79	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	150
-	74	153
-	3	79	150	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	186	154
-	179	156
-	183	158
-	4	186	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	156
-	183	158
-	3	186	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	119	156
-	112	154
-	115	158
-	4	119	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	154
-	115	158
-	3	119	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	250	157
-	257	159
-	253	156
-	4	250	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	159
-	253	156
-	3	250	157	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	263	143
-	253	156
-	257	159
-	4	263	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	253	156
-	257	159
-	3	263	143	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	253	156
-	263	143
-	258	142
-	4	253	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	143
-	258	142
-	3	253	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	253	156
-	246	154
-	250	157
-	4	253	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	246	154
-	250	157
-	3	253	156	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	41	159
-	48	157
-	45	156
-	4	41	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	157
-	45	156
-	3	41	159	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	52	154
-	45	156
-	48	157
-	4	52	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	156
-	48	157
-	3	52	154	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	45	156
-	35	143
-	41	159
-	4	45	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	143
-	41	159
-	3	45	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	35	143
-	45	156
-	40	142
-	4	35	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	45	156
-	40	142
-	3	35	143	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	209	153
-	216	153
-	212	150
-	4	209	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	153
-	212	150
-	3	209	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	220	150
-	212	150
-	216	153
-	4	220	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	150
-	216	153
-	3	220	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	82	153
-	89	153
-	86	150
-	4	82	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	153
-	86	150
-	3	82	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	86	150
-	79	150
-	82	153
-	4	86	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	150
-	82	153
-	3	86	150	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	216	153
-	224	153
-	220	150
-	4	216	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	153
-	220	150
-	3	216	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	74	153
-	82	153
-	79	150
-	4	74	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	153
-	79	150
-	3	74	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	156
-	190	179
-	186	177
-	4	184	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	179
-	186	177
-	3	184	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	194	167
-	186	177
-	190	179
-	4	194	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	177
-	190	179
-	3	194	167	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	186	177
-	194	167
-	190	164
-	4	186	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	167
-	190	164
-	3	186	177	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	186	177
-	180	153
-	184	156
-	4	186	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	153
-	184	156
-	3	186	177	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	179
-	114	156
-	112	177
-	4	108	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	114	156
-	112	177
-	3	108	179	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	118	153
-	112	177
-	114	156
-	4	118	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	177
-	114	156
-	3	118	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	112	177
-	104	167
-	108	179
-	4	112	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	167
-	108	179
-	3	112	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	104	167
-	112	177
-	108	164
-	4	104	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	177
-	108	164
-	3	104	167	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	287	149
-	279	149
-	284	152
-	4	287	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	279	149
-	284	152
-	3	287	149	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	19	149
-	11	149
-	14	152
-	4	19	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	11	149
-	14	152
-	3	19	149	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	276	151
-	284	152
-	279	149
-	4	276	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	284	152
-	279	149
-	3	276	151	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	279	149
-	272	149
-	276	151
-	4	279	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	272	149
-	276	151
-	3	279	149	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	14	152
-	22	151
-	19	149
-	4	14	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	151
-	19	149
-	3	14	152	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	26	149
-	19	149
-	22	151
-	4	26	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	19	149
-	22	151
-	3	26	149	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	183	158
-	190	157
-	186	154
-	4	183	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	157
-	186	154
-	3	183	158	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	194	154
-	186	154
-	190	157
-	4	194	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	186	154
-	190	157
-	3	194	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	108	157
-	115	158
-	112	154
-	4	108	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	158
-	112	154
-	3	108	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	112	154
-	104	154
-	108	157
-	4	112	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	154
-	108	157
-	3	112	154	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	269	150
-	276	151
-	272	149
-	4	269	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	151
-	272	149
-	3	269	150	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	272	149
-	265	148
-	269	150
-	4	272	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	148
-	269	150
-	3	272	149	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	22	151
-	29	150
-	26	149
-	4	22	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	150
-	26	149
-	3	22	151	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	33	148
-	26	149
-	29	150
-	4	33	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	26	149
-	29	150
-	3	33	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	243	156
-	250	157
-	246	154
-	4	243	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	157
-	246	154
-	3	243	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	246	154
-	238	153
-	243	156
-	4	246	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	153
-	243	156
-	3	246	154	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	48	157
-	55	156
-	52	154
-	4	48	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	156
-	52	154
-	3	48	157	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	60	153
-	52	154
-	55	156
-	4	60	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	52	154
-	55	156
-	3	60	153	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	254	160
-	261	162
-	257	159
-	4	254	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	162
-	257	159
-	3	254	160	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	268	144
-	257	159
-	261	162
-	4	268	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	257	159
-	261	162
-	3	268	144	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	257	159
-	268	144
-	263	143
-	4	257	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	144
-	263	143
-	3	257	159	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	257	159
-	250	157
-	254	160
-	4	257	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	157
-	254	160
-	3	257	159	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	37	162
-	44	160
-	41	159
-	4	37	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	160
-	41	159
-	3	37	162	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	48	157
-	41	159
-	44	160
-	4	48	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	159
-	44	160
-	3	48	157	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	41	159
-	30	144
-	37	162
-	4	41	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	144
-	37	162
-	3	41	159	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	30	144
-	41	159
-	35	143
-	4	30	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	159
-	35	143
-	3	30	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	190	157
-	198	156
-	194	154
-	4	190	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	156
-	194	154
-	3	190	157	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	201	153
-	194	154
-	198	156
-	4	201	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	154
-	198	156
-	3	201	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	100	156
-	108	157
-	104	154
-	4	100	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	157
-	104	154
-	3	100	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	104	154
-	97	153
-	100	156
-	4	104	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	153
-	100	156
-	3	104	154	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	263	143
-	269	150
-	265	148
-	4	263	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	150
-	265	148
-	3	263	143	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	265	148
-	258	142
-	263	143
-	4	265	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	142
-	263	143
-	3	265	148	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	29	150
-	35	143
-	33	148
-	4	29	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	143
-	33	148
-	3	29	150	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	40	142
-	33	148
-	35	143
-	4	40	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	148
-	35	143
-	3	40	142	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	235	156
-	243	156
-	238	153
-	4	235	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	156
-	238	153
-	3	235	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	238	153
-	231	153
-	235	156
-	4	238	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	153
-	235	156
-	3	238	153	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	55	156
-	63	156
-	60	153
-	4	55	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	156
-	60	153
-	3	55	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	67	153
-	60	153
-	63	156
-	4	67	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	60	153
-	63	156
-	3	67	153	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	198	156
-	205	156
-	201	153
-	4	198	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	156
-	201	153
-	3	198	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	209	153
-	201	153
-	205	156
-	4	209	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	153
-	205	156
-	3	209	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	93	156
-	100	156
-	97	153
-	4	93	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	156
-	97	153
-	3	93	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	97	153
-	89	153
-	93	156
-	4	97	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	153
-	93	156
-	3	97	153	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	190	157
-	183	158
-	187	161
-	4	190	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	158
-	187	161
-	3	190	157	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	115	158
-	108	157
-	112	161
-	4	115	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	157
-	112	161
-	3	115	158	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	228	156
-	235	156
-	231	153
-	4	228	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	156
-	231	153
-	3	228	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	231	153
-	224	153
-	228	156
-	4	231	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	153
-	228	156
-	3	231	153	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	63	156
-	70	156
-	67	153
-	4	63	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	156
-	67	153
-	3	63	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	74	153
-	67	153
-	70	156
-	4	74	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	153
-	70	156
-	3	74	153	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	205	156
-	213	156
-	209	153
-	4	205	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	156
-	209	153
-	3	205	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	216	153
-	209	153
-	213	156
-	4	216	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	153
-	213	156
-	3	216	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	85	156
-	93	156
-	89	153
-	4	85	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	156
-	89	153
-	3	85	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	89	153
-	82	153
-	85	156
-	4	89	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	153
-	85	156
-	3	89	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	220	156
-	228	156
-	224	153
-	4	220	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	156
-	224	153
-	3	220	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	224	153
-	216	153
-	220	156
-	4	224	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	216	153
-	220	156
-	3	224	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	70	156
-	78	156
-	74	153
-	4	70	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	156
-	74	153
-	3	70	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	82	153
-	74	153
-	78	156
-	4	82	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	153
-	78	156
-	3	82	153	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	213	156
-	220	156
-	216	153
-	4	213	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	156
-	216	153
-	3	213	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	78	156
-	85	156
-	82	153
-	4	78	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	156
-	82	153
-	3	78	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	188	158
-	194	182
-	190	179
-	4	188	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	182
-	190	179
-	3	188	158	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	198	169
-	190	179
-	194	182
-	4	198	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	179
-	194	182
-	3	198	169	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	190	179
-	198	169
-	194	167
-	4	190	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	169
-	194	167
-	3	190	179	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	190	179
-	184	156
-	188	158
-	4	190	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	156
-	188	158
-	3	190	179	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	104	182
-	110	158
-	108	179
-	4	104	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	158
-	108	179
-	3	104	182	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	114	156
-	108	179
-	110	158
-	4	114	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	179
-	110	158
-	3	114	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	108	179
-	100	169
-	104	182
-	4	108	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	169
-	104	182
-	3	108	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	100	169
-	108	179
-	104	167
-	4	100	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	179
-	104	167
-	3	100	169	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	187	161
-	194	160
-	190	157
-	4	187	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	160
-	190	157
-	3	187	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	198	156
-	190	157
-	194	160
-	4	198	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	157
-	194	160
-	3	198	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	104	160
-	112	161
-	108	157
-	4	104	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	161
-	108	157
-	3	104	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	108	157
-	100	156
-	104	160
-	4	108	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	156
-	104	160
-	3	108	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	259	162
-	265	165
-	261	162
-	4	259	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	165
-	261	162
-	3	259	162	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	273	145
-	261	162
-	265	165
-	4	273	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	261	162
-	265	165
-	3	273	145	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	261	162
-	273	145
-	268	144
-	4	261	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	145
-	268	144
-	3	261	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	261	162
-	254	160
-	259	162
-	4	261	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	160
-	259	162
-	3	261	162	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	33	165
-	39	162
-	37	162
-	4	33	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	162
-	37	162
-	3	33	165	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	44	160
-	37	162
-	39	162
-	4	44	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	162
-	39	162
-	3	44	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	37	162
-	25	145
-	33	165
-	4	37	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	145
-	33	165
-	3	37	162	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	25	145
-	37	162
-	30	144
-	4	25	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	37	162
-	30	144
-	3	25	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	284	152
-	276	151
-	281	154
-	4	284	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	151
-	281	154
-	3	284	152	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	22	151
-	14	152
-	17	154
-	4	22	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	14	152
-	17	154
-	3	22	151	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	247	159
-	254	160
-	250	157
-	4	247	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	254	160
-	250	157
-	3	247	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	250	157
-	243	156
-	247	159
-	4	250	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	156
-	247	159
-	3	250	157	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	44	160
-	51	159
-	48	157
-	4	44	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	159
-	48	157
-	3	44	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	55	156
-	48	157
-	51	159
-	4	55	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	157
-	51	159
-	3	55	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	273	153
-	281	154
-	276	151
-	4	273	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	281	154
-	276	151
-	3	273	153	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	276	151
-	269	150
-	273	153
-	4	276	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	269	150
-	273	153
-	3	276	151	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	17	154
-	25	153
-	22	151
-	4	17	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	153
-	22	151
-	3	17	154	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	29	150
-	22	151
-	25	153
-	4	29	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	22	151
-	25	153
-	3	29	150	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	194	160
-	202	159
-	198	156
-	4	194	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	159
-	198	156
-	3	194	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	205	156
-	198	156
-	202	159
-	4	205	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	156
-	202	159
-	3	205	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	96	159
-	104	160
-	100	156
-	4	96	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	160
-	100	156
-	3	96	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	100	156
-	93	156
-	96	159
-	4	100	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	156
-	96	159
-	3	100	156	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	145	144
-	153	144
-	149	140
-	4	145	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	144
-	149	140
-	3	145	144	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	157	136
-	149	140
-	153	144
-	4	157	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	140
-	153	144
-	3	157	136	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	149	140
-	157	136
-	153	132
-	4	149	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	136
-	153	132
-	3	149	140	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	149	140
-	141	136
-	145	144
-	4	149	140	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	136
-	145	144
-	3	149	140	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	136
-	149	140
-	145	132
-	4	141	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	140
-	145	132
-	3	141	136	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	153	132
-	145	132
-	149	140
-	4	153	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	132
-	149	140
-	3	153	132	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	239	159
-	247	159
-	243	156
-	4	239	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	159
-	243	156
-	3	239	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	243	156
-	235	156
-	239	159
-	4	243	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	156
-	239	159
-	3	243	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	51	159
-	59	159
-	55	156
-	4	51	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	159
-	55	156
-	3	51	159	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	63	156
-	55	156
-	59	159
-	4	63	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	55	156
-	59	159
-	3	63	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	202	159
-	209	159
-	205	156
-	4	202	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	159
-	205	156
-	3	202	159	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	213	156
-	205	156
-	209	159
-	4	213	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	156
-	209	159
-	3	213	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	89	159
-	96	159
-	93	156
-	4	89	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	159
-	93	156
-	3	89	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	93	156
-	85	156
-	89	159
-	4	93	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	156
-	89	159
-	3	93	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	232	158
-	239	159
-	235	156
-	4	232	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	159
-	235	156
-	3	232	158	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	235	156
-	228	156
-	232	158
-	4	235	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	156
-	232	158
-	3	235	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	59	159
-	66	158
-	63	156
-	4	59	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	158
-	63	156
-	3	59	159	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	70	156
-	63	156
-	66	158
-	4	70	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	63	156
-	66	158
-	3	70	156	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	194	160
-	187	161
-	190	164
-	4	194	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	161
-	190	164
-	3	194	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	161
-	104	160
-	108	164
-	4	112	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	160
-	108	164
-	3	112	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	209	159
-	217	159
-	213	156
-	4	209	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	159
-	213	156
-	3	209	159	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	220	156
-	213	156
-	217	159
-	4	220	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	156
-	217	159
-	3	220	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	81	159
-	89	159
-	85	156
-	4	81	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	159
-	85	156
-	3	81	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	85	156
-	78	156
-	81	159
-	4	85	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	156
-	81	159
-	3	85	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	224	158
-	232	158
-	228	156
-	4	224	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	158
-	228	156
-	3	224	158	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	228	156
-	220	156
-	224	158
-	4	228	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	156
-	224	158
-	3	228	156	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	66	158
-	74	158
-	70	156
-	4	66	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	158
-	70	156
-	3	66	158	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	78	156
-	70	156
-	74	158
-	4	78	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	156
-	74	158
-	3	78	156	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	217	159
-	224	158
-	220	156
-	4	217	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	158
-	220	156
-	3	217	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	74	158
-	81	159
-	78	156
-	4	74	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	159
-	78	156
-	3	74	158	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	268	144
-	273	153
-	269	150
-	4	268	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	153
-	269	150
-	3	268	144	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	269	150
-	263	143
-	268	144
-	4	269	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	143
-	268	144
-	3	269	150	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	25	153
-	30	144
-	29	150
-	4	25	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	30	144
-	29	150
-	3	25	153	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	35	143
-	29	150
-	30	144
-	4	35	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	29	150
-	30	144
-	3	35	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	192	161
-	198	185
-	194	182
-	4	192	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	185
-	194	182
-	3	192	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	203	172
-	194	182
-	198	185
-	4	203	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	182
-	198	185
-	3	203	172	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	194	182
-	203	172
-	198	169
-	4	194	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	172
-	198	169
-	3	194	182	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	194	182
-	188	158
-	192	161
-	4	194	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	158
-	192	161
-	3	194	182	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	100	185
-	106	161
-	104	182
-	4	100	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	161
-	104	182
-	3	100	185	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	110	158
-	104	182
-	106	161
-	4	110	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	182
-	106	161
-	3	110	158	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	104	182
-	95	172
-	100	185
-	4	104	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	172
-	100	185
-	3	104	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	95	172
-	104	182
-	100	169
-	4	95	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	182
-	100	169
-	3	95	172	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	149	148
-	157	147
-	153	144
-	4	149	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	147
-	153	144
-	3	149	148	psDrawLines
-	renderGC	0.125000	setForeground
-	renderGC
-	160	139
-	153	144
-	157	147
-	4	160	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	144
-	157	147
-	3	160	139	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	153	144
-	160	139
-	157	136
-	4	153	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	139
-	157	136
-	3	153	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	141	147
-	149	148
-	145	144
-	4	141	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	148
-	145	144
-	3	141	147	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	153	144
-	145	144
-	149	148
-	4	153	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	144
-	149	148
-	3	153	144	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	144
-	138	139
-	141	147
-	4	145	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	139
-	141	147
-	3	145	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	138	139
-	145	144
-	141	136
-	4	138	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	144
-	141	136
-	3	138	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	263	165
-	270	169
-	265	165
-	4	263	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	270	169
-	265	165
-	3	263	165	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	278	146
-	265	165
-	270	169
-	4	278	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	265	165
-	270	169
-	3	278	146	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	265	165
-	278	146
-	273	145
-	4	265	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	278	146
-	273	145
-	3	265	165	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	265	165
-	259	162
-	263	165
-	4	265	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	162
-	263	165
-	3	265	165	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	28	169
-	35	165
-	33	165
-	4	28	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	35	165
-	33	165
-	3	28	169	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	39	162
-	33	165
-	35	165
-	4	39	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	165
-	35	165
-	3	39	162	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	33	165
-	20	146
-	28	169
-	4	33	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	20	146
-	28	169
-	3	33	165	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	20	146
-	33	165
-	25	145
-	4	20	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	33	165
-	25	145
-	3	20	146	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	190	164
-	198	162
-	194	160
-	4	190	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	162
-	194	160
-	3	190	164	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	202	159
-	194	160
-	198	162
-	4	202	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	160
-	198	162
-	3	202	159	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	100	162
-	108	164
-	104	160
-	4	100	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	164
-	104	160
-	3	100	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	104	160
-	96	159
-	100	162
-	4	104	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	159
-	100	162
-	3	104	160	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	251	162
-	259	162
-	254	160
-	4	251	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	259	162
-	254	160
-	3	251	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	254	160
-	247	159
-	251	162
-	4	254	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	159
-	251	162
-	3	254	160	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	39	162
-	47	162
-	44	160
-	4	39	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	162
-	44	160
-	3	39	162	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	51	159
-	44	160
-	47	162
-	4	51	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	44	160
-	47	162
-	3	51	159	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	198	162
-	206	162
-	202	159
-	4	198	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	162
-	202	159
-	3	198	162	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	209	159
-	202	159
-	206	162
-	4	209	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	159
-	206	162
-	3	209	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	92	162
-	100	162
-	96	159
-	4	92	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	162
-	96	159
-	3	92	162	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	96	159
-	89	159
-	92	162
-	4	96	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	159
-	92	162
-	3	96	159	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	281	154
-	273	153
-	278	155
-	4	281	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	273	153
-	278	155
-	3	281	154	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	25	153
-	17	154
-	20	155
-	4	25	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	17	154
-	20	155
-	3	25	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	244	161
-	251	162
-	247	159
-	4	244	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	162
-	247	159
-	3	244	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	247	159
-	239	159
-	244	161
-	4	247	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	159
-	244	161
-	3	247	159	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	47	162
-	54	161
-	51	159
-	4	47	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	161
-	51	159
-	3	47	162	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	59	159
-	51	159
-	54	161
-	4	59	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	159
-	54	161
-	3	59	159	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	145	151
-	153	151
-	149	148
-	4	145	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	151
-	149	148
-	3	145	151	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	157	147
-	149	148
-	153	151
-	4	157	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	148
-	153	151
-	3	157	147	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	148
-	141	147
-	145	151
-	4	149	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	147
-	145	151
-	3	149	148	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	206	162
-	213	161
-	209	159
-	4	206	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	161
-	209	159
-	3	206	162	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	217	159
-	209	159
-	213	161
-	4	217	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	159
-	213	161
-	3	217	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	85	161
-	92	162
-	89	159
-	4	85	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	162
-	89	159
-	3	85	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	89	159
-	81	159
-	85	161
-	4	89	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	159
-	85	161
-	3	89	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	236	161
-	244	161
-	239	159
-	4	236	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	161
-	239	159
-	3	236	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	239	159
-	232	158
-	236	161
-	4	239	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	158
-	236	161
-	3	239	159	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	54	161
-	62	161
-	59	159
-	4	54	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	161
-	59	159
-	3	54	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	66	158
-	59	159
-	62	161
-	4	66	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	59	159
-	62	161
-	3	66	158	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	198	162
-	190	164
-	194	167
-	4	198	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	164
-	194	167
-	3	198	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	164
-	100	162
-	104	167
-	4	108	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	162
-	104	167
-	3	108	164	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	213	161
-	221	161
-	217	159
-	4	213	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	161
-	217	159
-	3	213	161	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	224	158
-	217	159
-	221	161
-	4	224	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	217	159
-	221	161
-	3	224	158	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	77	161
-	85	161
-	81	159
-	4	77	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	161
-	81	159
-	3	77	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	81	159
-	74	158
-	77	161
-	4	81	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	158
-	77	161
-	3	81	159	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	229	161
-	236	161
-	232	158
-	4	229	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	161
-	232	158
-	3	229	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	232	158
-	224	158
-	229	161
-	4	232	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	224	158
-	229	161
-	3	232	158	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	62	161
-	70	161
-	66	158
-	4	62	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	161
-	66	158
-	3	62	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	74	158
-	66	158
-	70	161
-	4	74	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	158
-	70	161
-	3	74	158	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	221	161
-	229	161
-	224	158
-	4	221	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	161
-	224	158
-	3	221	161	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	70	161
-	77	161
-	74	158
-	4	70	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	161
-	74	158
-	3	70	161	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	145	132
-	153	132
-	149	123
-	4	145	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	132
-	149	123
-	3	145	132	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	164
-	202	188
-	198	185
-	4	197	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	188
-	198	185
-	3	197	164	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	207	175
-	198	185
-	202	188
-	4	207	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	185
-	202	188
-	3	207	175	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	198	185
-	207	175
-	203	172
-	4	198	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	175
-	203	172
-	3	198	185	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	198	185
-	192	161
-	197	164
-	4	198	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	161
-	197	164
-	3	198	185	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	96	188
-	101	164
-	100	185
-	4	96	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	164
-	100	185
-	3	96	188	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	106	161
-	100	185
-	101	164
-	4	106	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	185
-	101	164
-	3	106	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	100	185
-	91	175
-	96	188
-	4	100	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	175
-	96	188
-	3	100	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	175
-	100	185
-	95	172
-	4	91	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	185
-	95	172
-	3	91	175	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	153	151
-	160	150
-	157	147
-	4	153	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	150
-	157	147
-	3	153	151	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	164	142
-	157	147
-	160	150
-	4	164	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	147
-	160	150
-	3	164	142	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	157	147
-	164	142
-	160	139
-	4	157	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	142
-	160	139
-	3	157	147	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	150
-	145	151
-	141	147
-	4	138	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	151
-	141	147
-	3	138	150	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	141	147
-	134	142
-	138	150
-	4	141	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	142
-	138	150
-	3	141	147	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	134	142
-	141	147
-	138	139
-	4	134	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	147
-	138	139
-	3	134	142	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	270	169
-	263	165
-	267	168
-	4	270	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	165
-	267	168
-	3	270	169	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	35	165
-	28	169
-	31	168
-	4	35	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	28	169
-	31	168
-	3	35	165	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	273	145
-	278	155
-	273	153
-	4	273	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	278	155
-	273	153
-	3	273	145	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	273	153
-	268	144
-	273	145
-	4	273	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	144
-	273	145
-	3	273	153	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	20	155
-	25	145
-	25	153
-	4	20	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	145
-	25	153
-	3	20	155	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	30	144
-	25	153
-	25	145
-	4	30	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	25	153
-	25	145
-	3	30	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	255	164
-	263	165
-	259	162
-	4	255	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	165
-	259	162
-	3	255	164	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	259	162
-	251	162
-	255	164
-	4	259	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	162
-	255	164
-	3	259	162	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	35	165
-	43	164
-	39	162
-	4	35	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	43	164
-	39	162
-	3	35	165	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	47	162
-	39	162
-	43	164
-	4	47	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	39	162
-	43	164
-	3	47	162	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	194	167
-	202	165
-	198	162
-	4	194	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	165
-	198	162
-	3	194	167	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	206	162
-	198	162
-	202	165
-	4	206	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	162
-	202	165
-	3	206	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	165
-	104	167
-	100	162
-	4	96	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	167
-	100	162
-	3	96	165	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/ribbon1.eps b/books/ps/ribbon1.eps
new file mode 100644
index 0000000..a7d5fdb
--- /dev/null
+++ b/books/ps/ribbon1.eps
@@ -0,0 +1,1895 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: ribbon1.eps
+%%CreationDate: Fri Mar 29 00:31:36 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 300 283
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 267.82934860415179 translate
+285.10866141732282 -267.82934860415179 scale
+% Image geometry
+396 372 8
+% Transformation matrix
+[ 396 0 0 372 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 396 string def
+/gstr 396 string def
+/bstr 396 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:       104333 ASCII Bytes
+colorimage
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$r;Q`sJcGWIJ,~>
+JcC<$r;Q`sJcGWIJ,~>
+JcC<$r;Q`sJcGWIJ,~>
+JcC<$rVuisJcGZJJ,~>
+JcC<$rVuisJcGZJJ,~>
+JcC<$rVuisJcGZJJ,~>
+JcC<$rVucqJcG`LJ,~>
+JcC<$rVucqJcG`LJ,~>
+JcC<$rVucqJcG`LJ,~>
+JcC<$rr;uu!<;rsJc>`MJ,~>
+JcC<$rr;uu!<;rsJc>`MJ,~>
+JcC<$rr;uu!<;rsJc>`MJ,~>
+JcC<$rr;uurr;iqKE$H~>
+JcC<$rr;uurr;iqKE$H~>
+JcC<$rr;uurr;iqKE$H~>
+JcC<$s8W&urr;coL&ZZ~>
+JcC<$s8W&urr;coL&ZZ~>
+JcC<$s8W&urr;coL&ZZ~>
+JcC<$s8W*!rr;rts8VusLAuc~>
+JcC<$s8W*!rr;rts8VusLAuc~>
+JcC<$s8W*!rr;rts8VusLAuc~>
+JcC<$s8W*!rr;uurr;uu!<;utM#Vu~>
+JcC<$s8W*!rr;uurr;uu!<;utM#Vu~>
+JcC<$s8W*!rr;uurr;uu!<;utM#Vu~>
+JcC<$!<<#us8W&us8W&us8W#tM>r)~>
+JcC<$!<<#us8W&us8W&us8W#tM>r)~>
+JcC<$!<<#us8W&us8W&us8W#tM>r)~>
+JcC<$!ri6#rr;uurr;uurr;iqMuS;~>
+JcC<$!ri6#rr;uurr;uurr;iqMuS;~>
+JcC<$!ri6#rr;uurr;uurr;iqMuS;~>
+JcC<$!ri6#rr;uurr;uurr;uu!<;rsNW4M~>
+JcC<$!ri6#rr;uurr;uurr;uu!<;rsNW4M~>
+JcC<$!ri6#rr;uurr;uurr;uu!<;rsNW4M~>
+JcC<$rrE&urW)uurrE&urW)uuq>cWWJ,~>
+JcC<$rrE&urW)uurrE&urW)uuq>cWWJ,~>
+JcC<$rrE&urW)uurrE&urW)uuq>cWWJ,~>
+JcC<$rrE&urrE&urrE&urrE&urr<'!quDlZJ,~>
+JcC<$rrE&urrE&urrE&urrE&urr<'!quDlZJ,~>
+JcC<$rrE&urrE&urrE&urrE&urr<'!quDlZJ,~>
+JcC?%rW)rtrrE*!rW)uurW)rtrrE*!qZ)i[J,~>
+JcC?%rW)rtrrE*!rW)uurW)rtrrE*!qZ)i[J,~>
+JcC?%rW)rtrrE*!rW)uurW)rtrrE*!qZ)i[J,~>
+JcC?%rrE&urW)uurrE&urrE&urW)uurr<'!r;`)^J,~>
+JcC?%rrE&urW)uurrE&urrE&urW)uurr<'!r;`)^J,~>
+JcC?%rrE&urW)uurrE&urrE&urW)uurr<'!r;`)^J,~>
+JcC?%rrE&urrE&urrE&urrE&urrE&urrE&ur;`/`J,~>
+JcC?%rrE&urrE&urrE&urrE&urrE&urrE&ur;`/`J,~>
+JcC?%rrE&urrE&urrE&urrE&urrE&urrE&ur;`/`J,~>
+JcCB&rW)uurW)uurW)uurW)rtrrE*!rW)rtqZ*#`J,~>
+JcCB&rW)uurW)uurW)uurW)rtrrE*!rW)rtqZ*#`J,~>
+JcCB&rW)uurW)uurW)uurW)rtrrE*!rW)rtqZ*#`J,~>
+JcCB&rrE&urrE&urrE&urrE&urrE&urrE&urrE*!qZ*,cJ,~>
+JcCB&rrE&urrE&urrE&urrE&urrE&urrE&urrE*!qZ*,cJ,~>
+JcCB&rrE&urrE&urrE&urrE&urrE&urrE&urrE*!qZ*,cJ,~>
+JcCB&rrE&urrE&urrE&urrE&urrE&urrE&urrE#tq>d,eJ,~>
+JcCB&rrE&urrE&urrE&urrE&urrE&urrE&urrE#tq>d,eJ,~>
+JcCB&rrE&urrE&urrE&urrE&urrE&urrE&urrE#tq>d,eJ,~>
+JcCE'rrE&urW)uurW)uurW)uurW)uurW)uurW)osrr<'!quEAhJ,~>
+JcCE'rrE&urW)uurW)uurW)uurW)uurW)uurW)osrr<'!quEAhJ,~>
+JcCE'rrE&urW)uurW)uurW)uurW)uurW)uurW)osrr<'!quEAhJ,~>
+JcCE'rrE&urrE&urrE&urrE&urrE&urrE&urrE#trW)uuqZ*>iJ,~>
+JcCE'rrE&urrE&urrE&urrE&urrE&urrE&urrE#trW)uuqZ*>iJ,~>
+JcCE'rrE&urrE&urrE&urrE&urrE&urrE&urrE#trW)uuqZ*>iJ,~>
+JcCH(rW)rtrrE&urrE*!rW)rtrrE&urrE&urrE#trrE&urr<'!r;`SlJ,~>
+JcCH(rW)rtrrE&urrE*!rW)rtrrE&urrE&urrE#trrE&urr<'!r;`SlJ,~>
+JcCH(rW)rtrrE&urrE*!rW)rtrrE&urrE&urrE#trrE&urr<'!r;`SlJ,~>
+JcCH(rrE&urW)uurW)uurrE&urW)uurW)uurW)rtrW)uurW)rtr;`YnJ,~>
+JcCH(rrE&urW)uurW)uurrE&urW)uurW)uurW)rtrW)uurW)rtr;`YnJ,~>
+JcCH(rrE&urW)uurW)uurrE&urW)uurW)uurW)rtrW)uurW)rtr;`YnJ,~>
+JcCH(rW)uurrE&urrE&urrE&urrE&urrE&urrE#trrE&urrE&uqZ*JmJ,~>
+JcCH(rW)uurrE&urrE&urrE&urrE&urrE&urrE#trrE&urrE&uqZ*JmJ,~>
+JcCH(rW)uurrE&urrE&urrE&urrE&urrE&urrE#trrE&urrE&uqZ*JmJ,~>
+JcCK)q#LEorrE*!rW)rtrrE&urrE&urrE#trrE&urrE&urrE*!r;`bqJ,~>
+JcCK)q#LEorrE*!rW)rtrrE&urrE&urrE#trrE&urrE&urrE*!r;`bqJ,~>
+JcCK)q#LEorrE*!rW)rtrrE&urrE&urrE#trrE&urrE&urrE*!r;`bqJ,~>
+JcCK)rr<'!r;cisrrE&urrE&urrE&urrE&urW)rtrW)uurrE&urW)rtr;`erJ,~>
+JcCK)rr<'!r;cisrrE&urrE&urrE&urrE&urW)rtrW)uurrE&urW)rtr;`erJ,~>
+JcCK)rr<'!r;cisrrE&urrE&urrE&urrE&urW)rtrW)uurrE&urW)rtr;`erJ,~>
+JcGBBq#HrbrW)uur;cltrrE&urrE&urrE&urrE&urrE#trrE&urrE&urrE&uq>dPqJ,~>
+JcGBBq#HrbrW)uur;cltrrE&urrE&urrE&urrE&urrE#trrE&urrE&urrE&uq>dPqJ,~>
+JcGBBq#HrbrW)uur;cltrrE&urrE&urrE&urrE&urrE#trrE&urrE&urrE&uq>dPqJ,~>
+JcGEC!!)orrrAShrrE&uq#LHprW)uurW)uurW)rtrrE&urW)uurW)rtrrE&urrE*!quEhuJ,~>
+JcGEC!!)orrrAShrrE&uq#LHprW)uurW)uurW)rtrrE&urW)uurW)rtrrE&urrE*!quEhuJ,~>
+JcGEC!!)orrrAShrrE&uq#LHprW)uurW)uurW)rtrrE&urW)uurW)rtrrE&urrE*!quEhuJ,~>
+JcG3=rrAPgrrE&urr<'!quHcsrrE&urrE&urrE&urW)rtrrE&urrE&urW)uurW)rtq>d`!J,~>
+JcG3=rrAPgrrE&urr<'!quHcsrrE&urrE&urrE&urW)rtrrE&urrE&urW)uurW)rtq>d`!J,~>
+JcG3=rrAPgrrE&urr<'!quHcsrrE&urrE&urrE&urW)rtrrE&urrE&urW)uurW)rtq>d`!J,~>
+JcG6>rrAPgrW)uurW)rtq>gNprrE&urrE&urrE&urW)uurW)rtrrE&urrE&urVuruqZ*o$J,~>
+JcG6>rrAPgrW)uurW)rtq>gNprrE&urrE&urrE&urW)uurW)rtrrE&urrE&urVuruqZ*o$J,~>
+JcG6>rrAPgrW)uurW)rtq>gNprrE&urrE&urrE&urW)uurW)rtrrE&urrE&urVuruqZ*o$J,~>
+JcG6>rrAPgrrE&urrE&uq#LHprW)uurW)rtrrE&urrE&urrE&urW)rtrrE&urrE&uq>dl%J,~>
+JcG6>rrAPgrrE&urrE&uq#LHprW)uurW)rtrrE&urrE&urrE&urW)rtrrE&urrE&uq>dl%J,~>
+JcG6>rrAPgrrE&urrE&uq#LHprW)uurW)rtrrE&urrE&urrE&urW)rtrrE&urrE&uq>dl%J,~>
+JcG9?rrAPgrW)rtrrE&urrE&uq>gNprrE&urrE#trrE&urrE&urrE&urrE&urW)rtrrE*!quF/)
+J,~>
+JcG9?rrAPgrW)rtrrE&urrE&uq>gNprrE&urrE#trrE&urrE&urrE&urrE&urW)rtrrE*!quF/)
+J,~>
+JcG9?rrAPgrW)rtrrE&urrE&uq>gNprrE&urrE#trrE&urrE&urrE&urrE&urW)rtrrE*!quF/)
+J,~>
+JcG<@rrAMfrrE&urW)rtrrE*!q#LEorrE&urrE&urrE&urW)rtrrE&urrE&urrE&urrDusr;a;+
+J,~>
+JcG<@rrAMfrrE&urW)rtrrE*!q#LEorrE&urrE&urrE&urW)rtrrE&urrE&urrE&urrDusr;a;+
+J,~>
+JcG<@rrAMfrrE&urW)rtrrE*!q#LEorrE&urrE&urrE&urW)rtrrE&urrE&urrE&urrDusr;a;+
+J,~>
+JcG?ArrAJerrE&urrE&urrE&urrE&ur;ZitrW)rtrrE&urrE&urrE&urrE&urW)rtrrE&urrE#t
+q>e&*J,~>
+JcG?ArrAJerrE&urrE&urrE&urrE&ur;ZitrW)rtrrE&urrE&urrE&urrE&urW)rtrrE&urrE#t
+q>e&*J,~>
+JcG?ArrAJerrE&urrE&urrE&urrE&ur;ZitrW)rtrrE&urrE&urrE&urrE&urW)rtrrE&urrE#t
+q>e&*J,~>
+JcG?ArrDus!!&\lrW)uurW)rtrrE*!rW)rtq>gNprrE&urW)uurW)rtrrE&urrE&urW)uurW)os
+rrE*!r;aD.J,~>
+JcG?ArrDus!!&\lrW)uurW)rtrrE*!rW)rtq>gNprrE&urW)uurW)rtrrE&urrE&urW)uurW)os
+rrE*!r;aD.J,~>
+JcG?ArrDus!!&\lrW)uurW)rtrrE*!rW)rtq>gNprrE&urW)uurW)rtrrE&urrE&urW)uurW)os
+rrE*!r;aD.J,~>
+JcGBBrrDrr!!&\lrrE&urrE&urW)uurrE&urVurur;cisrrE&urrE&urrE&urW)uurW)rtrrE&u
+rrE#trW)rtquFA/J,~>
+JcGBBrrDrr!!&\lrrE&urrE&urW)uurrE&urVurur;cisrrE&urrE&urrE&urW)uurW)rtrrE&u
+rrE#trW)rtquFA/J,~>
+JcGBBrrDrr!!&\lrrE&urrE&urW)uurrE&urVurur;cisrrE&urrE&urrE&urW)uurW)rtrrE&u
+rrE#trW)rtquFA/J,~>
+JcGECpAgoerW)rtrrE&urrE&urrE&urrE&ur;ZitrW)uurW)rtrrE&urrE&urrE&urW)rtrrE#t
+rrE&uq>e2.J,~>
+JcGECpAgoerW)rtrrE&urrE&urrE&urrE&ur;ZitrW)uurW)rtrrE&urrE&urrE&urW)rtrrE#t
+rrE&uq>e2.J,~>
+JcGECpAgoerW)rtrrE&urrE&urrE&urrE&ur;ZitrW)uurW)rtrrE&urrE&urrE&urW)rtrrE#t
+rrE&uq>e2.J,~>
+JcCZ.rrE&urW)rtrrE*!rW)rtrrE&uq>gNprrE&urW)uurW)uurW)rtrrE&urW)osrrE&urrE&u
+qZ+G3J,~>
+JcCZ.rrE&urW)rtrrE*!rW)rtrrE&uq>gNprrE&urW)uurW)uurW)rtrrE&urW)osrrE&urrE&u
+qZ+G3J,~>
+JcCZ.rrE&urW)rtrrE*!rW)rtrrE&uq>gNprrE&urW)uurW)uurW)rtrrE&urW)osrrE&urrE&u
+qZ+G3J,~>
+JcCZ.rrE&urrE&urrE&urrE&urrE&urVuruqu?`srW)rtrrE&urrE&urrE&urW)rtrrE#trrE&u
+rW)rtp]/53J,~>
+JcCZ.rrE&urrE&urrE&urrE&urrE&urVuruqu?`srW)rtrrE&urrE&urrE&urW)rtrrE#trrE&u
+rW)rtp]/53J,~>
+JcCZ.rrE&urrE&urrE&urrE&urrE&urVuruqu?`srW)rtrrE&urrE&urrE&urW)rtrrE#trrE&u
+rW)rtp]/53J,~>
+JcC]/rW)uurW)rtrrE*!rW)rtrrE&urrE&uq>gNprW)rtrrE&urrE&urrE#trrE#trrE&urrE&u
+rW)rtquF\8J,~>
+JcC]/rW)uurW)rtrrE*!rW)rtrrE&urrE&uq>gNprW)rtrrE&urrE&urrE#trrE#trrE&urrE&u
+rW)rtquF\8J,~>
+JcC]/rW)uurW)rtrrE*!rW)rtrrE&urrE&uq>gNprW)rtrrE&urrE&urrE#trrE#trrE&urrE&u
+rW)rtquF\8J,~>
+JcC]/rrE&urrE&urW)uurrE&urW)rtrrE&urrE*!r;cltrrE&urW)uurW)rtrrE&urW)rtrW)rt
+rrE&urrE#trr<'!r;ak;J,~>
+JcC]/rrE&urrE&urW)uurrE&urW)rtrrE&urrE*!r;cltrrE&urW)uurW)rtrrE&urW)rtrW)rt
+rrE&urrE#trr<'!r;ak;J,~>
+JcC]/rrE&urrE&urW)uurrE&urW)rtrrE&urrE*!r;cltrrE&urW)uurW)rtrrE&urW)rtrW)rt
+rrE&urrE#trr<'!r;ak;J,~>
+JcC`0rW)rtrrE&urrE&urrE&urrE&urW)rtrrE*!q#LEorrE&urrE&urrE#trrE#trrE&urW)uu
+rW)osrrE*!r;an<J,~>
+JcC`0rW)rtrrE&urrE&urrE&urrE&urW)rtrrE*!q#LEorrE&urrE&urrE#trrE#trrE&urW)uu
+rW)osrrE*!r;an<J,~>
+JcC`0rW)rtrrE&urrE&urrE&urrE&urW)rtrrE*!q#LEorrE&urrE&urrE#trrE#trrE&urW)uu
+rW)osrrE*!r;an<J,~>
+JcC`0rrE&urW)rtrrE*!rW)rtrrE&urrE&urrE&urr<'!r;cisrW)uurW)rtrrE#trrE&urW)rt
+rrE&urrE#trW)rtquFk=J,~>
+JcC`0rrE&urW)rtrrE*!rW)rtrrE&urrE&urrE&urr<'!r;cisrW)uurW)rtrrE#trrE&urW)rt
+rrE&urrE#trW)rtquFk=J,~>
+JcC`0rrE&urW)rtrrE*!rW)rtrrE&urrE&urrE&urr<'!r;cisrW)uurW)rtrrE#trrE&urW)rt
+rrE&urrE#trW)rtquFk=J,~>
+JcC`0rrE&urrE&urrE&urrE&urrE&urW)rtrrE*!rW)rtr;Zp!!!*#urrE&urW)rtrW)rtrrE&u
+rW)rtrrE#trrE&urr<'!r;b"?J,~>
+JcC`0rrE&urrE&urrE&urrE&urrE&urW)rtrrE*!rW)rtr;Zp!!!*#urrE&urW)rtrW)rtrrE&u
+rW)rtrrE#trrE&urr<'!r;b"?J,~>
+JcC`0rrE&urrE&urrE&urrE&urrE&urW)rtrrE*!rW)rtr;Zp!!!*#urrE&urW)rtrW)rtrrE&u
+rW)rtrrE#trrE&urr<'!r;b"?J,~>
+JcG3=rrAenr;ZitrW)rtrrE*!rW)rtrrE&urrE&urW)uurrE&uq#LHprW)rtrrE#trrE#trrE&u
+rrE&urrE#trW)rtrrE&ur;b(AJ,~>
+JcG3=rrAenr;ZitrW)rtrrE*!rW)rtrrE&urrE&urW)uurrE&uq#LHprW)rtrrE#trrE#trrE&u
+rrE&urrE#trW)rtrrE&ur;b(AJ,~>
+JcG3=rrAenr;ZitrW)rtrrE*!rW)rtrrE&urrE&urW)uurrE&uq#LHprW)rtrrE#trrE#trrE&u
+rrE&urrE#trW)rtrrE&ur;b(AJ,~>
+JcG3=rrAenq>gNprW)uurrE&urW)rtrrE&urrE&urrE&urrE*!qu?fu!!*#urW)osrrE&urW)rt
+rrE&urrE#trrE&urW)rtqZ+qAJ,~>
+JcG3=rrAenq>gNprW)uurrE&urW)rtrrE&urrE&urrE&urrE*!qu?fu!!*#urW)osrrE&urW)rt
+rrE&urrE#trrE&urW)rtqZ+qAJ,~>
+JcG3=rrAenq>gNprW)uurrE&urW)rtrrE&urrE&urrE&urrE*!qu?fu!!*#urW)osrrE&urW)rt
+rrE&urrE#trrE&urW)rtqZ+qAJ,~>
+JcG3=rrAhorVurur;cisrrE&urrE&urrE&urW)rtrrE*!rW)rtrrE&uq>gNprrE#trrE#trrE&u
+rrE&urW)osrrE&urrE&urVuruquG+DJ,~>
+JcG3=rrAhorVurur;cisrrE&urrE&urrE&urW)rtrrE*!rW)rtrrE&uq>gNprrE#trrE#trrE&u
+rrE&urW)osrrE&urrE&urVuruquG+DJ,~>
+JcG3=rrAhorVurur;cisrrE&urrE&urrE&urW)rtrrE*!rW)rtrrE&uq>gNprrE#trrE#trrE&u
+rrE&urW)osrrE&urrE&urVuruquG+DJ,~>
+JcG3=rrAhorrE&ur;cltrrE*!rW)rtrrE&urrE&urrE&urrE&urrE&urVuruqu?`srW)osrrE&u
+rW)rtrrE&urrE#trW)uurW)rtrrE#tr;b7FJ,~>
+JcG3=rrAhorrE&ur;cltrrE*!rW)rtrrE&urrE&urrE&urrE&urrE&urVuruqu?`srW)osrrE&u
+rW)rtrrE&urrE#trW)uurW)rtrrE#tr;b7FJ,~>
+JcG3=rrAhorrE&ur;cltrrE*!rW)rtrrE&urrE&urrE&urrE&urrE&urVuruqu?`srW)osrrE&u
+rW)rtrrE&urrE#trW)uurW)rtrrE#tr;b7FJ,~>
+JcG3=rrAkprW)rtq>gNprrE&urrE&urW)rtrrE*!rW)rtrrE&urrE&uq>gHnrrE&urrE&urW)uu
+rW)osrrE&urrE&urW)osqZ,+FJ,~>
+JcG3=rrAkprW)rtq>gNprrE&urrE&urW)rtrrE*!rW)rtrrE&urrE&uq>gHnrrE&urrE&urW)uu
+rW)osrrE&urrE&urW)osqZ,+FJ,~>
+JcG3=rrAkprW)rtq>gNprrE&urrE&urW)rtrrE*!rW)rtrrE&urrE&uq>gHnrrE&urrE&urW)uu
+rW)osrrE&urrE&urW)osqZ,+FJ,~>
+JcG0<rrAnqrrE&urVuruqu?`srW)rtrrE&urrE&urW)uurrE&urW)rtrrE*!rVurur;cfrrrE#t
+rrE&urrE&urrE#trW)rtrrE&urrDusrr<'!quG:IJ,~>
+JcG0<rrAnqrrE&urVuruqu?`srW)rtrrE&urrE&urW)uurrE&urW)rtrrE*!rVurur;cfrrrE#t
+rrE&urrE&urrE#trW)rtrrE&urrDusrr<'!quG:IJ,~>
+JcG0<rrAnqrrE&urVuruqu?`srW)rtrrE&urrE&urW)uurrE&urW)rtrrE*!rVurur;cfrrrE#t
+rrE&urrE&urrE#trW)rtrrE&urrDusrr<'!quG:IJ,~>
+JcG0<rrAnqrrE&urrE&uq>gNprW)rtrrE&urrE&urrE&urrE&urW)uurrE&uquHcsrrE&urW)rt
+rrE*!rW)osrrE&urW)rtrrE#trW)rtquG@KJ,~>
+JcG0<rrAnqrrE&urrE&uq>gNprW)rtrrE&urrE&urrE&urrE&urW)uurrE&uquHcsrrE&urW)rt
+rrE*!rW)osrrE&urW)rtrrE#trW)rtquG@KJ,~>
+JcG0<rrAnqrrE&urrE&uq>gNprW)rtrrE&urrE&urrE&urrE&urW)uurrE&uquHcsrrE&urW)rt
+rrE*!rW)osrrE&urW)rtrrE#trW)rtquG@KJ,~>
+JcG0<rrAqrrW)rtrrE&urr<'!quHcsrrE&urW)rtrrE*!rW)rtrrE&urrE&urrE&up]1<nrrE&u
+rrE&urrDusrrE&urrE&urrDusrrE&uq#K+JJ,~>
+JcG0<rrAqrrW)rtrrE&urr<'!quHcsrrE&urW)rtrrE*!rW)rtrrE&urrE&urrE&up]1<nrrE&u
+rrE&urrDusrrE&urrE&urrDusrrE&uq#K+JJ,~>
+JcG0<rrAqrrW)rtrrE&urr<'!quHcsrrE&urW)rtrrE*!rW)rtrrE&urrE&urrE&up]1<nrrE&u
+rrE&urrDusrrE&urrE&urrDusrrE&uq#K+JJ,~>
+JcG0<rrAqrrrE&urrE&urW)uuq#LEorrE&urrE&urrE&urrE&urW)uurW)uurW)uuquHcsrW)rt
+rrE&urrE#trrE&urW)rtrrE#trW)rtrrE&uquGLOJ,~>
+JcG0<rrAqrrrE&urrE&urW)uuq#LEorrE&urrE&urrE&urrE&urW)uurW)uurW)uuquHcsrW)rt
+rrE&urrE#trrE&urW)rtrrE#trW)rtrrE&uquGLOJ,~>
+JcG0<rrAqrrrE&urrE&urW)uuq#LEorrE&urrE&urrE&urrE&urW)uurW)uurW)uuquHcsrW)rt
+rrE&urrE#trrE&urW)rtrrE#trW)rtrrE&uquGLOJ,~>
+JcG0<rrAtsrW)rtrrE&urrE&urr<'!r;cisrW)rtrrE*!rW)rtrrE&urrE&urrE&urrDusr;Zp!
+!!*#urW)uurW)osrrE&urrE&urW)osrrE&urW)osq>fCPJ,~>
+JcG0<rrAtsrW)rtrrE&urrE&urr<'!r;cisrW)rtrrE*!rW)rtrrE&urrE&urrE&urrDusr;Zp!
+!!*#urW)uurW)osrrE&urrE&urW)osrrE&urW)osq>fCPJ,~>
+JcG0<rrAtsrW)rtrrE&urrE&urr<'!r;cisrW)rtrrE*!rW)rtrrE&urrE&urrE&urrDusr;Zp!
+!!*#urW)uurW)osrrE&urrE&urW)osrrE&urW)osq>fCPJ,~>
+JcG0<rrAtsrrE&urW)rtrrE*!rW)rtr;Zp!!!*#urW)uurrE&urW)rtrrE&urrE&urrE#tq#LEo
+rrE&urrE#trW)rtrrE&urrDusrrE&urrE#trW)uuquG[TJ,~>
+JcG0<rrAtsrrE&urW)rtrrE*!rW)rtr;Zp!!!*#urW)uurrE&urW)rtrrE&urrE&urrE#tq#LEo
+rrE&urrE#trW)rtrrE&urrDusrrE&urrE#trW)uuquG[TJ,~>
+JcG0<rrAtsrrE&urW)rtrrE*!rW)rtr;Zp!!!*#urW)uurrE&urW)rtrrE&urrE&urrE#tq#LEo
+rrE&urrE#trW)rtrrE&urrDusrrE&urrE#trW)uuquG[TJ,~>
+JcG0<rrB"trW)rtrrE&urW)uurrE&uq#LEorrE&urrE&urrE&urW)uurrE&urW)osrrE*!r;clt
+rW)uurW)osrrE&urW)rtrrE#trW)rtrrE#trrE&uq>fOTJ,~>
+JcG0<rrB"trW)rtrrE&urW)uurrE&uq#LEorrE&urrE&urrE&urW)uurrE&urW)osrrE*!r;clt
+rW)uurW)osrrE&urW)rtrrE#trW)rtrrE#trrE&uq>fOTJ,~>
+JcG0<rrB"trW)rtrrE&urW)uurrE&uq#LEorrE&urrE&urrE&urW)uurrE&urW)osrrE*!r;clt
+rW)uurW)osrrE&urW)rtrrE#trW)rtrrE#trrE&uq>fOTJ,~>
+JcG0<rrB"trrE&urW)rtrrE&urrE&urrE*!r;cisrrE*!rW)rtrrE&urrE&urrE&urrE#trW)rt
+q>gNprrE#trW)rtrrE&urrDusrrE&urrDusrrE&urrE*!quGgXJ,~>
+JcG0<rrB"trrE&urW)rtrrE&urrE&urrE*!r;cisrrE*!rW)rtrrE&urrE&urrE&urrE#trW)rt
+q>gNprrE#trW)rtrrE&urrDusrrE&urrDusrrE&urrE*!quGgXJ,~>
+JcG0<rrB"trrE&urW)rtrrE&urrE&urrE*!r;cisrrE*!rW)rtrrE&urrE&urrE&urrE#trW)rt
+q>gNprrE#trW)rtrrE&urrDusrrE&urrDusrrE&urrE*!quGgXJ,~>
+JcG0<rrB"trrE&urrE&urW)uurrE&urW)rtr;Zp!!!*#urrE&urrE&urW)uurW)rtrrE#trrE&u
+q#LHprW)osrrE&urW)rtrrE#trW)rtrrE#trrE&urW)osr;bsZJ,~>
+JcG0<rrB"trrE&urrE&urW)uurrE&urW)rtr;Zp!!!*#urrE&urrE&urW)uurW)rtrrE#trrE&u
+q#LHprW)osrrE&urW)rtrrE#trW)rtrrE#trrE&urW)osr;bsZJ,~>
+JcG0<rrB"trrE&urrE&urW)uurrE&urW)rtr;Zp!!!*#urrE&urrE&urW)uurW)rtrrE#trrE&u
+q#LHprW)osrrE&urW)rtrrE#trW)rtrrE#trrE&urW)osr;bsZJ,~>
+JcG0<rrB%urW)rtrrE&urrE&urrE&urrE&uq#LHprW)rtrrE&urrE&urrE&urW)rtrW)rtrrE&u
+q>gHnrrE&urrE&urW)osrrE&urW)osrrE&urrE#tq>f^YJ,~>
+JcG0<rrB%urW)rtrrE&urrE&urrE&urrE&uq#LHprW)rtrrE&urrE&urrE&urW)rtrW)rtrrE&u
+q>gHnrrE&urrE&urW)osrrE&urW)osrrE&urrE#tq>f^YJ,~>
+JcG0<rrB%urW)rtrrE&urrE&urrE&urrE&uq#LHprW)rtrrE&urrE&urrE&urW)rtrW)rtrrE&u
+q>gHnrrE&urrE&urW)osrrE&urW)osrrE&urrE#tq>f^YJ,~>
+JcG0<rrB%urrE&urrE&urW)uurW)rtrrE&urrE*!qu?fu!!*#urW)rtrrE&urrE&urrE#trrE&u
+rW)rtq#LEorW)rtrrE&urrDusrrE&urrE#trW)uurW)osrrE*!quH!]J,~>
+JcG0<rrB%urrE&urrE&urW)uurW)rtrrE&urrE*!qu?fu!!*#urW)rtrrE&urrE&urrE#trrE&u
+rW)rtq#LEorW)rtrrE&urrDusrrE&urrE#trW)uurW)osrrE*!quH!]J,~>
+JcG0<rrB%urrE&urrE&urW)uurW)rtrrE&urrE*!qu?fu!!*#urW)rtrrE&urrE&urrE#trrE&u
+rW)rtq#LEorW)rtrrE&urrDusrrE&urrE#trW)uurW)osrrE*!quH!]J,~>
+JcG0<rrB)!rW)rtrrE&urrE&urrE&urW)rtrrE&uq>gNprrE&urW)uurW)uurW)rtrW)rtrrE&u
+rW)uuqZ$]t!!*#urrE&urW)osrrE&urW)osrrE&urrE#trW)rtqZ,s^J,~>
+JcG0<rrB)!rW)rtrrE&urrE&urrE&urW)rtrrE&uq>gNprrE&urW)uurW)uurW)rtrW)rtrrE&u
+rW)uuqZ$]t!!*#urrE&urW)osrrE&urW)osrrE&urrE#trW)rtqZ,s^J,~>
+JcG0<rrB)!rW)rtrrE&urrE&urrE&urW)rtrrE&uq>gNprrE&urW)uurW)uurW)rtrW)rtrrE&u
+rW)uuqZ$]t!!*#urrE&urW)osrrE&urW)osrrE&urrE#trW)rtqZ,s^J,~>
+JcG0<rrB)!rrE&urW)rtrrE*!rW)rtrrE&urrE&urW)uur;cltrrE&urrE&urrE&urrE#trrE&u
+rW)rtrrE&urr<'!qZ-WqrrE&urrDusrrE&urrE#trW)rtrrE#trrE&urVuruquH-aJ,~>
+JcG0<rrB)!rrE&urW)rtrrE*!rW)rtrrE&urrE&urW)uur;cltrrE&urrE&urrE&urrE#trrE&u
+rW)rtrrE&urr<'!qZ-WqrrE&urrDusrrE&urrE#trW)rtrrE#trrE&urVuruquH-aJ,~>
+JcG0<rrB)!rrE&urW)rtrrE*!rW)rtrrE&urrE&urW)uur;cltrrE&urrE&urrE&urrE#trrE&u
+rW)rtrrE&urr<'!qZ-WqrrE&urrDusrrE&urrE#trW)rtrrE#trrE&urVuruquH-aJ,~>
+JcG0<rrB,"rW)rtrrE&urW)uurrE&urW)rtrrE&urrE&uq>gNprW)rtrrE&urrE&urW)rtrrE&u
+rW)uurW)rtr;cltrW)rtrrE#trW)rtrrE#trrE&urW)rtrW)rtrrE#tr;c9cJ,~>
+JcG0<rrB,"rW)rtrrE&urW)uurrE&urW)rtrrE&urrE&uq>gNprW)rtrrE&urrE&urW)rtrrE&u
+rW)uurW)rtr;cltrW)rtrrE#trW)rtrrE#trrE&urW)rtrW)rtrrE#tr;c9cJ,~>
+JcG0<rrB,"rW)rtrrE&urW)uurrE&urW)rtrrE&urrE&uq>gNprW)rtrrE&urrE&urW)rtrrE&u
+rW)uurW)rtr;cltrW)rtrrE#trW)rtrrE#trrE&urW)rtrW)rtrrE#tr;c9cJ,~>
+JcG0<rrB,"rW)uurW)rtrrE&urrE&urrE&urW)rtrrE*!rVurur;cisrrE&urrE&urW)rtrrE&u
+rW)rtrrE&urrDusq>gNprW)osrrE&urW)rtrW)rtrrE#trrE#trrE#tqZ--cJ,~>
+JcG0<rrB,"rW)uurW)rtrrE&urrE&urrE&urW)rtrrE*!rVurur;cisrrE&urrE&urW)rtrrE&u
+rW)rtrrE&urrDusq>gNprW)osrrE&urW)rtrW)rtrrE#trrE#trrE#tqZ--cJ,~>
+JcG0<rrB,"rW)uurW)rtrrE&urrE&urrE&urW)rtrrE*!rVurur;cisrrE&urrE&urW)rtrrE&u
+rW)rtrrE&urrDusq>gNprW)osrrE&urW)rtrW)rtrrE#trrE#trrE#tqZ--cJ,~>
+JcG0<rrB,"r;Zp!!!*#urW)uurrE&urW)rtrrE&urW)uurrE&uqu?fu!!*#urrE&urrE&urW)rt
+rrE&urW)rtrrE#trr<'!quH`rrrDusrrE&urrE#trrE#trrE&urW)rtrW)osrr<'!r;cBfJ,~>
+JcG0<rrB,"r;Zp!!!*#urW)uurrE&urW)rtrrE&urW)uurrE&uqu?fu!!*#urrE&urrE&urW)rt
+rrE&urW)rtrrE#trr<'!quH`rrrDusrrE&urrE#trrE#trrE&urW)rtrW)osrr<'!r;cBfJ,~>
+JcG0<rrB,"r;Zp!!!*#urW)uurrE&urW)rtrrE&urW)uurrE&uqu?fu!!*#urrE&urrE&urW)rt
+rrE&urW)rtrrE#trr<'!quH`rrrDusrrE&urrE#trrE#trrE&urW)rtrW)osrr<'!r;cBfJ,~>
+JcG-;rrB2$q#LEorrE&urrE&urrE&urW)rtrrE&urrE&uq#LHprW)rtrrE&urrE&urW)rtrrE&u
+rW)osrrE&ur;ZitrW)osrrE&urW)rtrW)rtrrE#trrE#trrE#trW)rtr;cHhJ,~>
+JcG-;rrB2$q#LEorrE&urrE&urrE&urW)rtrrE&urrE&uq#LHprW)rtrrE&urrE&urW)rtrrE&u
+rW)osrrE&ur;ZitrW)osrrE&urW)rtrW)rtrrE#trrE#trrE#trW)rtr;cHhJ,~>
+JcG-;rrB2$q#LEorrE&urrE&urrE&urW)rtrrE&urrE&uq#LHprW)rtrrE&urrE&urW)rtrrE&u
+rW)osrrE&ur;ZitrW)osrrE&urW)rtrW)rtrrE#trrE#trrE#trW)rtr;cHhJ,~>
+JcG-;rrB2$rrE*!r;cltrW)uurW)rtrrE&urrE&urW)uurrE&urW)uur;cltrrE&urW)rtrrE&u
+rrE&urW)rtrrE#trW)rtq>gHnrrE&urrE#trrE#trrE#trrE&urW)osrrE&uq>g3gJ,~>
+JcG-;rrB2$rrE*!r;cltrW)uurW)rtrrE&urrE&urW)uurrE&urW)uur;cltrrE&urW)rtrrE&u
+rrE&urW)rtrrE#trW)rtq>gHnrrE&urrE#trrE#trrE#trrE&urW)osrrE&uq>g3gJ,~>
+JcG-;rrB2$rrE*!r;cltrW)uurW)rtrrE&urrE&urW)uurrE&urW)uur;cltrrE&urW)rtrrE&u
+rrE&urW)rtrrE#trW)rtq>gHnrrE&urrE#trrE#trrE#trrE&urW)osrrE&uq>g3gJ,~>
+JcG-;rrB2$rrE&uq>gNprrE&urW)rtrrE&urrE&urrE&urrE&uqu?fu!!*#urrE&urrE#trrE&u
+rrE#trrE#trrE&urVurur;cfrrW)rtrrE&urW)rtrW)rtrrE#trrE#trW)rtrrE*!r;cQkJ,~>
+JcG-;rrB2$rrE&uq>gNprrE&urW)rtrrE&urrE&urrE&urrE&uqu?fu!!*#urrE&urrE#trrE&u
+rrE#trrE#trrE&urVurur;cfrrW)rtrrE&urW)rtrW)rtrrE#trrE#trW)rtrrE*!r;cQkJ,~>
+JcG-;rrB2$rrE&uq>gNprrE&urW)rtrrE&urrE&urrE&urrE&uqu?fu!!*#urrE&urrE#trrE&u
+rrE#trrE#trrE&urVurur;cfrrW)rtrrE&urW)rtrW)rtrrE#trrE#trW)rtrrE*!r;cQkJ,~>
+JcG-;rrB5%rrE&uq#LHprW)rtrrE&urrE&urW)uurW)rtrrE&urr<'!quHcsrW)rtrrE&urrE#t
+rrE&urrE#trW)rtrrE&uquHcsrrE&urW)rtrrE#trrE#trrE#trrE#trrE#trrE#trW)]mJ,~>
+JcG-;rrB5%rrE&uq#LHprW)rtrrE&urrE&urW)uurW)rtrrE&urr<'!quHcsrW)rtrrE&urrE#t
+rrE&urrE#trW)rtrrE&uquHcsrrE&urW)rtrrE#trrE#trrE#trrE#trrE#trrE#trW)]mJ,~>
+JcG-;rrB5%rrE&uq#LHprW)rtrrE&urrE&urW)uurW)rtrrE&urr<'!quHcsrW)rtrrE&urrE#t
+rrE&urrE#trW)rtrrE&uquHcsrrE&urW)rtrrE#trrE#trrE#trrE#trrE#trrE#trW)]mJ,~>
+JcG-;rrB5%rrE&urrE&uq>gNprW)rtrrE&urrE&urrE&urW)rtrrE*!r;cltrrE&urW)rtrrE&u
+rrE#trrE#trrE&urW)rtp]1<nrrE&urW)osrrE&urW)rtrW)rtrW)rtrW)osrrDcmJ,~>
+JcG-;rrB5%rrE&urrE&uq>gNprW)rtrrE&urrE&urrE&urW)rtrrE*!r;cltrrE&urW)rtrrE&u
+rrE#trrE#trrE&urW)rtp]1<nrrE&urW)osrrE&urW)rtrW)rtrW)rtrW)osrrDcmJ,~>
+JcG-;rrB5%rrE&urrE&uq>gNprW)rtrrE&urrE&urrE&urW)rtrrE*!r;cltrrE&urW)rtrrE&u
+rrE#trrE#trrE&urW)rtp]1<nrrE&urW)osrrE&urW)rtrW)rtrW)rtrW)osrrDcmJ,~>
+JcG-;rrB8&rW)uurW)rtq>gNprrE&urW)rtrrE*!rW)rtrrE&urrE&uq#LEorrE&urW)rtrrE&u
+rW)rtrW)rtrrE&urW)uuquHcsrW)rtrrE#trrE#trrE#trrE#trrE#trrE#trW)ZlJ,~>
+JcG-;rrB8&rW)uurW)rtq>gNprrE&urW)rtrrE*!rW)rtrrE&urrE&uq#LEorrE&urW)rtrrE&u
+rW)rtrW)rtrrE&urW)uuquHcsrW)rtrrE#trrE#trrE#trrE#trrE#trrE#trW)ZlJ,~>
+JcG-;rrB8&rW)uurW)rtq>gNprrE&urW)rtrrE*!rW)rtrrE&urrE&uq#LEorrE&urW)rtrrE&u
+rW)rtrW)rtrrE&urW)uuquHcsrW)rtrrE#trrE#trrE#trrE#trrE#trrE#trW)ZlJ,~>
+JcG-;rrB8&rrE&urrE&urW)uuq#LEorrE&urW)uurrE&urW)rtrrE&urr<'!quHcsrW)rtrrE&u
+rW)rtrrE#trrE&urW)rtrrDusr;Zp!!!*#urW)osrrE&urW)rtrW)osrrE&urW)osrrD`lJ,~>
+JcG-;rrB8&rrE&urrE&urW)uuq#LEorrE&urW)uurrE&urW)rtrrE&urr<'!quHcsrW)rtrrE&u
+rW)rtrrE#trrE&urW)rtrrDusr;Zp!!!*#urW)osrrE&urW)rtrW)osrrE&urW)osrrD`lJ,~>
+JcG-;rrB8&rrE&urrE&urW)uuq#LEorrE&urW)uurrE&urW)rtrrE&urr<'!quHcsrW)rtrrE&u
+rW)rtrrE#trrE&urW)rtrrDusr;Zp!!!*#urW)osrrE&urW)rtrW)osrrE&urW)osrrD`lJ,~>
+JcG-;rrB8&rrE*!rW)rtrrE&uq>gNprW)rtrrE&urrE&urrE&urW)rtrrE&uq>gNprW)rtrrE#t
+rrE#trrE&urrE&urW)osrr<'!quH`rrrE#trW)rtrrE#trrE#trrE#trrE#trW)WkJ,~>
+JcG-;rrB8&rrE*!rW)rtrrE&uq>gNprW)rtrrE&urrE&urrE&urW)rtrrE&uq>gNprW)rtrrE#t
+rrE#trrE&urrE&urW)osrr<'!quH`rrrE#trW)rtrrE#trrE#trrE#trrE#trW)WkJ,~>
+JcG-;rrB8&rrE*!rW)rtrrE&uq>gNprW)rtrrE&urrE&urrE&urW)rtrrE&uq>gNprW)rtrrE#t
+rrE#trrE&urrE&urW)osrr<'!quH`rrrE#trW)rtrrE#trrE#trrE#trrE#trW)WkJ,~>
+JcG-;rrB;'rW)uurrE&urW)uurW)uur;cltrrE&urW)uurrE&urW)rtrrE&urW)rtq>gNprrE&u
+rW)rtrW)rtrW)rtrrE&urrDusrrE*!r;cisrrE#trrE&urW)osrrE#trrE#trrE#trrD]kJ,~>
+JcG-;rrB;'rW)uurrE&urW)uurW)uur;cltrrE&urW)uurrE&urW)rtrrE&urW)rtq>gNprrE&u
+rW)rtrW)rtrW)rtrrE&urrDusrrE*!r;cisrrE#trrE&urW)osrrE#trrE#trrE#trrD]kJ,~>
+JcG-;rrB;'rW)uurrE&urW)uurW)uur;cltrrE&urW)uurrE&urW)rtrrE&urW)rtq>gNprrE&u
+rW)rtrW)rtrW)rtrrE&urrDusrrE*!r;cisrrE#trrE&urW)osrrE#trrE#trrE#trrD]kJ,~>
+JcG-;rrB;'rrE*!rW)rtrrE&urrE&uqu?fu!!*#urrE&urrE&urrE&urW)rtrrE&urrE&uq#LEo
+rrE#trrE#trrE&urrE#trrE#trW)rtq>gHnrrE&urrE#trrE#trW)rtrrE#trW)TjJ,~>
+JcG-;rrB;'rrE*!rW)rtrrE&urrE&uqu?fu!!*#urrE&urrE&urrE&urW)rtrrE&urrE&uq#LEo
+rrE#trrE#trrE&urrE#trrE#trW)rtq>gHnrrE&urrE#trrE#trW)rtrrE#trW)TjJ,~>
+JcG-;rrB;'rrE*!rW)rtrrE&urrE&uqu?fu!!*#urrE&urrE&urrE&urW)rtrrE&urrE&uq#LEo
+rrE#trrE#trrE&urrE#trrE#trW)rtq>gHnrrE&urrE#trrE#trW)rtrrE#trW)TjJ,~>
+JcG-;rrB>(rW)uurrE&urW)uurW)rtrr<'!r;cisrW)uurW)rtrrE&urrE&urW)rtrrE*!q#LEo
+rW)osrrE&urW)rtrrE&urrDusrrE&uq#LBnrW)uurW)osrrE#trrE#trrE#trrDZjJ,~>
+JcG-;rrB>(rW)uurrE&urW)uurW)rtrr<'!r;cisrW)uurW)rtrrE&urrE&urW)rtrrE*!q#LEo
+rW)osrrE&urW)rtrrE&urrDusrrE&uq#LBnrW)uurW)osrrE#trrE#trrE#trrDZjJ,~>
+JcG-;rrB>(rW)uurrE&urW)uurW)rtrr<'!r;cisrW)uurW)rtrrE&urrE&urW)rtrrE*!q#LEo
+rW)osrrE&urW)rtrrE&urrDusrrE&uq#LBnrW)uurW)osrrE#trrE#trrE#trrDZjJ,~>
+JcG-;rrB>(rrE*!rW)rtrrE&urrE&urW)uur;cltrrE&urrE&urW)rtrrE&urrE&urW)uurrE&u
+r;cltrrE#trrE#trrE&urW)rtrrE#trW)rtrrE&ur;cisrrE&urrE#trW)rtrW)rtrW)rtrW)Qi
+J,~>
+JcG-;rrB>(rrE*!rW)rtrrE&urrE&urW)uur;cltrrE&urrE&urW)rtrrE&urrE&urW)uurrE&u
+r;cltrrE#trrE#trrE&urW)rtrrE#trW)rtrrE&ur;cisrrE&urrE#trW)rtrW)rtrW)rtrW)Qi
+J,~>
+JcG-;rrB>(rrE*!rW)rtrrE&urrE&urW)uur;cltrrE&urrE&urW)rtrrE&urrE&urW)uurrE&u
+r;cltrrE#trrE#trrE&urW)rtrrE#trW)rtrrE&ur;cisrrE&urrE#trW)rtrW)rtrW)rtrW)Qi
+J,~>
+JcG-;rrB>(rrE*!rrE&urW)uurW)rtrrE&uq#LHprW)rtrrE&urrE&urW)rtrrE&urrE&uq#LBn
+rrE&urW)rtrrE&urW)osrrE&urW)rtp]1?orW)osrrE#trrE#trrE#trrDWiJ,~>
+JcG-;rrB>(rrE*!rrE&urW)uurW)rtrrE&uq#LHprW)rtrrE&urrE&urW)rtrrE&urrE&uq#LBn
+rrE&urW)rtrrE&urW)osrrE&urW)rtp]1?orW)osrrE#trrE#trrE#trrDWiJ,~>
+JcG-;rrB>(rrE*!rrE&urW)uurW)rtrrE&uq#LHprW)rtrrE&urrE&urW)rtrrE&urrE&uq#LBn
+rrE&urW)rtrrE&urW)osrrE&urW)rtp]1?orW)osrrE#trrE#trrE#trrDWiJ,~>
+JcG-;rrBA)rVururW)rtrrE&urrE&urW)rtrr<'!quHcsrrE&urW)rtrrE&urrE&urW)uurrE&u
+rVurur;cfrrW)rtrrE&urW)rtrrE#trW)rtrrE&urVuruqZ-ZrrrE#trW)rtrW)osrrE#trrDWi
+J,~>
+JcG-;rrBA)rVururW)rtrrE&urrE&urW)rtrr<'!quHcsrrE&urW)rtrrE&urrE&urW)uurrE&u
+rVurur;cfrrW)rtrrE&urW)rtrrE#trW)rtrrE&urVuruqZ-ZrrrE#trW)rtrW)osrrE#trrDWi
+J,~>
+JcG-;rrBA)rVururW)rtrrE&urrE&urW)rtrr<'!quHcsrrE&urW)rtrrE&urrE&urW)uurrE&u
+rVurur;cfrrW)rtrrE&urW)rtrrE#trW)rtrrE&urVuruqZ-ZrrrE#trW)rtrW)osrrE#trrDWi
+J,~>
+JcG-;rrBA)rrE*!rrE&urW)uurW)rtrrE&urW)rtq>gNprrE&urW)rtrrE&urrE&urrE&urrE&u
+quHcsrrE#trrE&urrE&urW)osrrE&urW)rtrrE#tq#LBnrrE#trrE#trrE#trrDThJ,~>
+JcG-;rrBA)rrE*!rrE&urW)uurW)rtrrE&urW)rtq>gNprrE&urW)rtrrE&urrE&urrE&urrE&u
+quHcsrrE#trrE&urrE&urW)osrrE&urW)rtrrE#tq#LBnrrE#trrE#trrE#trrDThJ,~>
+JcG-;rrBA)rrE*!rrE&urW)uurW)rtrrE&urW)rtq>gNprrE&urW)rtrrE&urrE&urrE&urrE&u
+quHcsrrE#trrE&urrE&urW)osrrE&urW)rtrrE#tq#LBnrrE#trrE#trrE#trrDThJ,~>
+JcG-;rW';)rr<'!rW)rtrrE&urrE&urW)rtrrE&uq#LHprW)rtrrE&urW)rtrrE*!rW)rtrrE&u
+p]1<nrrE#trrE&urrE#trW)rtrrE&urW)osp]1<nrrE&urW)osrrE#trrDThJ,~>
+JcG-;rW';)rr<'!rW)rtrrE&urrE&urW)rtrrE&uq#LHprW)rtrrE&urW)rtrrE*!rW)rtrrE&u
+p]1<nrrE#trrE&urrE#trW)rtrrE&urW)osp]1<nrrE&urW)osrrE#trrDThJ,~>
+JcG-;rW';)rr<'!rW)rtrrE&urrE&urW)rtrrE&uq#LHprW)rtrrE&urW)rtrrE*!rW)rtrrE&u
+p]1<nrrE#trrE&urrE#trW)rtrrE&urW)osp]1<nrrE&urW)osrrE#trrDThJ,~>
+JcG*:rrBG+rW!$"!!*#urW)uurW)rtrrE&urW)rtrrE&uq>gNprW)rtrrE&urrE&urrE&urW)rt
+rrE*!quH`rrrE&urrE&urW)osrrE&urW)rtrrDusrrE&up]1<nrrE#trW)rtrW)KgJ,~>
+JcG*:rrBG+rW!$"!!*#urW)uurW)rtrrE&urW)rtrrE&uq>gNprW)rtrrE&urrE&urrE&urW)rt
+rrE*!quH`rrrE&urrE&urW)osrrE&urW)rtrrDusrrE&up]1<nrrE#trW)rtrW)KgJ,~>
+JcG*:rrBG+rW!$"!!*#urW)uurW)rtrrE&urW)rtrrE&uq>gNprW)rtrrE&urrE&urrE&urW)rt
+rrE*!quH`rrrE&urrE&urW)osrrE&urW)rtrrDusrrE&up]1<nrrE#trW)rtrW)KgJ,~>
+JcG*:rrBG+qZ-WqrrE&urrE&urW)rtrrE&urW)uuq#LEorrE&urW)rtrrE*!rW)rtrrE&urrDus
+r;ZitrW)rtrrE&urrE#trW)rtrrE&urW)osrW)uurrE*!quH`rrW)osrrE#trrDQgJ,~>
+JcG*:rrBG+qZ-WqrrE&urrE&urW)rtrrE&urW)uuq#LEorrE&urW)rtrrE*!rW)rtrrE&urrDus
+r;ZitrW)rtrrE&urrE#trW)rtrrE&urW)osrW)uurrE*!quH`rrW)osrrE#trrDQgJ,~>
+JcG*:rrBG+qZ-WqrrE&urrE&urW)rtrrE&urW)uuq#LEorrE&urW)rtrrE*!rW)rtrrE&urrDus
+r;ZitrW)rtrrE&urrE#trW)rtrrE&urW)osrW)uurrE*!quH`rrW)osrrE#trrDQgJ,~>
+JcG*:rrBJ,q>gQqrW)rtrrE&urrE&urW)rtrrE&urrE&ur;cltrrE&urrE&urW)uurrE&urW)rt
+rrE#tq#LEorW)rtrrE#trrE&urW)rtrrDusrrE&urrE#tr;cltrrE#trW)rtrW)HfJ,~>
+JcG*:rrBJ,q>gQqrW)rtrrE&urrE&urW)rtrrE&urrE&ur;cltrrE&urrE&urW)uurrE&urW)rt
+rrE#tq#LEorW)rtrrE#trrE&urW)rtrrDusrrE&urrE#tr;cltrrE#trW)rtrW)HfJ,~>
+JcG*:rrBJ,q>gQqrW)rtrrE&urrE&urW)rtrrE&urrE&ur;cltrrE&urrE&urW)uurrE&urW)rt
+rrE#tq#LEorW)rtrrE#trrE&urW)rtrrDusrrE&urrE#tr;cltrrE#trW)rtrW)HfJ,~>
+JcG*:rrBM-rVuruq#LEorrE#trrE&urrE&urW)uurW)rtq>gNprW)rtrrE&urrE&urrE&urW)os
+rrE*!r;cisrrE&urrE#trW)rtrrE&urW)osrW)uurW)osq#LBnrrE#trrDNfJ,~>
+JcG*:rrBM-rVuruq#LEorrE#trrE&urrE&urW)uurW)rtq>gNprW)rtrrE&urrE&urrE&urW)os
+rrE*!r;cisrrE&urrE#trW)rtrrE&urW)osrW)uurW)osq#LBnrrE#trrDNfJ,~>
+JcG*:rrBM-rVuruq#LEorrE#trrE&urrE&urW)uurW)rtq>gNprW)rtrrE&urrE&urrE&urW)os
+rrE*!r;cisrrE&urrE#trW)rtrrE&urW)osrW)uurW)osq#LBnrrE#trrDNfJ,~>
+JcG*:rrBM-rrE*!rr<'!quH`rrrE&urrE&urW)rtrrE&urrE&urVurur;cisrrE&urW)uurrE&u
+rW)rtrrE#trW)rtq#LEorrE#trrE&urW)rtrrDusrrE&urrE#trVurur;ccqrrE&urW)EeJ,~>
+JcG*:rrBM-rrE*!rr<'!quH`rrrE&urrE&urW)rtrrE&urrE&urVurur;cisrrE&urW)uurrE&u
+rW)rtrrE#trW)rtq#LEorrE#trrE&urW)rtrrDusrrE&urrE#trVurur;ccqrrE&urW)EeJ,~>
+JcG*:rrBM-rrE*!rr<'!quH`rrrE&urrE&urW)rtrrE&urrE&urVurur;cisrrE&urW)uurrE&u
+rW)rtrrE#trW)rtq#LEorrE#trrE&urW)rtrrDusrrE&urrE#trVurur;ccqrrE&urW)EeJ,~>
+JcG*:rrBP.rVururW)rtr;ZitrW)rtrrE&urrE&urW)uurW)rtrrE&ur;cltrrE&urrE&urrE&u
+rrE&urW)osrrE&uq#LEorW)osrrE&urrE&urW)osrW)uurW)osrrE&uquHcsrW)rtrrDKeJ,~>
+JcG*:rrBP.rVururW)rtr;ZitrW)rtrrE&urrE&urW)uurW)rtrrE&ur;cltrrE&urrE&urrE&u
+rrE&urW)osrrE&uq#LEorW)osrrE&urrE&urW)osrW)uurW)osrrE&uquHcsrW)rtrrDKeJ,~>
+JcG*:rrBP.rVururW)rtr;ZitrW)rtrrE&urrE&urW)uurW)rtrrE&ur;cltrrE&urrE&urrE&u
+rrE&urW)osrrE&uq#LEorW)osrrE&urrE&urW)osrW)uurW)osrrE&uquHcsrW)rtrrDKeJ,~>
+JcG*:rrBP.rrE*!rrE&uq#LEorW)rtrrE&urrE&urrE&urW)rtq#LEorrE*!rW)rtrrE&urrE#t
+rW)rtrrE&ur;cltrrE#trrE#trrE&urrDusrrE&urrE#trW)rtp]1<nrW)BdJ,~>
+JcG*:rrBP.rrE*!rrE&uq#LEorW)rtrrE&urrE&urrE&urW)rtq#LEorrE*!rW)rtrrE&urrE#t
+rW)rtrrE&ur;cltrrE#trrE#trrE&urrDusrrE&urrE#trW)rtp]1<nrW)BdJ,~>
+JcG*:rrBP.rrE*!rrE&uq#LEorW)rtrrE&urrE&urrE&urW)rtq#LEorrE*!rW)rtrrE&urrE#t
+rW)rtrrE&ur;cltrrE#trrE#trrE&urrDusrrE&urrE#trW)rtp]1<nrW)BdJ,~>
+JcG*:rrBS/rW)uurrE&urrE*!r;cisrrE&urrE&urW)uurW)rtrrE&urVurur;cisrrE&urrE&u
+rW)rtrrE#trrE&urW)rtq#LBnrrE&urrE#trrE#trW)uurW)osrrE#trrE*!quH`rrrDHdJ,~>
+JcG*:rrBS/rW)uurrE&urrE*!r;cisrrE&urrE&urW)uurW)rtrrE&urVurur;cisrrE&urrE&u
+rW)rtrrE#trrE&urW)rtq#LBnrrE&urrE#trrE#trW)uurW)osrrE#trrE*!quH`rrrDHdJ,~>
+JcG*:rrBS/rW)uurrE&urrE*!r;cisrrE&urrE&urW)uurW)rtrrE&urVurur;cisrrE&urrE&u
+rW)rtrrE#trrE&urW)rtq#LBnrrE&urrE#trrE#trW)uurW)osrrE#trrE*!quH`rrrDHdJ,~>
+JcG*:rrBS/rrE*!rW)uurW)rtr;ZitrW)rtrrE&urrE&urrE&urW)rtrrE&uqu?m"!!*'!rW)rt
+rrE&urrE#trW)rtrrE&urVuruquH`rrW)rtrrE&urrDusrrE&urrE#trW)rtrW)osq#Kg^J,~>
+JcG*:rrBS/rrE*!rW)uurW)rtr;ZitrW)rtrrE&urrE&urrE&urW)rtrrE&uqu?m"!!*'!rW)rt
+rrE&urrE#trW)rtrrE&urVuruquH`rrW)rtrrE&urrDusrrE&urrE#trW)rtrW)osq#Kg^J,~>
+JcG*:rrBS/rrE*!rW)uurW)rtr;ZitrW)rtrrE&urrE&urrE&urW)rtrrE&uqu?m"!!*'!rW)rt
+rrE&urrE#trW)rtrrE&urVuruquH`rrW)rtrrE&urrDusrrE&urrE#trW)rtrW)osq#Kg^J,~>
+JcG*:rrBV0rW)uurrE&urrE&uq#LEorW)uurW)uurW)rtrrE&urW)rtq#LHprrE&urW)rtrrE#t
+rrE&urW)rtrrE&up]1<nrW)rtrrE#trW)rtrrE#trrE#trrE#tq#Kd]J,~>
+JcG*:rrBV0rW)uurrE&urrE&uq#LEorW)uurW)uurW)rtrrE&urW)rtq#LHprrE&urW)rtrrE#t
+rrE&urW)rtrrE&up]1<nrW)rtrrE#trW)rtrrE#trrE#trrE#tq#Kd]J,~>
+JcG*:rrBV0rW)uurrE&urrE&uq#LEorW)uurW)uurW)rtrrE&urW)rtq#LHprrE&urW)rtrrE#t
+rrE&urW)rtrrE&up]1<nrW)rtrrE#trW)rtrrE#trrE#trrE#tq#Kd]J,~>
+JcG*:rrBV0rrE*!rW)rtrrE&urrE*!r;cisrrE&urrE&urrE&urW)rtrrE&urW)uuqu?fu!!*#u
+rrE&urW)rtrW)rtrrE&urW)rtrr<'!qZ-WqrrE&urW)osrrE&urW)rtrW)rtrW)osrrE&urW)<b
+J,~>
+JcG*:rrBV0rrE*!rW)rtrrE&urrE*!r;cisrrE&urrE&urrE&urW)rtrrE&urW)uuqu?fu!!*#u
+rrE&urW)rtrW)rtrrE&urW)rtrr<'!qZ-WqrrE&urW)osrrE&urW)rtrW)rtrW)osrrE&urW)<b
+J,~>
+JcG*:rrBV0rrE*!rW)rtrrE&urrE*!r;cisrrE&urrE&urrE&urW)rtrrE&urW)uuqu?fu!!*#u
+rrE&urW)rtrW)rtrrE&urW)rtrr<'!qZ-WqrrE&urW)osrrE&urW)rtrW)rtrW)osrrE&urW)<b
+J,~>
+JcG*:rrBY1rW)uurrE&urW)uurW)rtq#LHprW)rtrrE&urrE&urW)rtrrE&uq>gNprW)rtrrE#t
+rrE&urW)rtrrE#trrE#tq#LEorrDusrrE&urrE#trrE#trrE#trW)rtrrDBbJ,~>
+JcG*:rrBY1rW)uurrE&urW)uurW)rtq#LHprW)rtrrE&urrE&urW)rtrrE&uq>gNprW)rtrrE#t
+rrE&urW)rtrrE#trrE#tq#LEorrDusrrE&urrE#trrE#trrE#trW)rtrrDBbJ,~>
+JcG*:rrBY1rW)uurrE&urW)uurW)rtq#LHprW)rtrrE&urrE&urW)rtrrE&uq>gNprW)rtrrE#t
+rrE&urW)rtrrE#trrE#tq#LEorrDusrrE&urrE#trrE#trrE#trW)rtrrDBbJ,~>
+JcG*:rrBY1rrE*!rW)rtrrE&urrE&uq#LEorrE&urrE#trrE&urrE&urW)rtrrE*!qu?fu!!*#u
+rW)rtrW)rtrrE&urW)rtrW)rtq#LEorW)osrrE&urW)rtrW)rtrW)osrrE#trrDBbJ,~>
+JcG*:rrBY1rrE*!rW)rtrrE&urrE&uq#LEorrE&urrE#trrE&urrE&urW)rtrrE*!qu?fu!!*#u
+rW)rtrW)rtrrE&urW)rtrW)rtq#LEorW)osrrE&urW)rtrW)rtrW)osrrE#trrDBbJ,~>
+JcG*:rrBY1rrE*!rW)rtrrE&urrE&uq#LEorrE&urrE#trrE&urrE&urW)rtrrE*!qu?fu!!*#u
+rW)rtrW)rtrrE&urW)rtrW)rtq#LEorW)osrrE&urW)rtrW)rtrW)osrrE#trrDBbJ,~>
+JcG*:rrB\2rW)uurrE&urW)uurW)rtrrE&uq#LEorrE&urrE&urW)rtrrE&urW)uuq#LEorrE#t
+rrE&urW)rtrrE#trrE#trrE&ur;cltrrDusrrE&urrE#trrE#trrE#trW)rtrW)9aJ,~>
+JcG*:rrB\2rW)uurrE&urW)uurW)rtrrE&uq#LEorrE&urrE&urW)rtrrE&urW)uuq#LEorrE#t
+rrE&urW)rtrrE#trrE#trrE&ur;cltrrDusrrE&urrE#trrE#trrE#trW)rtrW)9aJ,~>
+JcG*:rrB\2rW)uurrE&urW)uurW)rtrrE&uq#LEorrE&urrE&urW)rtrrE&urW)uuq#LEorrE#t
+rrE&urW)rtrrE#trrE#trrE&ur;cltrrDusrrE&urrE#trrE#trrE#trW)rtrW)9aJ,~>
+JcG*:rrB_3rW)rtrrE&urrE&urrE&urW)rtq>gNprW)rtrrE&urrE&urW)rtrrE&urrE*!r;cis
+rrE&urW)rtrrE&urW)rtrW)rtrW)rtq#LBnrW)uurW)rtrW)osrrE#trrE#trrD?aJ,~>
+JcG*:rrB_3rW)rtrrE&urrE&urrE&urW)rtq>gNprW)rtrrE&urrE&urW)rtrrE&urrE*!r;cis
+rrE&urW)rtrrE&urW)rtrW)rtrW)rtq#LBnrW)uurW)rtrW)osrrE#trrE#trrD?aJ,~>
+JcG*:rrB_3rW)rtrrE&urrE&urrE&urW)rtq>gNprW)rtrrE&urrE&urW)rtrrE&urrE*!r;cis
+rrE&urW)rtrrE&urW)rtrW)rtrW)rtq#LBnrW)uurW)rtrW)osrrE#trrE#trrD?aJ,~>
+JcG*:rW'Y3rrE&urW)rtrrE*!rW)uurW)rtrW)uuqu?fu!!*#urW)rtrrE&urrE&urW)uurW)rt
+r;Zp!!!)utrrE&urW)rtrrE#trrE#trrE&urVurur;ccqrrE&urrE#trrE#trrE#trW)rtrW)6`
+J,~>
+JcG*:rW'Y3rrE&urW)rtrrE*!rW)uurW)rtrW)uuqu?fu!!*#urW)rtrrE&urrE&urW)uurW)rt
+r;Zp!!!)utrrE&urW)rtrrE#trrE#trrE&urVurur;ccqrrE&urrE#trrE#trrE#trW)rtrW)6`
+J,~>
+JcG*:rW'Y3rrE&urW)rtrrE*!rW)uurW)rtrW)uuqu?fu!!*#urW)rtrrE&urrE&urW)uurW)rt
+r;Zp!!!)utrrE&urW)rtrrE#trrE#trrE&urVurur;ccqrrE&urrE#trrE#trrE#trW)rtrW)6`
+J,~>
+JcG'9rrBe5r;cltrrE&urrE&urrE&urrE#trrE&uq#LEorrE&urrE#trrE&urrE&urrE&uq#LEo
+rW)rtrrE&urW)osrrE&urW)rtrrE&uquHcsrW)rtrrE&urW)osrrE#trrE#trrD<`J,~>
+JcG'9rrBe5r;cltrrE&urrE&urrE&urrE#trrE&uq#LEorrE&urrE#trrE&urrE&urrE&uq#LEo
+rW)rtrrE&urW)osrrE&urW)rtrrE&uquHcsrW)rtrrE&urW)osrrE#trrE#trrD<`J,~>
+JcG'9rrBe5r;cltrrE&urrE&urrE&urrE#trrE&uq#LEorrE&urrE#trrE&urrE&urrE&uq#LEo
+rW)rtrrE&urW)osrrE&urW)rtrrE&uquHcsrW)rtrrE&urW)osrrE#trrE#trrD<`J,~>
+JcG'9rrBe5q#LEorrE*!rW)uurW)rtrW)uurW)uur;cltrW)rtrrE&urrE#trrE*!rW)rtrrE*!
+r;cisrrE&urW)rtrrE#trrE#trrE&urW)rtp]1<nrrE#trrE#trW)rtrW)rtrW)3_J,~>
+JcG'9rrBe5q#LEorrE*!rW)uurW)rtrW)uurW)uur;cltrW)rtrrE&urrE#trrE*!rW)rtrrE*!
+r;cisrrE&urW)rtrrE#trrE#trrE&urW)rtp]1<nrrE#trrE#trW)rtrW)rtrW)3_J,~>
+JcG'9rrBe5q#LEorrE*!rW)uurW)rtrW)uurW)uur;cltrW)rtrrE&urrE#trrE*!rW)rtrrE*!
+r;cisrrE&urW)rtrrE#trrE#trrE&urW)rtp]1<nrrE#trrE#trW)rtrW)rtrW)3_J,~>
+JcG'9rrBe5rr<'!r;cisrW)uurrE&urrE#trrE&urrE&uqu?fu!!*#urW)rtrrE&urrE&urrE&u
+rW)rtq#LEorrE&urW)osrrE&urW)rtrrE&urW)uuquH`rrrE&urW)osrrE#trrE#trrD9_J,~>
+JcG'9rrBe5rr<'!r;cisrW)uurrE&urrE#trrE&urrE&uqu?fu!!*#urW)rtrrE&urrE&urrE&u
+rW)rtq#LEorrE&urW)osrrE&urW)rtrrE&urW)uuquH`rrrE&urW)osrrE#trrE#trrD9_J,~>
+JcG'9rrBe5rr<'!r;cisrW)uurrE&urrE#trrE&urrE&uqu?fu!!*#urW)rtrrE&urrE&urrE&u
+rW)rtq#LEorrE&urW)osrrE&urW)rtrrE&urW)uuquH`rrrE&urW)osrrE#trrE#trrD9_J,~>
+JcG'9rrBh6rrE&uqu?m"!!*'!rW)uurW)rtrrE&urW)rtrr<'!quH`rrrE&urW)rtrrE*!rW)rt
+rrE&uq#LEorW)rtrrE#trW)rtrrE&urW)rtrrDusr;ZitrW)rtrrE#trW)rtrW)osrrD9_J,~>
+JcG'9rrBh6rrE&uqu?m"!!*'!rW)uurW)rtrrE&urW)rtrr<'!quH`rrrE&urW)rtrrE*!rW)rt
+rrE&uq#LEorW)rtrrE#trW)rtrrE&urW)rtrrDusr;ZitrW)rtrrE#trW)rtrW)osrrD9_J,~>
+JcG'9rrBh6rrE&uqu?m"!!*'!rW)uurW)rtrrE&urW)rtrr<'!quH`rrrE&urW)rtrrE*!rW)rt
+rrE&uq#LEorW)rtrrE#trW)rtrrE&urW)rtrrDusr;ZitrW)rtrrE#trW)rtrW)osrrD9_J,~>
+JcG'9rrBh6rrE&uq#LHprrE&urrE&urW)rtrrE&urW)uur;cltrW)rtrrE&urW)uurrE&urW)rt
+rrE&ur;cltrrE&urW)osrrE#trrE&urrE&urW)osq#LEorW)osrrE#trrE#trrD6^J,~>
+JcG'9rrBh6rrE&uq#LHprrE&urrE&urW)rtrrE&urW)uur;cltrW)rtrrE&urW)uurrE&urW)rt
+rrE&ur;cltrrE&urW)osrrE#trrE&urrE&urW)osq#LEorW)osrrE#trrE#trrD6^J,~>
+JcG'9rrBh6rrE&uq#LHprrE&urrE&urW)rtrrE&urW)uur;cltrW)rtrrE&urW)uurrE&urW)rt
+rrE&ur;cltrrE&urW)osrrE#trrE&urrE&urW)osq#LEorW)osrrE#trrE#trrD6^J,~>
+JcG'9rrBk7rW)uurW)uur;ZitrW)uurW)rtrrE&urW)rtrrE&uq#LEorW)rtrrE&urrE&urrE&u
+rW)rtq#LEorrE#trW)rtrrE#trrE&urrDusrrE*!r;cisrrE#trW)rtrW)osrrD6^J,~>
+JcG'9rrBk7rW)uurW)uur;ZitrW)uurW)rtrrE&urW)rtrrE&uq#LEorW)rtrrE&urrE&urrE&u
+rW)rtq#LEorrE#trW)rtrrE#trrE&urrDusrrE*!r;cisrrE#trW)rtrW)osrrD6^J,~>
+JcG'9rrBk7rW)uurW)uur;ZitrW)uurW)rtrrE&urW)rtrrE&uq#LEorW)rtrrE&urrE&urrE&u
+rW)rtq#LEorrE#trW)rtrrE#trrE&urrDusrrE*!r;cisrrE#trW)rtrW)osrrD6^J,~>
+JcG'9rrBk7rrE&urrE&uq>gNprrE&urW)rtrrE&urW)rtrr<'!quH`rrrE&urW)uurrE&urW)rt
+rrE&urVurur;cisrW)osrrE#trrE&urrE#trrE#trW)rtq#LBnrrE#trrE#trW)-]J,~>
+JcG'9rrBk7rrE&urrE&uq>gNprrE&urW)rtrrE&urW)rtrr<'!quH`rrrE&urW)uurrE&urW)rt
+rrE&urVurur;cisrW)osrrE#trrE&urrE#trrE#trW)rtq#LBnrrE#trrE#trW)-]J,~>
+JcG'9rrBk7rrE&urrE&uq>gNprrE&urW)rtrrE&urW)rtrr<'!quH`rrrE&urW)uurrE&urW)rt
+rrE&urVurur;cisrW)osrrE#trrE&urrE#trrE#trW)rtq#LBnrrE#trrE#trW)-]J,~>
+JcG'9rrBn8rW)uurW)rtq>gQqrW)rtrrE&urW)rtrrE&urW)rtr;ZitrW)rtrrE&urrE&urrE&u
+rW)rtrrE&ur;cltrrDusrrE&urW)rtrrE&urrDusrrE&uq#L?mrrE&urW)osrrD3]J,~>
+JcG'9rrBn8rW)uurW)rtq>gQqrW)rtrrE&urW)rtrrE&urW)rtr;ZitrW)rtrrE&urrE&urrE&u
+rW)rtrrE&ur;cltrrDusrrE&urW)rtrrE&urrDusrrE&uq#L?mrrE&urW)osrrD3]J,~>
+JcG'9rrBn8rW)uurW)rtq>gQqrW)rtrrE&urW)rtrrE&urW)rtr;ZitrW)rtrrE&urrE&urrE&u
+rW)rtrrE&ur;cltrrDusrrE&urW)rtrrE&urrDusrrE&uq#L?mrrE&urW)osrrD3]J,~>
+cN!nET`>#l_>jN8rr;uurr;rt!<;rs!ri6#rr;rtrr;uurr;rtrr;uurr;corr;rts8W&urr;uu
+rr;uurr;rtrr;corVultrVultrr;rtrr;uurVuisrr;uurr;osrr;rtrr;uurVuisk5Tr~>
+cN!nET`>#l_>jN8rr;uurr;rt!<;rs!ri6#rr;rtrr;uurr;rtrr;uurr;corr;rts8W&urr;uu
+rr;uurr;rtrr;corVultrVultrr;rtrr;uurVuisrr;uurr;osrr;rtrr;uurVuisk5Tr~>
+cN!nET`>#l_>jN8rr;uurr;rt!<;rs!ri6#rr;rtrr;uurr;rtrr;uurr;corr;rts8W&urr;uu
+rr;uurr;rtrr;corVultrVultrr;rtrr;uurVuisrr;uurr;osrr;rtrr;uurVuisk5Tr~>
+cN!hCUAt5n_Z0T8s8W&urr;uus8Vlprr;uurr;rtrr;uurr;rtrr;uus8W#trr;uurr;uurr;uu
+rVultrr;uurr;rt!<;rsrVultrr;rtrr;uurr;rtrVultrr;rtrr;iq!ri6#rr;rtrVultjo9i~>
+cN!hCUAt5n_Z0T8s8W&urr;uus8Vlprr;uurr;rtrr;uurr;rtrr;uus8W#trr;uurr;uurr;uu
+rVultrr;uurr;rt!<;rsrVultrr;rtrr;uurr;rtrVultrr;rtrr;iq!ri6#rr;rtrVultjo9i~>
+cN!hCUAt5n_Z0T8s8W&urr;uus8Vlprr;uurr;rtrr;uurr;rtrr;uus8W#trr;uurr;uurr;uu
+rVultrr;uurr;rt!<;rsrVultrr;rtrr;uurr;rtrVultrr;rtrr;iq!ri6#rr;rtrVultjo9i~>
+c2[_BU]:>o_Z0W9rr;uurr;rts8W*!rr;os!<<#urr;uurr;rtrr;uurr;rt!<;or!<<#us8W&u
+rr;uurr;uurVultrr;uurr;iq!<<#urr;uurr;rtrr;uur;Zcsrr;uurr;rt!<;orrr;uurVuis
+jo9i~>
+c2[_BU]:>o_Z0W9rr;uurr;rts8W*!rr;os!<<#urr;uurr;rtrr;uurr;rt!<;or!<<#us8W&u
+rr;uurr;uurVultrr;uurr;iq!<<#urr;uurr;rtrr;uur;Zcsrr;uurr;rt!<;orrr;uurVuis
+jo9i~>
+c2[_BU]:>o_Z0W9rr;uurr;rts8W*!rr;os!<<#urr;uurr;rtrr;uurr;rt!<;or!<<#us8W&u
+rr;uurr;uurVultrr;uurr;iq!<<#urr;uurr;rtrr;uur;Zcsrr;uurr;rt!<;orrr;uurVuis
+jo9i~>
+bQ%PAV#UGp_uK]9s8W&us8W&us8W&us8Vlprr;rtrr;uurr;rtrr;Tjrr;uurr;rtrr;uurr;uu
+rVultrr;uu!<;orrr;rtrr;uurr;rtrVultrVultrr;uurVucq!<<#urVultjSs`~>
+bQ%PAV#UGp_uK]9s8W&us8W&us8W&us8Vlprr;rtrr;uurr;rtrr;Tjrr;uurr;rtrr;uurr;uu
+rVultrr;uu!<;orrr;rtrr;uurr;rtrVultrVultrr;uurVucq!<<#urVultjSs`~>
+bQ%PAV#UGp_uK]9s8W&us8W&us8W&us8Vlprr;rtrr;uurr;rtrr;Tjrr;uurr;rtrr;uurr;uu
+rVultrr;uu!<;orrr;rtrr;uurr;rtrVultrVultrr;uurVucq!<<#urVultjSs`~>
+b5_D?VZ6Yr_uK`:rr;uurr;uurr;uurr;uus8W#trr;uurr;rtrr;uurr;cos8Viorr;uurr;rt
+rr;uurr;uurVultrr;osrr;uurr;rtrr;uur;Zcsrr;uurVultrVuZnr;ZcsjSs`~>
+b5_D?VZ6Yr_uK`:rr;uurr;uurr;uurr;uus8W#trr;uurr;rtrr;uurr;cos8Viorr;uurr;rt
+rr;uurr;uurVultrr;osrr;uurr;rtrr;uur;Zcsrr;uurVultrVuZnr;ZcsjSs`~>
+b5_D?VZ6Yr_uK`:rr;uurr;uurr;uurr;uus8W#trr;uurr;rtrr;uurr;cos8Viorr;uurr;rt
+rr;uurr;uurVultrr;osrr;uurr;rtrr;uur;Zcsrr;uurVultrVuZnr;ZcsjSs`~>
+aoD;>VuQbs_uK`:s8W*!rr;rts8W&us8W&urr;corr;uurr;rtrr;os!<<#urr;fprr;rtrr;uu
+rr;rtrr;uurr;uur;ZQmrr;uurr;rtrVuisrr;uurr;uur;Zcss8W#trVuisjSs`~>
+aoD;>VuQbs_uK`:s8W*!rr;rts8W&us8W&urr;corr;uurr;rtrr;os!<<#urr;fprr;rtrr;uu
+rr;rtrr;uurr;uur;ZQmrr;uurr;rtrVuisrr;uurr;uur;Zcss8W#trVuisjSs`~>
+aoD;>VuQbs_uK`:s8W*!rr;rts8W&us8W&urr;corr;uurr;rtrr;os!<<#urr;fprr;rtrr;uu
+rr;rtrr;uurr;uur;ZQmrr;uurr;rtrVuisrr;uurr;uur;Zcss8W#trVuisjSs`~>
+a8c,=W;lkt`;fi;s8W&urr;uurr;uurr;uurr;uu!<;rsrr;rtrr;uurr;oss8W*!rr;rts8Vus
+!ri6#rr;rtrr;uurr;rtrr;uurVuZnrr;rtrr;uur;Zcsrr;rtrr;uurVuisrr;lrs8W*!j8XW~>
+a8c,=W;lkt`;fi;s8W&urr;uurr;uurr;uurr;uu!<;rsrr;rtrr;uurr;oss8W*!rr;rts8Vus
+!ri6#rr;rtrr;uurr;rtrr;uurVuZnrr;rtrr;uur;Zcsrr;rtrr;uurVuisrr;lrs8W*!j8XW~>
+a8c,=W;lkt`;fi;s8W&urr;uurr;uurr;uurr;uu!<;rsrr;rtrr;uurr;oss8W*!rr;rts8Vus
+!ri6#rr;rtrr;uurr;rtrr;uurVuZnrr;rtrr;uur;Zcsrr;rtrr;uurVuisrr;lrs8W*!j8XW~>
+`rGu;WrN%u`rGu;!ri6#rr;rts8W&us8W&us8W&urr;oss8W*!rr;rts8W&urr;rtrr;uurr;co
+rr;uurr;rtrr;uurr;rtrVultrr;oss8W*!rr;rtrVuisrr;uurr;rtrVultrr;]mj8XW~>
+`rGu;WrN%u`rGu;!ri6#rr;rts8W&us8W&us8W&urr;oss8W*!rr;rts8W&urr;rtrr;uurr;co
+rr;uurr;rtrr;uurr;rtrVultrr;oss8W*!rr;rtrVuisrr;uurr;rtrVultrr;]mj8XW~>
+`rGu;WrN%u`rGu;!ri6#rr;rts8W&us8W&us8W&urr;oss8W*!rr;rts8W&urr;rtrr;uurr;co
+rr;uurr;rtrr;uurr;rtrVultrr;oss8W*!rr;rtrVuisrr;uurr;rtrVultrr;]mj8XW~>
+`W,l:WrN)!`rGl8s8W&urr;uurr;uurr;uurVuZnrr;uu!<;rsrr;uurr;rts8W&us8W#ts8W&u
+rr;uurr;rtrr;uurVuisrr;corr;uur;Zcsrr;rtrr;uur;Zcsrr;uurr;osir=N~>
+`W,l:WrN)!`rGl8s8W&urr;uurr;uurr;uurVuZnrr;uu!<;rsrr;uurr;rts8W&us8W#ts8W&u
+rr;uurr;rtrr;uurVuisrr;corr;uur;Zcsrr;rtrr;uur;Zcsrr;uurr;osir=N~>
+`W,l:WrN)!`rGl8s8W&urr;uurr;uurr;uurVuZnrr;uu!<;rsrr;uurr;rts8W&us8W#ts8W&u
+rr;uurr;rtrr;uurVuisrr;corr;uur;Zcsrr;rtrr;uur;Zcsrr;uurr;osir=N~>
+_uK]9X8i2"a8bu9rr;uurr;rts8W&us8W&urr;rt!<;utrr;corr;rtrr;uurr;uurr;lr!ri6#
+rr;rtrr;uurr;rtrVultrr;rt!<;utrr;rtrVuisrr;uurr;rtrVultrr;rtrVuisir=N~>
+_uK]9X8i2"a8bu9rr;uurr;rts8W&us8W&urr;rt!<;utrr;corr;rtrr;uurr;uurr;lr!ri6#
+rr;rtrr;uurr;rtrVultrr;rt!<;utrr;rtrVuisrr;uurr;rtrVultrr;rtrVuisir=N~>
+_uK]9X8i2"a8bu9rr;uurr;rts8W&us8W&urr;rt!<;utrr;corr;rtrr;uurr;uurr;lr!ri6#
+rr;rtrr;uurr;rtrVultrr;rt!<;utrr;rtrVuisrr;uurr;rtrVultrr;rtrVuisir=N~>
+_Z0Q7XoJD$aT)5>s8Vlprr;uurr;uurr;uurr;rtrr;oss8Vlps8W&urr;rts8W&urr;uu!<;rs
+rr;uurr;rtrr;uurVuisrr;uurr;oss8W*!r;Zcsrr;rtrr;uur;Zcsrr;uur;ZcsiW"E~>
+_Z0Q7XoJD$aT)5>s8Vlprr;uurr;uurr;uurr;rtrr;oss8Vlps8W&urr;rts8W&urr;uu!<;rs
+rr;uurr;rtrr;uurVuisrr;uurr;oss8W*!r;Zcsrr;rtrr;uur;Zcsrr;uur;ZcsiW"E~>
+_Z0Q7XoJD$aT)5>s8Vlprr;uurr;uurr;uurr;rtrr;oss8Vlps8W&urr;rts8W&urr;uu!<;rs
+rr;uurr;rtrr;uurVuisrr;uurr;oss8W*!r;Zcsrr;rtrr;uur;Zcsrr;uur;ZcsiW"E~>
+_>jH6Y5eM%aT)8?rr;cos8W&urr;uus8W&urr;uurVuTl!ri6#rr;uurVultrr;uurr;rts8W#t
+s8W&urr;uurr;rtrVultrr;rtrr;corVuisrr;uurr;rtrVuisrr;uurVuisiW"E~>
+_>jH6Y5eM%aT)8?rr;cos8W&urr;uus8W&urr;uurVuTl!ri6#rr;uurVultrr;uurr;rts8W#t
+s8W&urr;uurr;rtrVultrr;rtrr;corVuisrr;uurr;rtrVuisrr;uurVuisiW"E~>
+_>jH6Y5eM%aT)8?rr;cos8W&urr;uus8W&urr;uurVuTl!ri6#rr;uurVultrr;uurr;rts8W#t
+s8W&urr;uurr;rtrVultrr;rtrr;corVuisrr;uurr;rtrVuisrr;uurVuisiW"E~>
+^]495YQ+V&aoD>?s8W&us8Vus!ri6#rr;uurr;uurr;rtrr;rt!<;rss8W&us8W&urr;rts8W&u
+rr;uurr;corr;rtrr;uurVultrVultrVult!<;rsrVultrr;rtrr;uur;Zcsrr;uur;Zcsi;\<~>
+^]495YQ+V&aoD>?s8W&us8Vus!ri6#rr;uurr;uurr;rtrr;rt!<;rss8W&us8W&urr;rts8W&u
+rr;uurr;corr;rtrr;uurVultrVultrVult!<;rsrVultrr;rtrr;uur;Zcsrr;uur;Zcsi;\<~>
+^]495YQ+V&aoD>?s8W&us8Vus!ri6#rr;uurr;uurr;rtrr;rt!<;rss8W&us8W&urr;rts8W&u
+rr;uurr;corr;rtrr;uurVultrVultrVult!<;rsrVultrr;rtrr;uur;Zcsrr;uur;Zcsi;\<~>
+^An-3Z2ah(b5_G@rr;uurr;uu!<;rsrr;uus8W&urr;uurVults8Vrr!ri6#rr;uurVultrr;uu
+rr;rtrr;uu!<;rsrr;uurr;rtrr;rtrr;rtrr;uurVucq!<<#urr;uurr;rtrVuisrr;uurVuis
+i;\<~>
+^An-3Z2ah(b5_G@rr;uurr;uu!<;rsrr;uus8W&urr;uurVults8Vrr!ri6#rr;uurVultrr;uu
+rr;rtrr;uu!<;rsrr;uurr;rtrr;rtrr;rtrr;uurVucq!<<#urr;uurr;rtrVuisrr;uurVuis
+i;\<~>
+^An-3Z2ah(b5_G@rr;uurr;uu!<;rsrr;uus8W&urr;uurVults8Vrr!ri6#rr;uurVultrr;uu
+rr;rtrr;uu!<;rsrr;uurr;rtrr;rtrr;rtrr;uurVucq!<<#urr;uurr;rtrVuisrr;uurVuis
+i;\<~>
+^&S$2ZN'q)b5_JArr;rts8W&us8W#ts8W&us8W*!rr;rtrr;uu!<;`ms8W&urr;uurr;rtrr;uu
+rr;rtrr;os!<<#urr;uurVultrVultrVultrr;uu!<;orrr;rtrr;uur;Zcsrr;rtrVulthuA3~>
+^&S$2ZN'q)b5_JArr;rts8W&us8W#ts8W&us8W*!rr;rtrr;uu!<;`ms8W&urr;uurr;rtrr;uu
+rr;rtrr;os!<<#urr;uurVultrVultrVultrr;uu!<;orrr;rtrr;uur;Zcsrr;rtrVulthuA3~>
+^&S$2ZN'q)b5_JArr;rts8W&us8W#ts8W&us8W*!rr;rtrr;uu!<;`ms8W&urr;uurr;rtrr;uu
+rr;rtrr;os!<<#urr;uurVultrVultrVultrr;uu!<;orrr;rtrr;uur;Zcsrr;rtrVulthuA3~>
+]Dqj1ZiC%*bQ%PAs8W&urr;uurr;cos8W&urr;uurr;`ns8Vus!ri6#rr;rtrr;uurr;rtrr;uu
+rr;corr;rtrr;rtrr;rtrr;rtrr;uurr;osrr;uurr;rtrVuisrr;uur;ZcshuA3~>
+]Dqj1ZiC%*bQ%PAs8W&urr;uurr;cos8W&urr;uurr;`ns8Vus!ri6#rr;rtrr;uurr;rtrr;uu
+rr;corr;rtrr;rtrr;rtrr;rtrr;uurr;osrr;uurr;rtrVuisrr;uur;ZcshuA3~>
+]Dqj1ZiC%*bQ%PAs8W&urr;uurr;cos8W&urr;uurr;`ns8Vus!ri6#rr;rtrr;uurr;rtrr;uu
+rr;corr;rtrr;rtrr;rtrr;rtrr;uurr;osrr;uurr;rtrVuisrr;uur;ZcshuA3~>
+])V^/[K$7,bl@YBrr;uurr;rts8W&u!<;rss8W*!rr;rtrr;corr;corr;uurr;rtrr;uurr;rt
+rr;uus8W#trr;uurVultrVultrVultrr;rtrVuZnrr;uur;Zcsrr;rtrVulthZ&*~>
+])V^/[K$7,bl@YBrr;uurr;rts8W&u!<;rss8W*!rr;rtrr;corr;corr;uurr;rtrr;uurr;rt
+rr;uus8W#trr;uurVultrVultrVultrr;rtrVuZnrr;uur;Zcsrr;rtrVulthZ&*~>
+])V^/[K$7,bl@YBrr;uurr;rts8W&u!<;rss8W*!rr;rtrr;corr;corr;uurr;rtrr;uurr;rt
+rr;uus8W#trr;uurVultrVultrVultrr;rtrVuZnrr;uur;Zcsrr;rtrVulthZ&*~>
+\c;U.[f?@-bl@\Crr;rtrr;uurr;uurVuis!ri6#rVultrr;lr!ri6#rVults8Vus!<<#urr;uu
+rr;rtrr;uurr;rtrr;oss8W*!rr;rtrr;uurVuisrr;uurVuZnrr;rtrVuisrr;uur;ZcshZ&*~>
+\c;U.[f?@-bl@\Crr;rtrr;uurr;uurVuis!ri6#rVultrr;lr!ri6#rVults8Vus!<<#urr;uu
+rr;rtrr;uurr;rtrr;oss8W*!rr;rtrr;uurVuisrr;uurVuZnrr;rtrVuisrr;uur;ZcshZ&*~>
+\c;U.[f?@-bl@\Crr;rtrr;uurr;uurVuis!ri6#rVultrr;lr!ri6#rVults8Vus!<<#urr;uu
+rr;rtrr;uurr;rtrr;oss8W*!rr;rtrr;uurVuisrr;uurVuZnrr;rtrVuisrr;uur;ZcshZ&*~>
+\,ZF-\,ZI.c2[bCrr;uurr;rts8W&urr;fprr;rtrr;rts8W&urr;rts8Vlprr;rtrr;uurr;rt
+rr;uurVu]orVultrr;rtrVultrr;rtrVultrr;oss8W*!r;Zcsrr;rtrVuishZ&*~>
+\,ZF-\,ZI.c2[bCrr;uurr;rts8W&urr;fprr;rtrr;rts8W&urr;rts8Vlprr;rtrr;uurr;rt
+rr;uurVu]orVultrr;rtrVultrr;rtrVultrr;oss8W*!r;Zcsrr;rtrVuishZ&*~>
+\,ZF-\,ZI.c2[bCrr;uurr;rts8W&urr;fprr;rtrr;rts8W&urr;rts8Vlprr;rtrr;uurr;rt
+rr;uurVu]orVultrr;rtrVultrr;rtrVultrr;oss8W*!r;Zcsrr;rtrVuishZ&*~>
+[f?:+\c;[0c2[eDrr;rtrr;uurr;uurr;rt!<<#urVults8W#trr;uurr;rtrr;uus8W#trr;uu
+rr;rtrr;uurr;rtrr;uus8W#trr;rtrr;uurVuisrr;uurVuisrr;lr!ri6#rVuisrr;uur;Zcs
+h>`!~>
+[f?:+\c;[0c2[eDrr;rtrr;uurr;uurr;rt!<<#urVults8W#trr;uurr;rtrr;uus8W#trr;uu
+rr;rtrr;uurr;rtrr;uus8W#trr;rtrr;uurVuisrr;uurVuisrr;lr!ri6#rVuisrr;uur;Zcs
+h>`!~>
+[f?:+\c;[0c2[eDrr;rtrr;uurr;uurr;rt!<<#urVults8W#trr;uurr;rtrr;uus8W#trr;uu
+rr;rtrr;uurr;rtrr;uus8W#trr;rtrr;uurVuisrr;uurVuisrr;lr!ri6#rVuisrr;uur;Zcs
+h>`!~>
+[K$1*])Vd1cN!hCs8W*!rr;rts8W&urr;uus8Vus!<<#u!<;utrr;rtrr;uurr;rtrr;os!<<#u
+rr;uurr;rtrr;uurVultrr;lr!ri6#rr;rtrVultrr;rtrVultrr;rt!<;utr;Zcsrr;rtrVuis
+h>`!~>
+[K$1*])Vd1cN!hCs8W*!rr;rts8W&urr;uus8Vus!<<#u!<;utrr;rtrr;uurr;rtrr;os!<<#u
+rr;uurr;rtrr;uurVultrr;lr!ri6#rr;rtrVultrr;rtrVultrr;rt!<;utr;Zcsrr;rtrVuis
+h>`!~>
+[K$1*])Vd1cN!hCs8W*!rr;rts8W&urr;uus8Vus!<<#u!<;utrr;rtrr;uurr;rtrr;os!<<#u
+rr;uurr;rtrr;uurVultrr;lr!ri6#rr;rtrVultrr;rtrVultrr;rt!<;utr;Zcsrr;rtrVuis
+h>`!~>
+ZiC")]Dqm2ci<b?rr;uus8W&urr;rts8VZjs8W&urr;rts8W&urr;corr;rtrr;uurr;rtrr;uu
+rVuZnrr;uurVuisrr;uurVuisrr;uurr;lrs8W&urr;uur;Zcsh#Dm~>
+ZiC")]Dqm2ci<b?rr;uus8W&urr;rts8VZjs8W&urr;rts8W&urr;corr;rtrr;uurr;rtrr;uu
+rVuZnrr;uurVuisrr;uurVuisrr;uurr;lrs8W&urr;uur;Zcsh#Dm~>
+ZiC")]Dqm2ci<b?rr;uus8W&urr;rts8VZjs8W&urr;rts8W&urr;corr;rtrr;uurr;rtrr;uu
+rVuZnrr;uurVuisrr;uurVuisrr;uurr;lrs8W&urr;uur;Zcsh#Dm~>
+ZN'k'^&S*4ci="Fs8W#trr;rts8W*!rVults8W&us8Viorr;uurVultrr;uurVults8W#trr;uu
+rr;rtrr;uurVultrr;rts8W#ts8W&urVultrr;rtrVultrr;rtrr;`nrr;rtrVuish#Dm~>
+ZN'k'^&S*4ci="Fs8W#trr;rts8W*!rVults8W&us8Viorr;uurVultrr;uurVults8W#trr;uu
+rr;rtrr;uurVultrr;rts8W#ts8W&urVultrr;rtrVultrr;rtrr;`nrr;rtrVuish#Dm~>
+ZN'k'^&S*4ci="Fs8W#trr;rts8W*!rVults8W&us8Viorr;uurVultrr;uurVults8W#trr;uu
+rr;rtrr;uurVultrr;rts8W#ts8W&urVultrr;rtrVultrr;rtrr;`nrr;rtrVuish#Dm~>
+Z2ab&^&S*4dJs1Grr;lr"TJH%s8W&urr;rts8W*!rr;lr!<<#us8W&urr;rts8W&urr;rtrr;co
+rr;uurr;rtrr;uurVultrr;lr!ri6#rVuisrr;uurVuisrr;uurVults8Vusrr;uur;Zcsg])d~>
+Z2ab&^&S*4dJs1Grr;lr"TJH%s8W&urr;rts8W*!rr;lr!<<#us8W&urr;rts8W&urr;rtrr;co
+rr;uurr;rtrr;uurVultrr;lr!ri6#rVuisrr;uurVuisrr;uurVults8Vusrr;uur;Zcsg])d~>
+Z2ab&^&S*4dJs1Grr;lr"TJH%s8W&urr;rts8W*!rr;lr!<<#us8W&urr;rts8W&urr;rtrr;co
+rr;uurr;rtrr;uurVultrr;lr!ri6#rVuisrr;uurVuisrr;uurVults8Vusrr;uur;Zcsg])d~>
+YQ+S%^An35dJs4Hrr;`ns8W*!rr;rts8W&urr;corr;uurr;rtrr;uurVultrr;corr;rtrr;uu
+rVultrr;rtrr;uu!<;rsrVultrr;rtrVultrr;rtrr;rtrVufr!<<#urVuisg])d~>
+YQ+S%^An35dJs4Hrr;`ns8W*!rr;rts8W&urr;corr;uurr;rtrr;uurVultrr;corr;rtrr;uu
+rVultrr;rtrr;uu!<;rsrVultrr;rtrVultrr;rtrr;rtrVufr!<<#urVuisg])d~>
+YQ+S%^An35dJs4Hrr;`ns8W*!rr;rts8W&urr;corr;uurr;rtrr;uurVultrr;corr;rtrr;uu
+rVultrr;rtrr;uu!<;rsrVultrr;rtrVultrr;rtrr;rtrVufr!<<#urVuisg])d~>
+Y5eG#_#OE7df9:Hrr;uurr;os!<<#urr;uurr;uus8W#ts8Viorr;uurr;rtrr;uurVultrr;os
+s8W*!rr;rtrr;uurVultrr;rts8W#trVultrr;uurVuisrr;uurVultrVuZnr;ZcsgAc[~>
+Y5eG#_#OE7df9:Hrr;uurr;os!<<#urr;uurr;uus8W#ts8Viorr;uurr;rtrr;uurVultrr;os
+s8W*!rr;rtrr;uurVultrr;rts8W#trVultrr;uurVuisrr;uurVultrVuZnr;ZcsgAc[~>
+Y5eG#_#OE7df9:Hrr;uurr;os!<<#urr;uurr;uus8W#ts8Viorr;uurr;rtrr;uurVultrr;os
+s8W*!rr;rtrr;uurVultrr;rts8W#trVultrr;uurVuisrr;uurVultrVuZnr;ZcsgAc[~>
+XoJ>"_>jN8df9=Irr;uurVu]orr;rts8W&u!<;utrr;corr;rtrr;uurr;rtrr;rtrr;corr;uu
+rVultrr;rtrr;uurr;iq!ri6#rVultrVultrr;rtrr;rtrVults8W#trVuisgAc[~>
+XoJ>"_>jN8df9=Irr;uurVu]orr;rts8W&u!<;utrr;corr;rtrr;uurr;rtrr;rtrr;corr;uu
+rVultrr;rtrr;uurr;iq!ri6#rVultrVultrr;rtrr;rtrVults8W#trVuisgAc[~>
+XoJ>"_>jN8df9=Irr;uurVu]orr;rts8W&u!<;utrr;corr;rtrr;uurr;rtrr;rtrr;corr;uu
+rVultrr;rtrr;uurr;iq!ri6#rVultrVultrr;rtrr;rtrVults8W#trVuisgAc[~>
+X8i/!_Z0W9e,TCIs8W&urr;fprVultrr;corr;uurr;oss8W*!rr;rtrr;uurVultrr;rt!<;ut
+rr;rtrr;uurVultrr;rtrr;uus8Vusrr;uurVultrVultrVultrVuisrr;lrs8W*!g&HR~>
+X8i/!_Z0W9e,TCIs8W&urr;fprVultrr;corr;uurr;oss8W*!rr;rtrr;uurVultrr;rt!<;ut
+rr;rtrr;uurVultrr;rtrr;uus8Vusrr;uurVultrVultrVultrVuisrr;lrs8W*!g&HR~>
+X8i/!_Z0W9e,TCIs8W&urr;fprVultrr;corr;uurr;oss8W*!rr;rtrr;uurVultrr;rt!<;ut
+rr;rtrr;uurVultrr;rtrr;uus8Vusrr;uurVultrVultrVultrVuisrr;lrs8W*!g&HR~>
+WrN"t`;fi;e,TFJrr;uurVults8W#ts8W&us8Vlprr;rts8Viorr;uurr;rtrr;rtrr;uurr;os
+s8W*!rVultrr;rtrr;uurr;rtrVufrs8W*!rr;rtrr;rtrr;rtrVultrr;rt!<;org&HR~>
+WrN"t`;fi;e,TFJrr;uurVults8W#ts8W&us8Vlprr;rts8Viorr;uurr;rtrr;rtrr;uurr;os
+s8W*!rVultrr;rtrr;uurr;rtrVufrs8W*!rr;rtrr;rtrr;rtrVultrr;rt!<;org&HR~>
+WrN"t`;fi;e,TFJrr;uurVults8W#ts8W&us8Vlprr;rts8Viorr;uurr;rtrr;rtrr;uurr;os
+s8W*!rVultrr;rtrr;uurr;rtrVufrs8W*!rr;rtrr;rtrr;rtrVultrr;rt!<;org&HR~>
+WW2ns`W,r<eGoOKrr;uurVuiss8Vlprr;os!<<#urr;uurr;uus8W#trr;rtrr;uurr;rtrr;rt
+rr;corr;uurVultrr;rtrr;uurVuWmrr;uurVultrVultrVuisrr;uurVuisf`-I~>
+WW2ns`W,r<eGoOKrr;uurVuiss8Vlprr;os!<<#urr;uurr;uus8W#trr;rtrr;uurr;rtrr;rt
+rr;corr;uurVultrr;rtrr;uurVuWmrr;uurVultrVultrVuisrr;uurVuisf`-I~>
+WW2ns`W,r<eGoOKrr;uurVuiss8Vlprr;os!<<#urr;uurr;uus8W#trr;rtrr;uurr;rtrr;rt
+rr;corr;uurVultrr;rtrr;uurVuWmrr;uurVultrVultrVuisrr;uurVuisf`-I~>
+VuQ_r`rH&=ec5UKs8W&urr;rts8W&u!<;utrr;oss8W*!rr;rts8W&urr;lr!ri6#rr;rtrr;uu
+rVultrr;rt!<;utrVultrr;rtrr;uurr;rtrVults8W#trr;rtrr;rtrr;rtrVultrr;rtrVuis
+f`-I~>
+VuQ_r`rH&=ec5UKs8W&urr;rts8W&u!<;utrr;oss8W*!rr;rts8W&urr;lr!ri6#rr;rtrr;uu
+rVultrr;rt!<;utrVultrr;rtrr;uurr;rtrVults8W#trr;rtrr;rtrr;rtrVultrr;rtrVuis
+f`-I~>
+VuQ_r`rH&=ec5UKs8W&urr;rts8W&u!<;utrr;oss8W*!rr;rts8W&urr;lr!ri6#rr;rtrr;uu
+rVultrr;rt!<;utrVultrr;rtrr;uurr;rtrVults8W#trr;rtrr;rtrr;rtrVultrr;rtrVuis
+f`-I~>
+VZ6SpaT)8?ec5XLrr;uurVultrr;uurr;corr;uurVults8W&urr;`nrr;uurr;rtrr;rtrr;uu
+rr;lr!ri6#rVultrr;rtrr;uurVuisrr;oss8W*!rr;rtrVultrVuisrr;uur;ZcsfDg@~>
+VZ6SpaT)8?ec5XLrr;uurVultrr;uurr;corr;uurVults8W&urr;`nrr;uurr;rtrr;rtrr;uu
+rr;lr!ri6#rVultrr;rtrr;uurVuisrr;oss8W*!rr;rtrVultrVuisrr;uur;ZcsfDg@~>
+VZ6SpaT)8?ec5XLrr;uurVultrr;uurr;corr;uurVults8W&urr;`nrr;uurr;rtrr;rtrr;uu
+rr;lr!ri6#rVultrr;rtrr;uurVuisrr;oss8W*!rr;rtrVultrVuisrr;uur;ZcsfDg@~>
+V>pJoaoDA@f)P^Ls8W*!rVuiss8W&urr;cos8W&urr;rts8W*!rVultrr;oss8W&urr;uurVult
+rr;rtrr;corr;rtrr;uurr;rtrVultrVuZnrr;uur;ZcsrVultrr;rtrVuisfDg@~>
+V>pJoaoDA@f)P^Ls8W*!rVuiss8W&urr;cos8W&urr;rts8W*!rVultrr;oss8W&urr;uurVult
+rr;rtrr;corr;rtrr;uurr;rtrVultrVuZnrr;uur;ZcsrVultrr;rtrVuisfDg@~>
+V>pJoaoDA@f)P^Ls8W*!rVuiss8W&urr;cos8W&urr;rts8W*!rVultrr;oss8W&urr;uurVult
+rr;rtrr;corr;rtrr;uurr;rtrVultrVuZnrr;uur;ZcsrVultrr;rtrVuisfDg@~>
+U]:;nb5_JAfDkXHrr;rts8W&urr;]m!ri6#rVults8W&urr;rtrr;lr!ri6#rr;rtrr;uurVult
+rr;rts8W#trr;uurr;rtrr;uurVuisrr;uus8W#trr;rtrVultrVuisrr;uur;Zcsf)L7~>
+U]:;nb5_JAfDkXHrr;rts8W&urr;]m!ri6#rVults8W&urr;rtrr;lr!ri6#rr;rtrr;uurVult
+rr;rts8W#trr;uurr;rtrr;uurVuisrr;uus8W#trr;rtrVultrVuisrr;uur;Zcsf)L7~>
+U]:;nb5_JAfDkXHrr;rts8W&urr;]m!ri6#rVults8W&urr;rtrr;lr!ri6#rr;rtrr;uurVult
+rr;rts8W#trr;uurr;rtrr;uurVuisrr;uus8W#trr;rtrVultrVuisrr;uur;Zcsf)L7~>
+UAt/lbl@\CfDkjN!<;utrVultrr;uurVuKirr;rts8W*!rr;rtrr;rt!<;rsrr;uurr;rtrr;rt
+rr;uurr;lr!<<#urr;uurr;rtrVultrr;rtrr;lr!ri6#r;ZcsrVultrr;rtrVuisf)L7~>
+UAt/lbl@\CfDkjN!<;utrVultrr;uurVuKirr;rts8W*!rr;rtrr;rt!<;rsrr;uurr;rtrr;rt
+rr;uurr;lr!<<#urr;uurr;rtrVultrr;rtrr;lr!ri6#r;ZcsrVultrr;rtrVuisf)L7~>
+UAt/lbl@\CfDkjN!<;utrVultrr;uurVuKirr;rts8W*!rr;rtrr;rt!<;rsrr;uurr;rtrr;rt
+rr;uurr;lr!<<#urr;uurr;rtrVultrr;rtrr;lr!ri6#r;ZcsrVultrr;rtrVuisf)L7~>
+U&Y&kc2[eDf`1pNs8W#ts8W&us8W&urr;cos8Vus!<<#us8W&urr;uurVultrr;oss8W&urr;uu
+rVultrr;rtrr;uu!<;rsrr;rtrr;uurVuisrr;uurVuZnrVuisrr;rtrr;uur;Zcsec1.~>
+U&Y&kc2[eDf`1pNs8W#ts8W&us8W&urr;cos8Vus!<<#us8W&urr;uurVultrr;oss8W&urr;uu
+rVultrr;rtrr;uu!<;rsrr;rtrr;uurVuisrr;uurVuZnrVuisrr;rtrr;uur;Zcsec1.~>
+U&Y&kc2[eDf`1pNs8W#ts8W&us8W&urr;cos8Vus!<<#us8W&urr;uurVultrr;oss8W&urr;uu
+rVultrr;rtrr;uu!<;rsrr;rtrr;uurVuisrr;uurVuZnrVuisrr;rtrr;uur;Zcsec1.~>
+TE"ljcN!nEg&M$Os8Viorr;uurr;oss8W*!rr;cos8W&urr;rtrr;rtrr;corr;rtrr;rtrr;uu
+rr;rts8W#trr;uurr;rtrr;rtrr;rtrr;rts8W#trVultrVultrr;rtrVuisec1.~>
+TE"ljcN!nEg&M$Os8Viorr;uurr;oss8W*!rr;cos8W&urr;rtrr;rtrr;corr;rtrr;rtrr;uu
+rr;rts8W#trr;uurr;rtrr;rtrr;rtrr;rts8W#trVultrVultrr;rtrVuisec1.~>
+TE"ljcN!nEg&M$Os8Viorr;uurr;oss8W*!rr;cos8W&urr;rtrr;rtrr;corr;rtrr;rtrr;uu
+rr;rts8W#trr;uurr;rtrr;rtrr;rtrr;rts8W#trVultrVultrr;rtrVuisec1.~>
+T)\`hd/X+GgAh-Prr;uus8W#trr;rts8W#ts8W&us8W&us8W#ts8W*!rVultrr;rtrr;rt!<;rs
+rr;uurr;rtrr;rtrr;uurVuZnrr;uurVultrVultrVultrr;iq!<<#urr;uurVultr;ZcseGk%~>
+T)\`hd/X+GgAh-Prr;uus8W#trr;rts8W#ts8W&us8W&us8W#ts8W*!rVultrr;rtrr;rt!<;rs
+rr;uurr;rtrr;rtrr;uurVuZnrr;uurVultrVultrVultrr;iq!<<#urr;uurVultr;ZcseGk%~>
+T)\`hd/X+GgAh-Prr;uus8W#trr;rts8W#ts8W&us8W&us8W#ts8W*!rVultrr;rtrr;rt!<;rs
+rr;uurr;rtrr;rtrr;uurVuZnrr;uurVultrVultrVultrr;iq!<<#urr;uurVultr;ZcseGk%~>
+ScAWgdJs4HgAh0Qrr;rtrr;oss8W*!!<;rss8W&urr;uurVuis!<<#urr;rtrr;uurVultrr;lr
+!<<#urr;uurVultrr;rtrr;uu!<;rsrr;rtrr;rtrr;rtrr;rtrr;uu!<;orrr;rtrr;rtrVuis
+eGk%~>
+ScAWgdJs4HgAh0Qrr;rtrr;oss8W*!!<;rss8W&urr;uurVuis!<<#urr;rtrr;uurVultrr;lr
+!<<#urr;uurVultrr;rtrr;uu!<;rsrr;rtrr;rtrr;rtrr;rtrr;uu!<;orrr;rtrr;rtrVuis
+eGk%~>
+ScAWgdJs4HgAh0Qrr;rtrr;oss8W*!!<;rss8W&urr;uurVuis!<<#urr;rtrr;uurVultrr;lr
+!<<#urr;uurVultrr;rtrr;uu!<;rsrr;rtrr;rtrr;rtrr;rtrr;uu!<;orrr;rtrr;rtrVuis
+eGk%~>
+S,`HfdJs4Hh#I?Rs8W&urr;Qis8W&urr;rtrr;fprr;rtrr;rtrr;rtrr;corr;rtrr;rtrr;uu
+rr;rtrr;oss8W*!rVultrr;rtrVultrr;rtrr;lrs8W*!rVultr;Zcse,Op~>
+S,`HfdJs4Hh#I?Rs8W&urr;Qis8W&urr;rtrr;fprr;rtrr;rtrr;rtrr;corr;rtrr;rtrr;uu
+rr;rtrr;oss8W*!rVultrr;rtrVultrr;rtrr;lrs8W*!rVultr;Zcse,Op~>
+S,`HfdJs4Hh#I?Rs8W&urr;Qis8W&urr;rtrr;fprr;rtrr;rtrr;rtrr;corr;rtrr;rtrr;uu
+rr;rtrr;oss8W*!rVultrr;rtrVultrr;rtrr;lrs8W*!rVultr;Zcse,Op~>
+RfE<de,TFJh>dHSrr;uurVults8Vfns8W*!rr;rtrr;rt!<;utrr;uurVultrr;rtrr;rts8W#t
+rr;uurVultrr;rtrr;uurVuZnrr;rtrr;uurVuisrr;uur;ZQmrr;uur;Z`re,Op~>
+RfE<de,TFJh>dHSrr;uurVults8Vfns8W*!rr;rtrr;rt!<;utrr;uurVultrr;rtrr;rts8W#t
+rr;uurVultrr;rtrr;uurVuZnrr;rtrr;uurVuisrr;uur;ZQmrr;uur;Z`re,Op~>
+RfE<de,TFJh>dHSrr;uurVults8Vfns8W*!rr;rtrr;rt!<;utrr;uurVultrr;rtrr;rts8W#t
+rr;uurVultrr;rtrr;uurVuZnrr;rtrr;uurVuisrr;uur;ZQmrr;uur;Z`re,Op~>
+RK*3ceGoOKhZ*QTrr;rtrr;rtrr;lr"TJH%s8W&urr;uurVults8Vus!<<#urr;rtrr;uurVult
+rVufr!<<#urr;uurVultrr;rtrr;rt!<;utrr;rtrr;rtrVultrr;rtrVuis!<;utrr;rtr;Zcs
+df4g~>
+RK*3ceGoOKhZ*QTrr;rtrr;rtrr;lr"TJH%s8W&urr;uurVults8Vus!<<#urr;rtrr;uurVult
+rVufr!<<#urr;uurVultrr;rtrr;rt!<;utrr;rtrr;rtrVultrr;rtrVuis!<;utrr;rtr;Zcs
+df4g~>
+RK*3ceGoOKhZ*QTrr;rtrr;rtrr;lr"TJH%s8W&urr;uurVults8Vus!<<#urr;rtrr;uurVult
+rVufr!<<#urr;uurVultrr;rtrr;rt!<;utrr;rtrr;rtrVultrr;rtrVuis!<;utrr;rtr;Zcs
+df4g~>
+QiI$bec5XLhZ*TUrVultrr;rtrr;`n!<<#urr;rtrr;rts8W*!!<;rsrr;rtrr;rtrr;rtrr;uu
+!<;rsrr;rtrr;rtrr;uurr;rtrr;oss8W*!rVultrVuisrr;uurVuisrr;oss8W*!r;ZcsdJn^~>
+QiI$bec5XLhZ*TUrVultrr;rtrr;`n!<<#urr;rtrr;rts8W*!!<;rsrr;rtrr;rtrr;rtrr;uu
+!<;rsrr;rtrr;rtrr;uurr;rtrr;oss8W*!rVultrVuisrr;uurVuisrr;oss8W*!r;ZcsdJn^~>
+QiI$bec5XLhZ*TUrVultrr;rtrr;`n!<<#urr;rtrr;rts8W*!!<;rsrr;rtrr;rtrr;rtrr;uu
+!<;rsrr;rtrr;rtrr;uurr;rtrr;oss8W*!rVultrVuisrr;uurVuisrr;oss8W*!r;ZcsdJn^~>
+QN-m`fDkjNhuEZUrr;uurVultrr;oss8Voqrr;rtrr;rts8W&us8W#trr;uurVultrr;rtrr;rt
+s8W#trr;uurVultrr;rtrr;uurVuZnrr;rtrVultrr;rtrVultrVuZnrVuisdJn^~>
+QN-m`fDkjNhuEZUrr;uurVultrr;oss8Voqrr;rtrr;rts8W&us8W#trr;uurVultrr;rtrr;rt
+s8W#trr;uurVultrr;rtrr;uurVuZnrr;rtrVultrr;rtrVultrVuZnrVuisdJn^~>
+QN-m`fDkjNhuEZUrr;uurVultrr;oss8Voqrr;rtrr;rts8W&us8W#trr;uurVultrr;rtrr;rt
+s8W#trr;uurVultrr;rtrr;uurVuZnrr;rtrVultrr;rtrVultrVuZnrVuisdJn^~>
+q#C?oT`=rjf`1sOi;`QPrr;rts8W&urVu`prVultrVultrr;uurr;`nrr;rtrr;uurVultrVuZn
+rr;rtrr;uurr;rtrr;rt!<;utrVultrVuisrr;uurVuisrr;rt!<;rsrVultd/SU~>
+q#C?oT`=rjf`1sOi;`QPrr;rts8W&urVu`prVultrVultrr;uurr;`nrr;rtrr;uurVultrVuZn
+rr;rtrr;uurr;rtrr;rt!<;utrVultrVuisrr;uurVuisrr;rt!<;rsrVultd/SU~>
+q#C?oT`=rjf`1sOi;`QPrr;rts8W&urVu`prVultrVultrr;uurr;`nrr;rtrr;uurVultrVuZn
+rr;rtrr;uurr;rtrr;rt!<;utrVultrVuisrr;uurVuisrr;rt!<;rsrVultd/SU~>
+q#C9mT`=ukg&M'PiW&lW!<;rsrVult!<;rsrr;rt!<;rs!<<#urr;rts8W&urr;uu!<;rsrr;rt
+rr;rtrr;rtrr;corr;rtrr;rtrr;uurVultrr;lr!ri6#r;Zcsrr;rtrVultrr;rtrr;iq!<<#u
+d/SU~>
+q#C9mT`=ukg&M'PiW&lW!<;rsrVult!<;rsrr;rt!<;rs!<<#urr;rts8W&urr;uu!<;rsrr;rt
+rr;rtrr;rtrr;corr;rtrr;rtrr;uurVultrr;lr!ri6#r;Zcsrr;rtrVultrr;rtrr;iq!<<#u
+d/SU~>
+q#C9mT`=ukg&M'PiW&lW!<;rsrVult!<;rsrr;rt!<;rs!<<#urr;rts8W&urr;uu!<;rsrr;rt
+rr;rtrr;rtrr;corr;rtrr;rtrr;uurVultrr;lr!ri6#r;Zcsrr;rtrVultrr;rtrr;iq!<<#u
+d/SU~>
+p](0lT`=rjg].9RiW&oXrVufrs8Vlprr;rt!<;forr;rtrr;uurr;rtrr;oss8W*!rVultrVult
+rr;rtrr;oss8W*!rVultrr;rtrr;uurVuZnrVuisrr;uurVuisrr;uurVult!<;orci8L~>
+p](0lT`=rjg].9RiW&oXrVufrs8Vlprr;rt!<;forr;rtrr;uurr;rtrr;oss8W*!rVultrVult
+rr;rtrr;oss8W*!rVultrr;rtrr;uurVuZnrVuisrr;uurVuisrr;uurVult!<;orci8L~>
+p](0lT`=rjg].9RiW&oXrVufrs8Vlprr;rt!<;forr;rtrr;uurr;rtrr;oss8W*!rVultrVult
+rr;rtrr;oss8W*!rVultrr;rtrr;uurVuZnrVuisrr;uurVuisrr;uurVult!<;orci8L~>
+p&FsjU&Y&kh#IBSirAuXrr;Qirr;rts8W*!rr;osrr;uurr;rtrr;uurVuZnrr;rtrr;uurVult
+rVuZnrr;rtrr;uurr;rtrr;rts8W#trVultrr;rtrVultrr;rtrr;rtrr;osci8L~>
+p&FsjU&Y&kh#IBSirAuXrr;Qirr;rts8W*!rr;osrr;uurr;rtrr;uurVuZnrr;rtrr;uurVult
+rVuZnrr;rtrr;uurr;rtrr;rts8W#trVultrr;rtrVultrr;rtrr;rtrr;osci8L~>
+p&FsjU&Y&kh#IBSirAuXrr;Qirr;rts8W*!rr;osrr;uurr;rtrr;uurVuZnrr;rtrr;uurVult
+rVuZnrr;rtrr;uurr;rtrr;rts8W#trVultrr;rtrVultrr;rtrr;rtrr;osci8L~>
+o`+jiT`=ukh>dKTj8])Yrr;rts8Viorr;rts8W&urr;lr!<<#urr;uurr;rtrr;uus8W#trr;rt
+rr;rtrr;rtrr;rt!<;utrVultrr;rtrr;uurVultrr;iq!<<#urr;uurVultrVultrVultr;Zcs
+cMrC~>
+o`+jiT`=ukh>dKTj8])Yrr;rts8Viorr;rts8W&urr;lr!<<#urr;uurr;rtrr;uus8W#trr;rt
+rr;rtrr;rtrr;rt!<;utrVultrr;rtrr;uurVultrr;iq!<<#urr;uurVultrVultrVultr;Zcs
+cMrC~>
+o`+jiT`=ukh>dKTj8])Yrr;rts8Viorr;rts8W&urr;lr!<<#urr;uurr;rtrr;uus8W#trr;rt
+rr;rtrr;rtrr;rt!<;utrVultrr;rtrr;uurVultrr;iq!<<#urr;uurVultrVultrVultr;Zcs
+cMrC~>
+oDe^gU&Y&khuE]Vj8],ZrVuisrr;os!<<#us8W&us8W&urr;rt!<;rsrr;uurVultrr;rtrr;os
+s8W*!rVultrVultrr;rtrr;oss8W*!rVultrr;rtrr;rtrr;uu!<;orrr;rtrr;rtrr;rtrr;rt
+rVuiscMrC~>
+oDe^gU&Y&khuE]Vj8],ZrVuisrr;os!<<#us8W&us8W&urr;rt!<;rsrr;uurVultrr;rtrr;os
+s8W*!rVultrVultrr;rtrr;oss8W*!rVultrr;rtrr;rtrr;uu!<;orrr;rtrr;rtrr;rtrr;rt
+rVuiscMrC~>
+oDe^gU&Y&khuE]Vj8],ZrVuisrr;os!<<#us8W&us8W&urr;rt!<;rsrr;uurVultrr;rtrr;os
+s8W*!rVultrVultrr;rtrr;oss8W*!rVultrr;rtrr;rtrr;uu!<;orrr;rtrr;rtrr;rtrr;rt
+rVuiscMrC~>
+o)JUfU&Y&ki;`fWjT#2Zrr;rtrr;cos8W&urr;uurVultrr;oss8W&urr;rtrr;uurr;`nrr;rt
+rr;rtrr;uurVuZnrr;rtrr;uurr;rtrr;rtrr;lrs8W*!rVultrVultrVultr;Zcsc2W:~>
+o)JUfU&Y&ki;`fWjT#2Zrr;rtrr;cos8W&urr;uurVultrr;oss8W&urr;rtrr;uurr;`nrr;rt
+rr;rtrr;uurVuZnrr;rtrr;uurr;rtrr;rtrr;lrs8W*!rVultrVultrVultr;Zcsc2W:~>
+o)JUfU&Y&ki;`fWjT#2Zrr;rtrr;cos8W&urr;uurVultrr;oss8W&urr;rtrr;uurr;`nrr;rt
+rr;rtrr;uurVuZnrr;rtrr;uurr;rtrr;rtrr;lrs8W*!rVultrVultrVultr;Zcsc2W:~>
+nc/IdU&Y)liW&oXjo>;[rr;rts8W#t!<;rss8W*!rr;rtrr;rtrr;corVultrr;rtrr;uus8W#t
+rVultrr;rtrr;rtrr;rt!<;utrVultrr;rtrr;uurVultr;ZQmrr;rtrr;rtrr;rtrVuisc2W:~>
+nc/IdU&Y)liW&oXjo>;[rr;rts8W#t!<;rss8W*!rr;rtrr;rtrr;corVultrr;rtrr;uus8W#t
+rVultrr;rtrr;rtrr;rt!<;utrVultrr;rtrr;uurVultr;ZQmrr;rtrr;rtrr;rtrVuisc2W:~>
+nc/IdU&Y)liW&oXjo>;[rr;rts8W#t!<;rss8W*!rr;rtrr;rtrr;corVultrr;rtrr;uus8W#t
+rVultrr;rtrr;rtrr;rt!<;utrVultrr;rtrr;uurVultr;ZQmrr;rtrr;rtrr;rtrVuisc2W:~>
+nGi@cU&Y&kj8],Zk5YD\rVults8W#trr;corr;uurVultrr;rt!<;rsrr;rtrr;uurr;rtrr;lr
+!ri6#rVultrVultrr;rtrr;lr!<<#urr;uurr;rtrr;rtrVults8W#trVultrr;rtrVultr;Zcs
+bl<1~>
+nGi@cU&Y&kj8],Zk5YD\rVults8W#trr;corr;uurVultrr;rt!<;rsrr;rtrr;uurr;rtrr;lr
+!ri6#rVultrVultrr;rtrr;lr!<<#urr;uurr;rtrr;rtrVults8W#trVultrr;rtrVultr;Zcs
+bl<1~>
+nGi@cU&Y&kj8],Zk5YD\rVults8W#trr;corr;uurVultrr;rt!<;rsrr;rtrr;uurr;rtrr;lr
+!ri6#rVultrVultrr;rtrr;lr!<<#urr;uurr;rtrr;rtrVults8W#trVultrr;rtrVultr;Zcs
+bl<1~>
+n,N4aUAt/ljT#5[kPtG[s8Vlprr;rt!<;rss8W&urr;uurr;rtrVufr!<<#urr;rts8W&urr;`n
+rr;rtrr;rtrr;uurVuZnrr;rtrr;uurVultrVuisrr;oss8W&urr;uurVuisrVuisbl<1~>
+n,N4aUAt/ljT#5[kPtG[s8Vlprr;rt!<;rss8W&urr;uurr;rtrVufr!<<#urr;rts8W&urr;`n
+rr;rtrr;rtrr;uurVuZnrr;rtrr;uurVultrVuisrr;oss8W&urr;uurVuisrVuisbl<1~>
+n,N4aUAt/ljT#5[kPtG[s8Vlprr;rt!<;rss8W&urr;uurr;rtrVufr!<<#urr;rts8W&urr;`n
+rr;rtrr;rtrr;uurVuZnrr;rtrr;uurVultrVuisrr;oss8W&urr;uurVuisrVuisbl<1~>
+mJm%`U&Y)ljo>>\kl:2Rrr;rts8Viorr;rtrr;uurVuZnrVultrr;uurVultrr;osrr;uurr;rt
+rr;rtrr;rts8W#trr;uurr;rtrr;uur;ZcsrVuZnrr;rtrVultr;ZcsbQ!(~>
+mJm%`U&Y)ljo>>\kl:2Rrr;rts8Viorr;rtrr;uurVuZnrVultrr;uurVultrr;osrr;uurr;rt
+rr;rtrr;rts8W#trr;uurr;rtrr;uur;ZcsrVuZnrr;rtrVultr;ZcsbQ!(~>
+mJm%`U&Y)ljo>>\kl:2Rrr;rts8Viorr;rtrr;uurVuZnrVultrr;uurVultrr;osrr;uurr;rt
+rr;rtrr;rts8W#trr;uurr;rtrr;uur;ZcsrVuZnrr;rtrVultr;ZcsbQ!(~>
+m/Qn^UAt/lk5YG]lMpe_s8Vfns8W&urr;uus8W#trVultrr;rtrr;rts8W#trr;rts8W&urr;rt
+rr;lr!<<#urr;uurVultrr;rtrr;lr!<<#urr;uurr;rtrVuisrr;rt!<;utrVultrVuisrVult
+b5Zt~>
+m/Qn^UAt/lk5YG]lMpe_s8Vfns8W&urr;uus8W#trVultrr;rtrr;rts8W#trr;rts8W&urr;rt
+rr;lr!<<#urr;uurVultrr;rtrr;lr!<<#urr;uurr;rtrVuisrr;rt!<;utrVultrVuisrVult
+b5Zt~>
+m/Qn^UAt/lk5YG]lMpe_s8Vfns8W&urr;uus8W#trVultrr;rtrr;rts8W#trr;rts8W&urr;rt
+rr;lr!<<#urr;uurVultrr;rtrr;lr!<<#urr;uurr;rtrVuisrr;rt!<;utrVultrVuisrVult
+b5Zt~>
+lMp_]UAt/lkPtP^li6n`rr;`nrr;uurr;rtrr;oss8W&us8W&urr;rtrVufrs8W*!s8W&urr;rt
+rr;rt!<;rsrr;rtrr;rtrr;uurVult!<;rsrr;rtrr;uurVuisrVultrr;lr!<<#urVultrVuis
+b5Zt~>
+lMp_]UAt/lkPtP^li6n`rr;`nrr;uurr;rtrr;oss8W&us8W&urr;rtrVufrs8W*!s8W&urr;rt
+rr;rt!<;rsrr;rtrr;rtrr;uurVult!<;rsrr;rtrr;uurVuisrVultrr;lr!<<#urVultrVuis
+b5Zt~>
+lMp_]UAt/lkPtP^li6n`rr;`nrr;uurr;rtrr;oss8W&us8W&urr;rtrVufrs8W*!s8W&urr;rt
+rr;rt!<;rsrr;rtrr;rtrr;uurVult!<;rsrr;rtrr;uurVuisrVultrr;lr!<<#urVultrVuis
+b5Zt~>
+l2UV\U&Y)lkl:Y_m/R"arr;`nrr;rtrr;uurr;`ns8W&urVultrVuZnrr;uurVultrVultrr;os
+rr;uurr;rtrr;rtrr;rts8W#trr;uurr;rtrVultrVuisrr;corVuisrVultao?k~>
+l2UV\U&Y)lkl:Y_m/R"arr;`nrr;rtrr;uurr;`ns8W&urVultrVuZnrr;uurVultrVultrr;os
+rr;uurr;rtrr;rtrr;rts8W#trr;uurr;rtrVultrVuisrr;corVuisrVultao?k~>
+l2UV\U&Y)lkl:Y_m/R"arr;`nrr;rtrr;uurr;`ns8W&urVultrVuZnrr;uurVultrVultrr;os
+rr;uurr;rtrr;rtrr;rts8W#trr;uurr;rtrVultrVuisrr;corVuisrVultao?k~>
+kl:M[U&Y&klMpkamJm+brr;`nrr;rtrr;rts8W&us8W#trr;uurVuisrr;rts8W#ts8W&urr;rt
+rr;rtrr;`nrr;uurVultrr;rtrr;`nrr;uurVuisrVultrr;rts8W#trVultrVuisao?k~>
+kl:M[U&Y&klMpkamJm+brr;`nrr;rtrr;rts8W&us8W#trr;uurVuisrr;rts8W#ts8W&urr;rt
+rr;rtrr;`nrr;uurVultrr;rtrr;`nrr;uurVuisrVultrr;rts8W#trVultrVuisao?k~>
+kl:M[U&Y&klMpkamJm+brr;`nrr;rtrr;rts8W&us8W#trr;uurVuisrr;rts8W#ts8W&urr;rt
+rr;rtrr;`nrr;uurVultrr;rtrr;`nrr;uurVuisrVultrr;rts8W#trVultrVuisao?k~>
+kPtAYUAt/lli6tbmf34crr;lr!<;rss8W*!rr;rtrr;uurVufr!<<#urr;rtrr;rtrVu]orr;rt
+rr;rtrr;rt!<;rsrr;rtrr;rtrr;uurVult!<;rsrr;rtrr;rtrVultrVultrr;iq!<<#urVult
+aT$b~>
+kPtAYUAt/lli6tbmf34crr;lr!<;rss8W*!rr;rtrr;uurVufr!<<#urr;rtrr;rtrVu]orr;rt
+rr;rtrr;rt!<;rsrr;rtrr;rtrr;uurVult!<;rsrr;rtrr;rtrVultrVultrr;iq!<<#urVult
+aT$b~>
+kPtAYUAt/lli6tbmf34crr;lr!<;rss8W*!rr;rtrr;uurVufr!<<#urr;rtrr;rtrVu]orr;rt
+rr;rtrr;rt!<;rsrr;rtrr;rtrr;uurVult!<;rsrr;rtrr;rtrVultrVultrr;iq!<<#urVult
+aT$b~>
+k5Y8XU&Y)lm/R(cn,N=drr;oss8W&u!<;orrr;uurr;rtrr;corr;rtrVultrVu]orVultrVult
+rVultrVufrs8W*!rr;rtrr;rtrr;rtrr;oss8W*!rVultrVuisrr;rtrr;uu!<;orrVuisaT$b~>
+k5Y8XU&Y)lm/R(cn,N=drr;oss8W&u!<;orrr;uurr;rtrr;corr;rtrVultrVu]orVultrVult
+rVultrVufrs8W*!rr;rtrr;rtrr;rtrr;oss8W*!rVultrVuisrr;rtrr;uu!<;orrVuisaT$b~>
+k5Y8XU&Y)lm/R(cn,N=drr;oss8W&u!<;orrr;uurr;rtrr;corr;rtrVultrVu]orVultrVult
+rVultrVufrs8W*!rr;rtrr;rtrr;rtrr;oss8W*!rVultrVuisrr;rtrr;uu!<;orrVuisaT$b~>
+jo>/WU&Y&kmf3:en,N@err;osrr;uurr;osrr;rts8W&urr;rts8W#trr;uurVuisrr;rts8W&u
+rr;rtrr;rtrr;rtrr;`nrr;uurVultrVultrr;`nrr;rtrVultrVultrr;rtrr;osrVulta8^Y~>
+jo>/WU&Y&kmf3:en,N@err;osrr;uurr;osrr;rts8W&urr;rts8W#trr;uurVuisrr;rts8W&u
+rr;rtrr;rtrr;rtrr;`nrr;uurVultrVultrr;`nrr;rtrVultrVultrr;rtrr;osrVulta8^Y~>
+jo>/WU&Y&kmf3:en,N@err;osrr;uurr;osrr;rts8W&urr;rts8W#trr;uurVuisrr;rts8W&u
+rr;rtrr;rtrr;rtrr;`nrr;uurVultrVultrr;`nrr;rtrVultrVultrr;rtrr;osrVulta8^Y~>
+j8\uVU&Y&kn,NCfnGi4_rr;rtrr;`ns8W&urVultrr;lr!<<#urr;rtrr;rts8Viorr;rtrr;rt
+rr;rts8W#trr;rtrr;rtrr;uurVults8W#trVultrVuisrr;rtrr;uur;Z]qs8W&ua8^Y~>
+j8\uVU&Y&kn,NCfnGi4_rr;rtrr;`ns8W&urVultrr;lr!<<#urr;rtrr;rts8Viorr;rtrr;rt
+rr;rts8W#trr;rtrr;rtrr;uurVults8W#trVultrVuisrr;rtrr;uur;Z]qs8W&ua8^Y~>
+j8\uVU&Y&kn,NCfnGi4_rr;rtrr;`ns8W&urVultrr;lr!<<#urr;rtrr;rts8Viorr;rtrr;rt
+rr;rts8W#trr;rtrr;rtrr;uurVults8W#trVultrVuisrr;rtrr;uur;Z]qs8W&ua8^Y~>
+irAiTU&Y)lnGiLgnc/Rg!<;orrr;rtrr;rt!<;rsrr;uurVuiss8W&u!<;rsrr;rtrVultrr;uu
+!<;rsrVultrVultrVultrVufrs8W*!rr;rtrr;rtrr;rtrr;oss8W*!r;Zcsrr;rtrr;rtrVu`p
+!ri6#`rCP~>
+irAiTU&Y)lnGiLgnc/Rg!<;orrr;rtrr;rt!<;rsrr;uurVuiss8W&u!<;rsrr;rtrVultrr;uu
+!<;rsrVultrVultrVultrVufrs8W*!rr;rtrr;rtrr;rtrr;oss8W*!r;Zcsrr;rtrr;rtrVu`p
+!ri6#`rCP~>
+irAiTU&Y)lnGiLgnc/Rg!<;orrr;rtrr;rt!<;rsrr;uurVuiss8W&u!<;rsrr;rtrVultrr;uu
+!<;rsrVultrVultrVultrVufrs8W*!rr;rtrr;rtrr;rtrr;oss8W*!r;Zcsrr;rtrr;rtrVu`p
+!ri6#`rCP~>
+iW&`SU&Y&ko)J^io)J[h!<;orrr;rtrr;rtrVuiss8W&urr;rts8W&urr;osrr;uurVuiss8W&u
+rr;oss8W&urr;rtrr;rtrr;`nrr;uurVultrVultrr;`nrVuisrr;uurVultr;Zcss8Vus`rCP~>
+iW&`SU&Y&ko)J^io)J[h!<;orrr;rtrr;rtrVuiss8W&urr;rts8W&urr;osrr;uurVuiss8W&u
+rr;oss8W&urr;rtrr;rtrr;`nrr;uurVultrVultrr;`nrVuisrr;uurVultr;Zcss8Vus`rCP~>
+iW&`SU&Y&ko)J^io)J[h!<;orrr;rtrr;rtrVuiss8W&urr;rts8W&urr;osrr;uurVuiss8W&u
+rr;oss8W&urr;rtrr;rtrr;`nrr;uurVultrVultrr;`nrVuisrr;uurVultr;Zcss8Vus`rCP~>
+i;`WRU&Y&koDegjoDedi!<;]lrr;rtrVuZnrr;rts8W&urVuWmrr;rtrr;uurr;`nrr;rtrr;rt
+rr;rts8W#trr;rtrr;rtrr;rtrr;uus8VusrVultrr;rtrr;rtrVuisrr;rt`W(G~>
+i;`WRU&Y&koDegjoDedi!<;]lrr;rtrVuZnrr;rts8W&urVuWmrr;rtrr;uurr;`nrr;rtrr;rt
+rr;rts8W#trr;rtrr;rtrr;rtrr;uus8VusrVultrr;rtrr;rtrVuisrr;rt`W(G~>
+i;`WRU&Y&koDegjoDedi!<;]lrr;rtrVuZnrr;rts8W&urVuWmrr;rtrr;uurr;`nrr;rtrr;rt
+rr;rts8W#trr;rtrr;rtrr;rtrr;uus8VusrVultrr;rtrr;rtrVuisrr;rt`W(G~>
+huENQT`=uko`+pko`+Xc!<;rsrr;rtrVuis!<;utrVultrr;uurVuis!<;rsrr;rtrr;uurVult
+s8W#trVultrVultrVultrVucq!ri6#rVultrr;rtrr;rtrr;iq!<<#urr;uurVultrVuisrVuis
+`W(G~>
+huENQT`=uko`+pko`+Xc!<;rsrr;rtrVuis!<;utrVultrr;uurVuis!<;rsrr;rtrr;uurVult
+s8W#trVultrVultrVultrVucq!ri6#rVultrr;rtrr;rtrr;iq!<<#urr;uurVultrVuisrVuis
+`W(G~>
+huENQT`=uko`+pko`+Xc!<;rsrr;rtrVuis!<;utrVultrr;uurVuis!<;rsrr;rtrr;uurVult
+s8W#trVultrVultrVultrVucq!ri6#rVultrr;rtrr;rtrr;iq!<<#urr;uurVultrVuisrVuis
+`W(G~>
+hZ*BOU&Y&kpAb-mo`+[drr;oss8W&urVuisrr;oss8W&us8W&urr;rtrr;lrs8W*!rr;rtrr;rt
+rr;oss8W&urr;rtrr;rtrr;`nrr;uurVultrVultrr;rt!<;orrr;rtrr;rtrVultr;Zcs`;b>~>
+hZ*BOU&Y&kpAb-mo`+[drr;oss8W&urVuisrr;oss8W&us8W&urr;rtrr;lrs8W*!rr;rtrr;rt
+rr;oss8W&urr;rtrr;rtrr;`nrr;uurVultrVultrr;rt!<;orrr;rtrr;rtrVultr;Zcs`;b>~>
+hZ*BOU&Y&kpAb-mo`+[drr;oss8W&urVuisrr;oss8W&us8W&urr;rtrr;lrs8W*!rr;rtrr;rt
+rr;oss8W&urr;rtrr;rtrr;`nrr;uurVultrVultrr;rt!<;orrr;rtrr;rtrVultr;Zcs`;b>~>
+h#I3NU&Y&kp](6np&Fderr;`nrVuisrr;`ns8W&urr;rtrr;]mrr;uurVultrr;`nrr;rtrr;rt
+rr;rtrr;oss8W&urr;rtrr;rtrr;uurVufrrr;uurVultrVuisrVult_uG5~>
+h#I3NU&Y&kp](6np&Fderr;`nrVuisrr;`ns8W&urr;rtrr;]mrr;uurVultrr;`nrr;rtrr;rt
+rr;rtrr;oss8W&urr;rtrr;rtrr;uurVufrrr;uurVultrVuisrVult_uG5~>
+h#I3NU&Y&kp](6np&Fderr;`nrVuisrr;`ns8W&urr;rtrr;]mrr;uurVultrr;`nrr;rtrr;rt
+rr;rtrr;oss8W&urr;rtrr;rtrr;uurVufrrr;uurVultrVuisrVult_uG5~>
+g].'LU&Y)lq#C?opAamfrr;os!<;utrVuisrr;rts8Vuss8W*!rVuiss8W&urr;osrr;rtrr;rt
+rr;uus8W#trVultrVultrVultrVucq!ri6#rVultrr;rtrr;rtr;ZQmrr;rtrVultrVuis_uG5~>
+g].'LU&Y)lq#C?opAamfrr;os!<;utrVuisrr;rts8Vuss8W*!rVuiss8W&urr;osrr;rtrr;rt
+rr;uus8W#trVultrVultrVultrVucq!ri6#rVultrr;rtrr;rtr;ZQmrr;rtrVultrVuis_uG5~>
+g].'LU&Y)lq#C?opAamfrr;os!<;utrVuisrr;rts8Vuss8W*!rVuiss8W&urr;osrr;rtrr;rt
+rr;uus8W#trVultrVultrVultrVucq!ri6#rVultrr;rtrr;rtr;ZQmrr;rtrVultrVuis_uG5~>
+gAgsKU&Y&kqZ$Qqq#C6l!<;utrr;oss8Vuss8W&urr;rtrVuZnrr;rtrr;rtrr;lr!<<#urr;rt
+rr;rtrr;lr!<<#urr;rtrr;rtrr;rt!<;rsrr;rtrr;uurVultr;Zcs!<;rsrVultrVuisrVult
+_Z,,~>
+gAgsKU&Y&kqZ$Qqq#C6l!<;utrr;oss8Vuss8W&urr;rtrVuZnrr;rtrr;rtrr;lr!<<#urr;rt
+rr;rtrr;lr!<<#urr;rtrr;rtrr;rt!<;rsrr;rtrr;uurVultr;Zcs!<;rsrVultrVuisrVult
+_Z,,~>
+gAgsKU&Y&kqZ$Qqq#C6l!<;utrr;oss8Vuss8W&urr;rtrVuZnrr;rtrr;rtrr;lr!<<#urr;rt
+rr;rtrr;lr!<<#urr;rtrr;rtrr;rt!<;rsrr;rtrr;uurVultr;Zcs!<;rsrVultrVuisrVult
+_Z,,~>
+f`1aIUAt/lqZ$QqqZ$9irr;oss8W&u!<;orrr;rtrVuis!<;rss8W&urr;rtrr;rt!<;rsrVult
+rVultrr;`nrr;rtrr;rtrr;rtrr;oss8W&urr;rtrr;rtrVuisrr;rtrr;rtrr;rtrVuis_Z,,~>
+f`1aIUAt/lqZ$QqqZ$9irr;oss8W&u!<;orrr;rtrVuis!<;rss8W&urr;rtrr;rt!<;rsrVult
+rVultrr;`nrr;rtrr;rtrr;rtrr;oss8W&urr;rtrr;rtrVuisrr;rtrr;rtrr;rtrVuis_Z,,~>
+f`1aIUAt/lqZ$QqqZ$9irr;oss8W&u!<;orrr;rtrVuis!<;rss8W&urr;rtrr;rt!<;rsrVult
+rVultrr;`nrr;rtrr;rtrr;rtrr;oss8W&urr;rtrr;rtrVuisrr;rtrr;rtrr;rtrVuis_Z,,~>
+fDkXHU&Y)lqu?Zrr;ZWo!<;utrr;oss8W&urr;osrr;rtrVuiss8Viorr;rtrr;rtrr;osrr;rt
+rr;rts8W&urr;osrr;uurVultrVultrVuZnrVultrr;rtr;ZcsrVufrs8W*!rVultr;Zcs_>f#~>
+fDkXHU&Y)lqu?Zrr;ZWo!<;utrr;oss8W&urr;osrr;rtrVuiss8Viorr;rtrr;rtrr;osrr;rt
+rr;rts8W&urr;osrr;uurVultrVultrVuZnrVultrr;rtr;ZcsrVufrs8W*!rVultr;Zcs_>f#~>
+fDkXHU&Y)lqu?Zrr;ZWo!<;utrr;oss8W&urr;osrr;rtrVuiss8Viorr;rtrr;rtrr;osrr;rt
+rr;rts8W&urr;osrr;uurVultrVultrVuZnrVultrr;rtr;ZcsrVufrs8W*!rVultr;Zcs_>f#~>
+f)PLFUAt/lrVultrVucqs8Vrr!<;utrr;rtrr;iq!<<#urr;rts8W&us8Vuss8W&urVuisrr;`n
+rr;rtrr;uurVucq!<<#urr;rtrr;rtrr;rt!<;rsrr;rtrr;uur;Z`rrr;`nrr;rtrVuis_>f#~>
+f)PLFUAt/lrVultrVucqs8Vrr!<;utrr;rtrr;iq!<<#urr;rts8W&us8Vuss8W&urVuisrr;`n
+rr;rtrr;uurVucq!<<#urr;rtrr;rtrr;rt!<;rsrr;rtrr;uur;Z`rrr;`nrr;rtrVuis_>f#~>
+f)PLFUAt/lrVultrVucqs8Vrr!<;utrr;rtrr;iq!<<#urr;rts8W&us8Vuss8W&urVuisrr;`n
+rr;rtrr;uurVucq!<<#urr;rtrr;rtrr;rt!<;rsrr;rtrr;uur;Z`rrr;`nrr;rtrVuis_>f#~>
+ec5CEUAt/lrr;uus8Vrrs8W&us8Vrrrr;rtrr;rt!<;orrr;rtrr;uurVufr!<<#urVuisrVult
+!<;rsrVultrr;rtrr;rt!<;rsrr;rtrr;rtrr;rtrr;lr!<<#urr;rtr;Zcsrr;rts8W#trVult
+r;Zcs_#Jo~>
+ec5CEUAt/lrr;uus8Vrrs8W&us8Vrrrr;rtrr;rt!<;orrr;rtrr;uurVufr!<<#urVuisrVult
+!<;rsrVultrr;rtrr;rt!<;rsrr;rtrr;rtrr;rtrr;lr!<<#urr;rtr;Zcsrr;rts8W#trVult
+r;Zcs_#Jo~>
+ec5CEUAt/lrr;uus8Vrrs8W&us8Vrrrr;rtrr;rt!<;orrr;rtrr;uurVufr!<<#urVuisrVult
+!<;rsrVultrr;rtrr;rt!<;rsrr;rtrr;rtrr;rtrr;lr!<<#urr;rtr;Zcsrr;rts8W#trVult
+r;Zcs_#Jo~>
+e,T.BU]:;ns8W*!!<;rsrr;rtrVufrrr;rtrr;rtrVufrs8W&urr;rtrr;corVuisrVuisrr;os
+s8W&us8W&urr;rtrr;osrr;uurVultrVultrVuZnrVultr;Z`rrr;uurVufrs8W&urVuis_#Jo~>
+e,T.BU]:;ns8W*!!<;rsrr;rtrVufrrr;rtrr;rtrVufrs8W&urr;rtrr;corVuisrVuisrr;os
+s8W&us8W&urr;rtrr;osrr;uurVultrVultrVuZnrVultr;Z`rrr;uurVufrs8W&urVuis_#Jo~>
+e,T.BU]:;ns8W*!!<;rsrr;rtrVufrrr;rtrr;rtrVufrs8W&urr;rtrr;corVuisrVuisrr;os
+s8W&us8W&urr;rtrr;osrr;uurVultrVultrVuZnrVultr;Z`rrr;uurVufrs8W&urVuis_#Jo~>
+df9"@V#U)f!<;utrVuTlrVuisrr;iq!ri6#rr;rtrr;rts8W&urVuisrVuisrr;`ns8W&urVult
+rVuWmrr;rtrr;rtrr;rts8W#trr;rtr;Zcsrr;rtrVucq!ri6#r;Zcs^]/f~>
+df9"@V#U)f!<;utrVuTlrVuisrr;iq!ri6#rr;rtrr;rts8W&urVuisrVuisrr;`ns8W&urVult
+rVuWmrr;rtrr;rtrr;rts8W#trr;rtr;Zcsrr;rtrVucq!ri6#r;Zcs^]/f~>
+df9"@V#U)f!<;utrVuTlrVuisrr;iq!ri6#rr;rtrr;rts8W&urVuisrVuisrr;`ns8W&urVult
+rVuWmrr;rtrr;rtrr;rts8W#trr;rtr;Zcsrr;rtrVucq!ri6#r;Zcs^]/f~>
+dJrk>V>p>k!<;orrVuiss8VusrVuisrr;rts8Vuss8W&urr;rtrr;lr!<<#urVuisrVults8W#t
+rr;uurVuisrr;rt!<;rsrr;rtrr;rtrr;rtrVufr!<<#ur;Z`rrr;uurVuis!<;rsrVuis^]/f~>
+dJrk>V>p>k!<;orrVuiss8VusrVuisrr;rts8Vuss8W&urr;rtrr;lr!<<#urVuisrVults8W#t
+rr;uurVuisrr;rt!<;rsrr;rtrr;rtrr;rtrVufr!<<#ur;Z`rrr;uurVuis!<;rsrVuis^]/f~>
+dJrk>V>p>k!<;orrVuiss8VusrVuisrr;rts8Vuss8W&urr;rtrr;lr!<<#urVuisrVults8W#t
+rr;uurVuisrr;rt!<;rsrr;rtrr;rtrr;rtrVufr!<<#ur;Z`rrr;uurVuis!<;rsrVuis^]/f~>
+d/W_<VZ6Mns8Vusrr;osrVucqs8W&urr;rtrVuiss8W&urVuiss8Vior;ZcsrVuisrr;os!<<#u
+rr;rtrr;rtrVufrs8W*!rVultrVultrVuZnqu?Zrrr;rtrVultrr;lrrr;uu^Ai]~>
+d/W_<VZ6Mns8Vusrr;osrVucqs8W&urr;rtrVuiss8W&urVuiss8Vior;ZcsrVuisrr;os!<<#u
+rr;rtrr;rtrVufrs8W*!rVultrVultrVuZnqu?Zrrr;rtrVultrr;lrrr;uu^Ai]~>
+d/W_<VZ6Mns8Vusrr;osrVucqs8W&urr;rtrVuiss8W&urVuiss8Vior;ZcsrVuisrr;os!<<#u
+rr;rtrr;rtrVufrs8W*!rVultrVultrVuZnqu?Zrrr;rtrVultrr;lrrr;uu^Ai]~>
+cN!J9WrMnq!<;]lrr;Zlrr;rtrVuZnrVuiss8W&urr;rtr;Z`rrr;rtrr;corr;rtrVultrVuWm
+rr;rtrr;rtrr;rts8W#tr;Z`rrr;uurVuisrr;`n^&NT~>
+cN!J9WrMnq!<;]lrr;Zlrr;rtrVuZnrVuiss8W&urr;rtr;Z`rrr;rtrr;corr;rtrVultrVuWm
+rr;rtrr;rtrr;rts8W#tr;Z`rrr;uurVuisrr;`n^&NT~>
+cN!J9WrMnq!<;]lrr;Zlrr;rtrVuZnrVuiss8W&urr;rtr;Z`rrr;rtrr;corr;rtrVultrVuWm
+rr;rtrr;rtrr;rts8W#tr;Z`rrr;uurVuisrr;`n^&NT~>
+c2[>7Y5e.prr;lrrVufrrr;osrr;rtrVuis!<;utrVuisrr;uurVufrrr;rtrr;rtrVult!<;ut
+rVultrVuisrr;rts8W#trr;rtrr;rtrVultrVufrrVultrr;rtrr;rtrr;rts8Vus^&NT~>
+c2[>7Y5e.prr;lrrVufrrr;osrr;rtrVuis!<;utrVuisrr;uurVufrrr;rtrr;rtrVult!<;ut
+rVultrVuisrr;rts8W#trr;rtrr;rtrVultrVufrrVultrr;rtrr;rtrr;rts8Vus^&NT~>
+c2[>7Y5e.prr;lrrVufrrr;osrr;rtrVuis!<;utrVuisrr;uurVufrrr;rtrr;rtrVult!<;ut
+rVultrVuisrr;rts8W#trr;rtrr;rtrVultrVufrrVultrr;rtrr;rtrr;rts8Vus^&NT~>
+bl@25Z2a_%!<;orrVucqs8W#tr;Z]qs8W&urVuisrr;oss8W&urr;rtrr;iq!<<#urVultrVuis
+s8W#ts8W&urr;rtrVultrVufrs8W*!rVultrVuisrr;fp!ri6#rVultrVultrVultr;Zcs]`3K~>
+bl@25Z2a_%!<;orrVucqs8W#tr;Z]qs8W&urVuisrr;oss8W&urr;rtrr;iq!<<#urVultrVuis
+s8W#ts8W&urr;rtrVultrVufrs8W*!rVultrVuisrr;fp!ri6#rVultrVultrVultr;Zcs]`3K~>
+bl@25Z2a_%!<;orrVucqs8W#tr;Z]qs8W&urVuisrr;oss8W&urr;rtrr;iq!<<#urVultrVuis
+s8W#ts8W&urr;rtrVultrVufrs8W*!rVultrVuisrr;fp!ri6#rVultrVultrVultr;Zcs]`3K~>
+bQ%&3[/][s!<;`mrVuTlrVuisrr;`nrr;rtrr;rts8VusrVuisrr;rts8Viorr;rtrVuisrr;`n
+rr;rtrVultrr;rts8Vrrrr;rtrr;rtrr;rtrVuis]`3K~>
+bQ%&3[/][s!<;`mrVuTlrVuisrr;`nrr;rtrr;rts8VusrVuisrr;rts8Viorr;rtrVuisrr;`n
+rr;rtrVultrr;rts8Vrrrr;rtrr;rtrr;rtrVuis]`3K~>
+bQ%&3[/][s!<;`mrVuTlrVuisrr;`nrr;rtrr;rts8VusrVuisrr;rts8Viorr;rtrVuisrr;`n
+rr;rtrVultrr;rts8Vrrrr;rtrr;rtrr;rtrVuis]`3K~>
+b5^l0\c;O,!<;rss8Vrrrr;osr;Z]qs8W#trVuisrr;rts8W#trVultrVultrVufrrr;rtrr;rt
+rr;uus8W#trVultrVuisrr;rts8W#trr;rtrVuisrr;uur;Z]qrr;uurVultrr;rtrVuis]DmB~>
+b5^l0\c;O,!<;rss8Vrrrr;osr;Z]qs8W#trVuisrr;rts8W#trVultrVultrVufrrr;rtrr;rt
+rr;uus8W#trVultrVuisrr;rts8W#trr;rtrVuisrr;uur;Z]qrr;uurVultrr;rtrVuis]DmB~>
+b5^l0\c;O,!<;rss8Vrrrr;osr;Z]qs8W#trVuisrr;rts8W#trVultrVultrVufrrr;rtrr;rt
+rr;uus8W#trVultrVuisrr;rts8W#trr;rtrVuisrr;uur;Z]qrr;uurVultrr;rtrVuis]DmB~>
+aoC`.]`7m0s8Voqs8W#trr;iqs8W#trr;iqs8W&urr;rtrr;iq!<<#urr;rtrVucq!<<#urVult
+rr;rtrr;lr!<<#urVultrVultrVucq!ri6#rVuisrr;rtr;ZZp!<<#urr;rtrr;uur;Zcs])R9~>
+aoC`.]`7m0s8Voqs8W#trr;iqs8W#trr;iqs8W&urr;rtrr;iq!<<#urr;rtrVucq!<<#urVult
+rr;rtrr;lr!<<#urVultrVultrVucq!ri6#rVuisrr;rtr;ZZp!<<#urr;rtrr;uur;Zcs])R9~>
+aoC`.]`7m0s8Voqs8W#trr;iqs8W#trr;iqs8W&urr;rtrr;iq!<<#urr;rtrVucq!<<#urVult
+rr;rtrr;lr!<<#urVultrVultrVucq!ri6#rVuisrr;rtr;ZZp!<<#urr;rtrr;uur;Zcs])R9~>
+aT(T,^]433s8VKe!<;iprr;os!<;orrr;rtrr;rt!<;orrr;rtrVuis!<;rsrVuiss8W&urr;`n
+rVuisrr;rtrr;`nrVultrVultqu?Zr!<;rsrr;rtrr;rtrVuis])R9~>
+aT(T,^]433s8VKe!<;iprr;os!<;orrr;rtrr;rt!<;orrr;rtrVuis!<;rsrVuiss8W&urr;`n
+rVuisrr;rtrr;`nrVultrVultqu?Zr!<;rsrr;rtrr;rtrVuis])R9~>
+aT(T,^]433s8VKe!<;iprr;os!<;orrr;rtrr;rt!<;orrr;rtrVuis!<;rsrVuiss8W&urr;`n
+rVuisrr;rtrr;`nrVultrVultqu?Zr!<;rsrr;rtrr;rtrVuis])R9~>
+`rG?)`W,f8s8W#ts8W*!!<;uts8VusrVufrrVuisrVufrrr;rtrr;rtrVufrrr;uurVuisrr;os
+rr;rtrr;uurVultrr;rtrVuisrr;rtrr;rtrr;rtrVuisrr;rtr;Z`rs8W#trr;uurVultrVuis
+\c70~>
+`rG?)`W,f8s8W#ts8W*!!<;uts8VusrVufrrVuisrVufrrr;rtrr;rtrVufrrr;uurVuisrr;os
+rr;rtrr;uurVultrr;rtrVuisrr;rtrr;rtrr;rtrVuisrr;rtr;Z`rs8W#trr;uurVultrVuis
+\c70~>
+`rG?)`W,f8s8W#ts8W*!!<;uts8VusrVufrrVuisrVufrrr;rtrr;rtrVufrrr;uurVuisrr;os
+rr;rtrr;uurVultrr;rtrVuisrr;rtrr;rtrr;rtrVuisrr;rtr;Z`rs8W#trr;uurVultrVuis
+\c70~>
+`W,-%bl@G<!<;utrVu`p!<;orrr;iqs8W&urVu]o!ri6#rr;rtrVu`p!<<#urr;rtrVuWmrr;rt
+rr;rtrr;osrr;uurVultrVultrVufrrr;uurr;rtr;Z`rrr;`nrr;rtrr;rt\Gq'~>
+`W,-%bl@G<!<;utrVu`p!<;orrr;iqs8W&urVu]o!ri6#rr;rtrVu`p!<<#urr;rtrVuWmrr;rt
+rr;rtrr;osrr;uurVultrVultrVufrrr;uurr;rtr;Z`rrr;`nrr;rtrr;rt\Gq'~>
+`W,-%bl@G<!<;utrVu`p!<;orrr;iqs8W&urVu]o!ri6#rr;rtrVu`p!<<#urr;rtrVuWmrr;rt
+rr;rtrr;osrr;uurVultrVultrVufrrr;uurr;rtr;Z`rrr;`nrr;rtrr;rt\Gq'~>
+`;ep!e,T1C!<;rsr;Z]q!<;or!<;lqs8Vrrrr;oss8Vrrs8W&urVuiss8VusrVuisrr;rt!<;rs
+rr;rtrr;rtrr;iq!<<#urr;rtrr;rtrr;iq!<<#urr;uuqu?ZrrVult!<;rsrr;rtrVult\,Us~>
+`;ep!e,T1C!<;rsr;Z]q!<;or!<;lqs8Vrrrr;oss8Vrrs8W&urVuiss8VusrVuisrr;rt!<;rs
+rr;rtrr;rtrr;iq!<<#urr;rtrr;rtrr;iq!<<#urr;uuqu?ZrrVult!<;rsrr;rtrVult\,Us~>
+`;ep!e,T1C!<;rsr;Z]q!<;or!<;lqs8Vrrrr;oss8Vrrs8W&urVuiss8VusrVuisrr;rt!<;rs
+rr;rtrr;rtrr;iq!<<#urr;rtrr;rtrr;iq!<<#urr;uuqu?ZrrVult!<;rsrr;rtrVult\,Us~>
+_uJ]rgAgXBrVucqrr;osrr;lrrVufrrr;osrVufrs8W&urVuisrVufrrr;rtrr;rtrVufrs8W*!
+rVultrVults8Vusrr;rtrr;rtrr;rts8Vusrr;rtr;Z`rrr;rtrr;oss8W*!rVuis\,Us~>
+_uJ]rgAgXBrVucqrr;osrr;lrrVufrrr;osrVufrs8W&urVuisrVufrrr;rtrr;rtrVufrs8W*!
+rVultrVults8Vusrr;rtrr;rtrr;rts8Vusrr;rtr;Z`rrr;rtrr;oss8W*!rVuis\,Us~>
+_uJ]rgAgXBrVucqrr;osrr;lrrVufrrr;osrVufrs8W&urVuisrVufrrr;rtrr;rtrVufrs8W*!
+rVultrVults8Vusrr;rtrr;rtrr;rts8Vusrr;rtr;Z`rrr;rtrr;oss8W*!rVuis\,Us~>
+_Z/KnirA9D!<;or!<;lq!<;ors8Vcmr;ZNlrVuisrVuTlrr;rtrVuWmrr;rtrr;rtrr;osrr;uu
+rVultrVultrVufrrr;uur;Z`rrr;rtrr;`nrr;rt[f:j~>
+_Z/KnirA9D!<;or!<;lq!<;ors8Vcmr;ZNlrVuisrVuTlrr;rtrVuWmrr;rtrr;rtrr;osrr;uu
+rVultrVultrVufrrr;uur;Z`rrr;rtrr;`nrr;rt[f:j~>
+_Z/KnirA9D!<;or!<;lq!<;ors8Vcmr;ZNlrVuisrVuTlrr;rtrVuWmrr;rtrr;rtrr;osrr;uu
+rVultrVultrVufrrr;uur;Z`rrr;rtrr;`nrr;rt[f:j~>
+_>iWt!<;cnli6b\rVuZnrVu`ps8Vrrs8Vrr!<;lqs8VusrVufrs8W#trVuisrVuiss8Vusrr;rt
+rVuiss8W#trr;rtrr;rtrVucq!<<#urr;rtrr;rtrVucq!<<#ur;ZcsrVultrVults8W#trVult
+[Jta~>
+_>iWt!<;cnli6b\rVuZnrVu`ps8Vrrs8Vrr!<;lqs8VusrVufrs8W#trVuisrVuiss8Vusrr;rt
+rVuiss8W#trr;rtrr;rtrVucq!<<#urr;rtrr;rtrVucq!<<#ur;ZcsrVultrVults8W#trVult
+[Jta~>
+_>iWt!<;cnli6b\rVuZnrVu`ps8Vrrs8Vrr!<;lqs8VusrVufrs8W#trVuisrVuiss8Vusrr;rt
+rVuiss8W#trr;rtrr;rtrVucq!<<#urr;rtrr;rtrVucq!<<#ur;ZcsrVultrVults8W#trVult
+[Jta~>
+^]3HsrVuKiq#C$fr;ZTnqu?Kms8W#trVucqrr;osrVucqrr;osrr;lrs8W&urVuisrVufrs8W&u
+rVuisrVufrs8W*!rVultrVuis!<;rsrr;rtrr;rtrVuis!<;rsr;Z`rrr;rtrr;rtrr;oss8W&u
+[Jta~>
+^]3HsrVuKiq#C$fr;ZTnqu?Kms8W#trVucqrr;osrVucqrr;osrr;lrs8W&urVuisrVufrs8W&u
+rVuisrVufrs8W*!rVultrVuis!<;rsrr;rtrr;rtrVuis!<;rsr;Z`rrr;rtrr;rtrr;oss8W&u
+[Jta~>
+^]3HsrVuKiq#C$fr;ZTnqu?Kms8W#trVucqrr;osrVucqrr;osrr;lrs8W&urVuisrVufrs8W&u
+rVuisrVufrs8W*!rVultrVuis!<;rsrr;rtrr;rtrVuis!<;rsr;Z`rrr;rtrr;rtrr;oss8W&u
+[Jta~>
+^Al7Ss8W#t!<;lq!<;ut!<;`m!<<#urVuHhs8VcmrVuTlrVuisrVuWmrVuisrVuWmrr;rtrVult
+rr;osrr;uurVultrVuisrr;lrrr;rtrr;rtrr;rtrr;`n[/YX~>
+^Al7Ss8W#t!<;lq!<;ut!<;`m!<<#urVuHhs8VcmrVuTlrVuisrVuWmrVuisrVuWmrr;rtrVult
+rr;osrr;uurVultrVuisrr;lrrr;rtrr;rtrr;rtrr;`n[/YX~>
+^Al7Ss8W#t!<;lq!<;ut!<;`m!<<#urVuHhs8VcmrVuTlrVuisrVuWmrVuisrVuWmrr;rtrVult
+rr;osrr;uurVultrVuisrr;lrrr;rtrr;rtrr;rtrr;`n[/YX~>
+^&Qdd!<;utr;Z]qr;ZNlr;ZQmr;ZZprr;osrr;lrs8Vrrrr;lrrVuisrr;osrVuisrVuiss8W#t
+rVuisrVuiss8W#trVultrVuisrr;`nrr;rtrVultrVu]o!ri6#rVultrVultrVults8W#tZi>O~>
+^&Qdd!<;utr;Z]qr;ZNlr;ZQmr;ZZprr;osrr;lrs8Vrrrr;lrrVuisrr;osrVuisrVuiss8W#t
+rVuisrVuiss8W#trVultrVuisrr;`nrr;rtrVultrVu]o!ri6#rVultrVultrVults8W#tZi>O~>
+^&Qdd!<;utr;Z]qr;ZNlr;ZQmr;ZZprr;osrr;lrs8Vrrrr;lrrVuisrr;osrVuisrVuiss8W#t
+rVuisrVuiss8W#trVultrVuisrr;`nrr;rtrVultrVu]o!ri6#rVultrVultrVults8W#tZi>O~>
+]Dq6u!<;lq!<;Wjr;Z9erVu]or;ZQms8W#trVucqrr;osrVufrrVuisrVucqs8W&urVuisrr;lr
+s8W&urVuisrr;iq!ri6#rVuisrr;rt!<;rsrr;rtrVuisrVults8Vrrrr;rtrr;rtrr;rtrr;rt
+Zi>O~>
+]Dq6u!<;lq!<;Wjr;Z9erVu]or;ZQms8W#trVucqrr;osrVufrrVuisrVucqs8W&urVuisrr;lr
+s8W&urVuisrr;iq!ri6#rVuisrr;rt!<;rsrr;rtrVuisrVults8Vrrrr;rtrr;rtrr;rtrr;rt
+Zi>O~>
+]Dq6u!<;lq!<;Wjr;Z9erVu]or;ZQms8W#trVucqrr;osrVufrrVuisrVucqs8W&urVuisrr;lr
+s8W&urVuisrr;iq!ri6#rVuisrr;rt!<;rsrr;rtrVuisrVults8Vrrrr;rtrr;rtrr;rtrr;rt
+Zi>O~>
+])UUe!<;Eds8V]k!<;`ms8VrrrVufr!<<#us8Vus!<;lqs8W&urVuis!<;orrVuisrr;]mrVuis
+rr;]mrr;rtrVultrVufrs8W*!rVuisrVuisrVufrs8W&urr;rtrr;rtrr;rtZN#F~>
+])UUe!<;Eds8V]k!<;`ms8VrrrVufr!<<#us8Vus!<;lqs8W&urVuis!<;orrVuisrr;]mrVuis
+rr;]mrr;rtrVultrVufrs8W*!rVuisrVuisrVufrs8W&urr;rtrr;rtrr;rtZN#F~>
+])UUe!<;Eds8V]k!<;`ms8VrrrVufr!<<#us8Vus!<;lqs8W&urVuis!<;orrVuisrr;]mrVuis
+rr;]mrr;rtrVultrVufrs8W*!rVuisrVuisrVufrs8W&urr;rtrr;rtrr;rtZN#F~>
+\c:4\qu?Tps8V`lrVu]or;ZWorVufrrr;iq!<;ors8VrrrVuisrr;osrVuisrr;rtrr;osrVuis
+rr;osrr;osrr;uurVuisrr;`nrr;rtrVuisrVu`p!ri6#rVultrVultrVultZ2]=~>
+\c:4\qu?Tps8V`lrVu]or;ZWorVufrrr;iq!<;ors8VrrrVuisrr;osrVuisrr;rtrr;osrVuis
+rr;osrr;osrr;uurVuisrr;`nrr;rtrVuisrVu`p!ri6#rVultrVultrVultZ2]=~>
+\c:4\qu?Tps8V`lrVu]or;ZWorVufrrr;iq!<;ors8VrrrVuisrr;osrVuisrr;rtrr;osrVuis
+rr;osrr;osrr;uurVuisrr;`nrr;rtrVuisrVu`p!ri6#rVultrVultrVultZ2]=~>
+\,YOis8V`lqu?3err;`nrr;]m!<;utqu?Tprr;osrVufrrVuisrVu`p!<<#urr;rtrVucqs8W&u
+rr;osrVucq!<<#urr;rtrr;rts8W#trVultr;Zcsr;Zcss8Vusrr;rtrr;rtrr;rtZ2]=~>
+\,YOis8V`lqu?3err;`nrr;]m!<;utqu?Tprr;osrVufrrVuisrVu`p!<<#urr;rtrVucqs8W&u
+rr;osrVucq!<<#urr;rtrr;rts8W#trVultr;Zcsr;Zcss8Vusrr;rtrr;rtrr;rtZ2]=~>
+\,YOis8V`lqu?3err;`nrr;]m!<;utqu?Tprr;osrVufrrVuisrVu`p!<<#urr;rtrVucqs8W&u
+rr;osrVucq!<<#urr;rtrr;rts8W#trVultr;Zcsr;Zcss8Vusrr;rtrr;rtrr;rtZ2]=~>
+[f>@f!<<#us8VNfqu?Ekrr;Zl!<;lqqu?Qos8Vrrrr;lrs8W&urVuis!<;orrVultrVuis!<;or
+rr;osrVuis!<;rsrr;rtrVultrVufrs8W&urVuisrVuisrr;oss8W&urr;rtrVultYlB4~>
+[f>@f!<<#us8VNfqu?Ekrr;Zl!<;lqqu?Qos8Vrrrr;lrs8W&urVuis!<;orrVultrVuis!<;or
+rr;osrVuis!<;rsrr;rtrVultrVufrs8W&urVuisrVuisrr;oss8W&urr;rtrVultYlB4~>
+[f>@f!<<#us8VNfqu?Ekrr;Zl!<;lqqu?Qos8Vrrrr;lrs8W&urVuis!<;orrVultrVuis!<;or
+rr;osrVuis!<;rsrr;rtrVultrVufrs8W&urVuisrVuisrr;oss8W&urr;rtrVultYlB4~>
+[K#+ar;Z]qrVu`ps8Vfnr;ZTnrr;uu!<;orr;ZHjs8VZjrr;osrVufrrr;rtrr;rtrr;osrr;os
+rVuisrr;osrr;uurVuisrr;`nrVuisrVuisrVuZnrVultrVuisYlB4~>
+[K#+ar;Z]qrVu`ps8Vfnr;ZTnrr;uu!<;orr;ZHjs8VZjrr;osrVufrrr;rtrr;rtrr;osrr;os
+rVuisrr;osrr;uurVuisrr;`nrVuisrVuisrVuZnrVultrVuisYlB4~>
+[K#+ar;Z]qrVu`ps8Vfnr;ZTnrr;uu!<;orr;ZHjs8VZjrr;osrVufrrr;rtrr;rtrr;osrr;os
+rVuisrr;osrr;uurVuisrr;`nrVuisrVuisrVuZnrVultrVuisYlB4~>
+[/[rBs8Vcms8Vfns8Vusrr;osrVucqrr;osrr;osrVu`p!<<#urr;rtrVuTlrVuisrVuWmrr;rt
+rr;rts8W#tr;ZcsrVuisrVuiss8W#trr;rtrr;rtYQ'+~>
+[/[rBs8Vcms8Vfns8Vusrr;osrVucqrr;osrr;osrVu`p!<<#urr;rtrVuTlrVuisrVuWmrr;rt
+rr;rts8W#tr;ZcsrVuisrVuiss8W#trr;rtrr;rtYQ'+~>
+[/[rBs8Vcms8Vfns8Vusrr;osrVucqrr;osrr;osrVu`p!<<#urr;rtrVuTlrVuisrVuWmrr;rt
+rr;rts8W#tr;ZcsrVuisrVuiss8W#trr;rtrr;rtYQ'+~>
+ZiBLp!<;Ngr;ZWorVufrqZ$?krVuWmrVu]orr;fps8Vrrs8Vrr!<<#ur;Z`rs8VusrVultrVuis
+!<;orrVuisrVuis!<;rsrr;rtrVultrVucqs8W&urVultrVuisrr;lr!<<#urVultY5a"~>
+ZiBLp!<;Ngr;ZWorVufrqZ$?krVuWmrVu]orr;fps8Vrrs8Vrr!<<#ur;Z`rs8VusrVultrVuis
+!<;orrVuisrVuis!<;rsrr;rtrVultrVucqs8W&urVultrVuisrr;lr!<<#urVultY5a"~>
+ZiBLp!<;Ngr;ZWorVufrqZ$?krVuWmrVu]orr;fps8Vrrs8Vrr!<<#ur;Z`rs8VusrVultrVuis
+!<;orrVuisrVuis!<;rsrr;rtrVultrVucqs8W&urVultrVuisrr;lr!<<#urVultY5a"~>
+Z2`\]rVu`pqu?6fqu?Ekr;ZZprr;lr!<;ip!<;lq!<;rsrVufrrVufrrr;rtrr;rtrr;osrVuis
+rVuisrr;lrs8W*!rVuisrr;rt!<;orrVuisrVultrVult!<;rsrVuisY5a"~>
+Z2`\]rVu`pqu?6fqu?Ekr;ZZprr;lr!<;ip!<;lq!<;rsrVufrrVufrrr;rtrr;rtrr;osrVuis
+rVuisrr;lrs8W*!rVuisrr;rt!<;orrVuisrVultrVult!<;rsrVuisY5a"~>
+Z2`\]rVu`pqu?6fqu?Ekr;ZZprr;lr!<;ip!<;lq!<;rsrVufrrVufrrr;rtrr;rtrr;osrVuis
+rVuisrr;lrs8W*!rVuisrr;rt!<;orrVuisrVultrVult!<;rsrVuisY5a"~>
+YlF+k!<;ors8V'Ys8W#t!<;]lrr;Tjr;Z]qrVufrrVuisrVufrrVuTlrr;rtrr;iqrr;uurVuis
+rVuWmrr;rtrVultrVufrrr;rtrVuisrr;rts8W#trVultXoEn~>
+YlF+k!<;ors8V'Ys8W#t!<;]lrr;Tjr;Z]qrVufrrVuisrVufrrVuTlrr;rtrr;iqrr;uurVuis
+rVuWmrr;rtrVultrVufrrr;rtrVuisrr;rts8W#trVultXoEn~>
+YlF+k!<;ors8V'Ys8W#t!<;]lrr;Tjr;Z]qrVufrrVuisrVufrrVuTlrr;rtrr;iqrr;uurVuis
+rVuWmrr;rtrVultrVufrrr;rtrVuisrr;rts8W#trVultXoEn~>
+YQ*ti!<;ips8VrrrVuisqZ$Npqu?EkrVufr!<;rss8Vrrr;ZTns8Vrr!<;lq!<<#urVufrs8Vus
+rVultrr;os!<<#u!<<#urr;rtrVuiss8W#trr;rtrVuisrVucq!<<#urVuisrr;rtrr;lrs8W&u
+XoEn~>
+YQ*ti!<;ips8VrrrVuisqZ$Npqu?EkrVufr!<;rss8Vrrr;ZTns8Vrr!<;lq!<<#urVufrs8Vus
+rVultrr;os!<<#u!<<#urr;rtrVuiss8W#trr;rtrVuisrVucq!<<#urVuisrr;rtrr;lrs8W&u
+XoEn~>
+YQ*ti!<;ips8VrrrVuisqZ$Npqu?EkrVufr!<;rss8Vrrr;ZTns8Vrr!<;lq!<<#urVufrs8Vus
+rVultrr;os!<<#u!<<#urr;rtrVuiss8W#trr;rtrVuisrVucq!<<#urVuisrr;rtrr;lrs8W&u
+XoEn~>
+XoI5Xr;Z`rqZ$-eq>^9krr;iqrVucqs8Vrrs8Vrr!<;orrVufrrVucqs8W&us8W#trr;lrrr;rt
+rVuisrr;lrs8W*!rVuisrVuis!<;rsr;ZcsrVultrVuWmXT*e~>
+XoI5Xr;Z`rqZ$-eq>^9krr;iqrVucqs8Vrrs8Vrr!<;orrVufrrVucqs8W&us8W#trr;lrrr;rt
+rVuisrr;lrs8W*!rVuisrVuis!<;rsr;ZcsrVultrVuWmXT*e~>
+XoI5Xr;Z`rqZ$-eq>^9krr;iqrVucqs8Vrrs8Vrr!<;orrVufrrVucqs8W&us8W#trr;lrrr;rt
+rVuisrr;lrs8W*!rVuisrVuis!<;rsr;ZcsrVultrVuWmXT*e~>
+XT-iO!<;Wjrr;rt!<;`mrr;lr!<;forVucqrVufrrr;lrrr;rtr;ZKks8W#tr;Z]qs8W&urVuis
+rVuWmrVultr;ZcsrVuisrVuisrr;rtrr;rt!<;rsX8d\~>
+XT-iO!<;Wjrr;rt!<;`mrr;lr!<;forVucqrVufrrr;lrrr;rtr;ZKks8W#tr;Z]qs8W&urVuis
+rVuWmrVultr;ZcsrVuisrVuisrr;rtrr;rt!<;rsX8d\~>
+XT-iO!<;Wjrr;rt!<;`mrr;lr!<;forVucqrVufrrr;lrrr;rtr;ZKks8W#tr;Z]qs8W&urVuis
+rVuWmrVultr;ZcsrVuisrVuisrr;rtrr;rt!<;rsX8d\~>
+X8h2[s8VEcqZ$*d!<;rsrVu`prVuWm!<;or!<;lq!<<#urVufrrr;oss8W#trVu]o!<<#urr;rt
+rVuiss8W#trVuisrVuisrr;lrs8W&urr;rtrr;rtrr;osX8d\~>
+X8h2[s8VEcqZ$*d!<;rsrVu`prVuWm!<;or!<;lq!<<#urVufrrr;oss8W#trVu]o!<<#urr;rt
+rVuiss8W#trVuisrVuisrr;lrs8W&urr;rtrr;rtrr;osX8d\~>
+X8h2[s8VEcqZ$*d!<;rsrVu`prVuWm!<;or!<;lq!<<#urVufrrr;oss8W#trVu]o!<<#urr;rt
+rVuiss8W#trVuisrVuisrr;lrs8W&urr;rtrr;rtrr;osX8d\~>
+WrLlTrr;osqZ$Nprr;coqu?Hlr;ZTns8Vusrr;iqs8Vusrr;lrrVufrrVuWmrVufrs8Vusrr;rt
+rVuisrr;lrrr;uurVuisrr;rt!<<#u!ri6#rVultrVultrVuisWrIS~>
+WrLlTrr;osqZ$Nprr;coqu?Hlr;ZTns8Vusrr;iqs8Vusrr;lrrVufrrVuWmrVufrs8Vusrr;rt
+rVuisrr;lrrr;uurVuisrr;rt!<<#u!ri6#rVultrVultrVuisWrIS~>
+WrLlTrr;osqZ$Nprr;coqu?Hlr;ZTns8Vusrr;iqs8Vusrr;lrrVufrrVuWmrVufrs8Vusrr;rt
+rVuisrr;lrrr;uurVuisrr;rt!<<#u!ri6#rVultrVultrVuisWrIS~>
+WW1NLqZ$<js8W&ur;ZTnrVucq!<;ipr;ZZprr;lrrr;lrrr;rtrVuTlrVufrrVufrs8W&urVuis
+rVult!<<#u!ri6#rVuisrVultrr;lrrr;rtrr;rtrVultWW.J~>
+WW1NLqZ$<js8W&ur;ZTnrVucq!<;ipr;ZZprr;lrrr;lrrr;rtrVuTlrVufrrVufrs8W&urVuis
+rVult!<<#u!ri6#rVuisrVultrr;lrrr;rtrr;rtrVultWW.J~>
+WW1NLqZ$<js8W&ur;ZTnrVucq!<;ipr;ZZprr;lrrr;lrrr;rtrVuTlrVufrrVufrs8W&urVuis
+rVult!<<#u!ri6#rVuisrVultrr;lrrr;rtrr;rtrVultWW.J~>
+W;klXs8V?aqu?Wq!<;or!<;ut!<;rsrVucqr;ZEi!<<#u!<;`mrVufrs8W#trVuisr;ZKkrr;rt
+rVuiss8VusrVultrVuisrVuisrr;rtrr;rtrVuisWW.J~>
+W;klXs8V?aqu?Wq!<;or!<;ut!<;rsrVucqr;ZEi!<<#u!<;`mrVufrs8W#trVuisr;ZKkrr;rt
+rVuiss8VusrVultrVuisrVuisrr;rtrr;rtrVuisWW.J~>
+W;klXs8V?aqu?Wq!<;or!<;ut!<;rsrVucqr;ZEi!<<#u!<;`mrVufrs8W#trVuisr;ZKkrr;rt
+rVuiss8VusrVultrVuisrVuisrr;rtrr;rtrVuisWW.J~>
+VuPu]!<;cnr;Z]qqu?Tpr;ZKkrVu`prVuZns8Vusrr;lrrr;lrrr;lrrVuisrr;iqs8W&ur;Z`r
+s8Vusrr;rtrVuisrVuisrVuisrr;rtrVu`p!ri6#rVultrVuisW;hA~>
+VuPu]!<;cnr;Z]qqu?Tpr;ZKkrVu`prVuZns8Vusrr;lrrr;lrrr;lrrVuisrr;iqs8W&ur;Z`r
+s8Vusrr;rtrVuisrVuisrVuisrr;rtrVu`p!ri6#rVultrVuisW;hA~>
+VuPu]!<;cnr;Z]qqu?Tpr;ZKkrVu`prVuZns8Vusrr;lrrr;lrrr;lrrVuisrr;iqs8W&ur;Z`r
+s8Vusrr;rtrVuisrVuisrVuisrr;rtrVu`p!ri6#rVultrVuisW;hA~>
+VZ5KQr;Z]qqu?3e"9/?$s7lZos82lrs7u`ns82lrs82lrs8)frs8E#ts8;ots8)fos8E#ss82is
+s8E#ss8E#rs8;rts8E#ts8E#ss8Duus8)fqs8E#ts8E"rs*t~>
+VZ5KQr;Z]qqu?3e"9/?$s7lZos82lrs7u`ns82lrs82lrs8)frs8E#ts8;ots8)fos8E#ss82is
+s8E#ss8E#rs8;rts8E#ts8E#ss8Duus8)fqs8E#ts8E"rs*t~>
+VZ5KQr;Z]qqu?3e"9/?$s7lZos82lrs7u`ns82lrs82lrs8)frs8E#ts8;ots8)fos8E#ss82is
+s8E#ss8E#rs8;rts8E#ts8E#ss8Duus8)fqs8E#ts8E"rs*t~>
+V#TQWs8V0\rr;Zls8Vlpr;ZZpr;ZEi!<;lq!<;lqrr;osrr;osr;Z`rrVuTlrr;rtr;ZNlrVult
+r;ZcsrVufrs8W&urVultVZ2/~>
+V#TQWs8V0\rr;Zls8Vlpr;ZZpr;ZEi!<;lq!<;lqrr;osrr;osr;Z`rrVuTlrr;rtr;ZNlrVult
+r;ZcsrVufrs8W&urVultVZ2/~>
+V#TQWs8V0\rr;Zls8Vlpr;ZZpr;ZEi!<;lq!<;lqrr;osrr;osr;Z`rrVuTlrr;rtr;ZNlrVult
+r;ZcsrVufrs8W&urVultVZ2/~>
+U]90Nr;Z]qqu?TprVuWmqu?Qor;ZQmrr;osrr;lrrr;lrrVufrrr;osrVucqrr;rtrVuisrr;os
+rr;rtr;Z`rrr;rtrVuisrVuisrr;iq!ri6#rVuisVZ2/~>
+U]90Nr;Z]qqu?TprVuWmqu?Qor;ZQmrr;osrr;lrrr;lrrVufrrr;osrVucqrr;rtrVuisrr;os
+rr;rtr;Z`rrr;rtrVuisrVuisrr;iq!ri6#rVuisVZ2/~>
+U]90Nr;Z]qqu?TprVuWmqu?Qor;ZQmrr;osrr;lrrr;lrrVufrrr;osrVucqrr;rtrVuisrr;os
+rr;rtr;Z`rrr;rtrVuisrVuisrr;iq!ri6#rVuisVZ2/~>
+UAs'Mqu?Tpqu?6frVuWms8Vusrr;rt!<<#urVu`ps8Vrrrr;iq!<;utrVuis!<<#u!<<#urVuis
+rVucq!<<#ur;Z`rrVucq!<<#urVuisrr;rts8Vusrr;rtV>l&~>
+UAs'Mqu?Tpqu?6frVuWms8Vusrr;rt!<<#urVu`ps8Vrrrr;iq!<;utrVuis!<<#u!<<#urVuis
+rVucq!<<#ur;Z`rrVucq!<<#urVuisrr;rts8Vusrr;rtV>l&~>
+UAs'Mqu?Tpqu?6frVuWms8Vusrr;rt!<<#urVu`ps8Vrrrr;iq!<;utrVuis!<<#u!<<#urVuis
+rVucq!<<#ur;Z`rrVucq!<<#urVuisrr;rts8Vusrr;rtV>l&~>
+U&X3S!<;-\rVuTlrr;coqu?QorVufr!<;lq!<<#u!<<#us8VrrrVuisrr;lrrVuisrVuis!<;rs
+r;Z`rrVuis!<;rsrVuisrr;rtrVufrs8W&uV#Pr~>
+U&X3S!<;-\rVuTlrr;coqu?QorVufr!<;lq!<<#u!<<#us8VrrrVuisrr;lrrVuisrVuis!<;rs
+r;Z`rrVuis!<;rsrVuisrr;rtrVufrs8W&uV#Pr~>
+U&X3S!<;-\rVuTlrr;coqu?QorVufr!<;lq!<<#u!<<#us8VrrrVuisrr;lrrVuisrVuis!<;rs
+r;Z`rrVuis!<;rsrVuisrr;rtrVufrs8W&uV#Pr~>
+U&WmJqu?Wqqu?Tps8Vfnqu?NnqZ$Hnrr;osrVufrrVucqrVufrrVuisr;Z`rrVuisrVuisrr;os
+rVuisrVuisrr;osrr;rtrVuisrr;`nU]5i~>
+U&WmJqu?Wqqu?Tps8Vfnqu?NnqZ$Hnrr;osrVufrrVucqrVufrrVuisr;Z`rrVuisrVuisrr;os
+rVuisrVuisrr;osrr;rtrVuisrr;`nU]5i~>
+U&WmJqu?Wqqu?Tps8Vfnqu?NnqZ$Hnrr;osrVufrrVucqrVufrrVuisr;Z`rrVuisrVuisrr;os
+rVuisrVuisrr;osrr;rtrVuisrr;`nU]5i~>
+UArdEs8W&urVu<ds8Vfnrr;`n!<;utrVu`prVufrrr;iqs8W&ur;ZWo!<<#urVuisrVu`p!<<#u
+rVuisrVucq!<<#urVuisrVults8VusU]5i~>
+UArdEs8W&urVu<ds8Vfnrr;`n!<;utrVu`prVufrrr;iqs8W&ur;ZWo!<<#urVuisrVu`p!<<#u
+rVuisrVucq!<<#urVuisrVults8VusU]5i~>
+UArdEs8W&urVu<ds8Vfnrr;`n!<;utrVu`prVufrrr;iqs8W&ur;ZWo!<<#urVuisrVu`p!<<#u
+rVuisrVucq!<<#urVuisrVults8VusU]5i~>
+U]:;nrr;Nh!<:dRrVults8ViorVuZnrVucqrVufrs8W&u!<;lq!<<#u!<;ut!ri6#r;Z`r!<;or
+rVuisrVuis!<;orrVuisrVuis!<;rsrVuisrVuisrr;rtUAo`~>
+U]:;nrr;Nh!<:dRrVults8ViorVuZnrVucqrVufrs8W&u!<;lq!<<#u!<;ut!ri6#r;Z`r!<;or
+rVuisrVuis!<;orrVuisrVuis!<;rsrVuisrVuisrr;rtUAo`~>
+U]:;nrr;Nh!<:dRrVults8ViorVuZnrVucqrVufrs8W&u!<;lq!<<#u!<;ut!ri6#r;Z`r!<;or
+rVuisrVuis!<;orrVuisrVuis!<;rsrVuisrVuisrr;rtUAo`~>
+V>pJor;Y1FrVuBfr;ZTnqu?QorVufrrVu`ps8Vusrr;iqrVuisrVufrrr;rtrVuisrVuisrVuis
+rVuisrVuisrr;rtrVuisrr;rtU&TW~>
+V>pJor;Y1FrVuBfr;ZTnqu?QorVufrrVu`ps8Vusrr;iqrVuisrVufrrr;rtrVuisrVuisrVuis
+rVuisrVuisrr;rtrVuisrr;rtU&TW~>
+V>pJor;Y1FrVuBfr;ZTnqu?QorVufrrVu`ps8Vusrr;iqrVuisrVufrrr;rtrVuisrVuisrVuis
+rVuisrVuisrr;rtrVuisrr;rtU&TW~>
+VZ6SpqZ#d[!<;Edrr;Qi!<<#us8VfnrVuKiqu?Tpr;Z]qrVufrrVuisrVu`p!<<#urVuisrVucq
+rr;uurVuisrVuWmrVuisrVultT`9N~>
+VZ6SpqZ#d[!<;Edrr;Qi!<<#us8VfnrVuKiqu?Tpr;Z]qrVufrrVuisrVu`p!<<#urVuisrVucq
+rr;uurVuisrVuWmrVuisrVultT`9N~>
+VZ6SpqZ#d[!<;Edrr;Qi!<<#us8VfnrVuKiqu?Tpr;Z]qrVufrrVuisrVu`p!<<#urVuisrVucq
+rr;uurVuisrVuWmrVuisrVultT`9N~>
+W;lerpAa7Tr;Z!]qu?HlrVuis!<;rsrr;iqr;ZQm!<;lqs8Vrrs8W&urVuiss8VusrVuisrVuis
+!<<#u!<<#urr;rtrVuiss8W#tr;ZcsrVuisT`9N~>
+W;lerpAa7Tr;Z!]qu?HlrVuis!<;rsrr;iqr;ZQm!<;lqs8Vrrs8W&urVuiss8VusrVuisrVuis
+!<<#u!<<#urr;rtrVuiss8W#tr;ZcsrVuisT`9N~>
+W;lerpAa7Tr;Z!]qu?HlrVuis!<;rsrr;iqr;ZQm!<;lqs8Vrrs8W&urVuiss8VusrVuisrVuis
+!<<#u!<<#urr;rtrVuiss8W#tr;ZcsrVuisT`9N~>
+WW2nso`+(SqZ$Nps8Vlpr;Z]qrr;fpq#C3kr;ZWorr;lrs8Voqs8Vrrs8VrrrVuisrVufrrr;rt
+rVuisrr;lrrr;rtrVuisrr;osrVuisrr;rtTDsE~>
+WW2nso`+(SqZ$Nps8Vlpr;Z]qrr;fpq#C3kr;ZWorr;lrs8Voqs8Vrrs8VrrrVuisrVufrrr;rt
+rVuisrr;lrrr;rtrVuisrr;osrVuisrr;rtTDsE~>
+WW2nso`+(SqZ$Nps8Vlpr;Z]qrr;fpq#C3kr;ZWorr;lrs8Voqs8Vrrs8VrrrVuisrVufrrr;rt
+rVuisrr;lrrr;rtrVuisrr;osrVuisrr;rtTDsE~>
+X8i+unc.DFr;Z]qqu?Bj!<<#uqu?Nnr;Z?gr;ZZprVufrrVufrrVuisrVuTlrVuisr;Z]qrr;uu
+rVuisrVucqs8W&urr;rtT)X<~>
+X8i+unc.DFr;Z]qqu?Bj!<<#uqu?Nnr;Z?gr;ZZprVufrrVufrrVuisrVuTlrVuisr;Z]qrr;uu
+rVuisrVucqs8W&urr;rtT)X<~>
+X8i+unc.DFr;Z]qqu?Bj!<<#uqu?Nnr;Z?gr;ZZprVufrrVufrrVuisrVuTlrVuisr;Z]qrr;uu
+rVuisrVucqs8W&urr;rtT)X<~>
+XT/5!mf1B/r;Z`rs8Vfns8VusrVucqr;ZQm!<;lqs8Voq!<<#urVuiss8VusrVuisr;ZWo!<<#u
+rr;rtrVuis!<;orrVultSc=3~>
+XT/5!mf1B/r;Z`rs8Vfns8VusrVucqr;ZQm!<;lqs8Voq!<<#urVuiss8VusrVuisr;ZWo!<<#u
+rr;rtrVuis!<;orrVultSc=3~>
+XT/5!mf1B/r;Z`rs8Vfns8VusrVucqr;ZQm!<;lqs8Voq!<<#urVuiss8VusrVuisr;ZWo!<<#u
+rr;rtrVuis!<;orrVultSc=3~>
+Y5eG#li6PV!<;Zks8Vrrr;Z`rr;ZZpqZ$?krVu]orVu]orr;lrrr;iqs8Vrrs8VrrrVuisrVucq
+s8W&ur;Z`rs8Vusrr;rtrVuisrr;osrVuisSc=3~>
+Y5eG#li6PV!<;Zks8Vrrr;Z`rr;ZZpqZ$?krVu]orVu]orr;lrrr;iqs8Vrrs8VrrrVuisrVucq
+s8W&ur;Z`rs8Vusrr;rtrVuisrr;osrVuisSc=3~>
+Y5eG#li6PV!<;Zks8Vrrr;Z`rr;ZZpqZ$?krVu]orVu]orr;lrrr;iqs8Vrrs8VrrrVuisrVucq
+s8W&ur;Z`rs8Vusrr;rtrVuisrr;osrVuisSc=3~>
+YQ+P$l2U8R!<;Her;Z`rrVu?equ?NnrVucqs8Vlpr;ZZprVufrrVucqrr;rtrVuTlr;Z`rrVufr
+rr;uurVuisr;Z]qs8W&uSH"*~>
+YQ+P$l2U8R!<;Her;Z`rrVu?equ?NnrVucqs8Vlpr;ZZprVufrrVucqrr;rtrVuTlr;Z`rrVufr
+rr;uurVuisr;Z]qs8W&uSH"*~>
+YQ+P$l2U8R!<;Her;Z`rrVu?equ?NnrVucqs8Vlpr;ZZprVufrrVucqrr;rtrVuTlr;Z`rrVufr
+rr;uurVuisr;Z]qs8W&uSH"*~>
+Z2ab&k5X*7!ri6#rr;Qi!<;uts8Vrr!<;for;ZZpqu?3es8Voq!<<#urVuisrr;osr;Z`rrVuTl
+rr;rtr;ZNlS,\!~>
+Z2ab&k5X*7!ri6#rr;Qi!<;uts8Vrr!<;for;ZZpqu?3es8Voq!<<#urVuisrr;osr;Z`rrVuTl
+rr;rtr;ZNlS,\!~>
+Z2ab&k5X*7!ri6#rr;Qi!<;uts8Vrr!<;for;ZZpqu?3es8Voq!<<#urVuisrr;osr;Z`rrVuTl
+rr;rtr;ZNlS,\!~>
+ZN'k'j8\3@rVu0`qu?Hlr;ZWor;ZTnrVufrrr;iqs8Voqs8VusrVuisrVufrrVuisrVuiss8Vus
+rr;rtr;Z`rs8W#tRf@m~>
+ZN'k'j8\3@rVu0`qu?Hlr;ZWor;ZTnrVufrrr;iqs8Voqs8VusrVuisrVufrrVuisrVuiss8Vus
+rr;rtr;Z`rs8W#tRf@m~>
+ZN'k'j8\3@rVu0`qu?Hlr;ZWor;ZTnrVufrrr;iqs8Voqs8VusrVuisrVufrrVuisrVuiss8Vus
+rr;rtr;Z`rs8W#tRf@m~>
+[/^()i;`0Err;co!<<#us8Vior;Z?gr;ZQmrr;lrs8W&us8W#trVucqrVufrrVucqrVultrVu`p
+s8W&urVuisrVucq!<<#ur;Z`rrVuisRf@m~>
+[/^()i;`0Err;co!<<#us8Vior;Z?gr;ZQmrr;lrs8W&us8W#trVucqrVufrrVucqrVultrVu`p
+s8W&urVuisrVucq!<<#ur;Z`rrVuisRf@m~>
+[/^()i;`0Err;co!<<#us8Vior;Z?gr;ZQmrr;lrs8W&us8W#trVucqrVufrrVucqrVultrVu`p
+s8W&urVuisrVucq!<<#ur;Z`rrVuisRf@m~>
+[K$1*hZ)j@!<;`mrVu6brr;Zl!<;for;ZWor;ZTnrr;lrs8Voqs8W&urr;rts8VrrrVuisrVuTl
+rVuisrVuisRK%d~>
+[K$1*hZ)j@!<;`mrVu6brr;Zl!<;for;ZWor;ZTnrr;lrs8Voqs8W&urr;rts8VrrrVuisrVuTl
+rVuisrVuisRK%d~>
+[K$1*hZ)j@!<;`mrVu6brr;Zl!<;for;ZWor;ZTnrr;lrs8Voqs8W&urr;rts8VrrrVuisrVuTl
+rVuisrVuisRK%d~>
+[f?=,g]-C9s8V6^qZ$Blqu?Qoq>^BnrVufrrr;fp!<;orrr;iqrr;rtrVufrrVuisrVuisrr;os
+r;Zcsr;ZcsR/_[~>
+[f?=,g]-C9s8V6^qZ$Blqu?Qoq>^BnrVufrrr;fp!<;orrr;iqrr;rtrVufrrVuisrVuisrr;os
+r;Zcsr;ZcsR/_[~>
+[f?=,g]-C9s8V6^qZ$Blqu?Qoq>^BnrVufrrr;fp!<;orrr;iqrr;rtrVufrrVuisrVuisrr;os
+r;Zcsr;ZcsR/_[~>
+\GuL-g&LUC!<;Zkrr;rtr;Z]qq>^Eorr;coqu?NnqZ$Bls8W#tr;ZZprr;osr;Z]qrr;rtr;ZZp
+s8W&urVuisrVufrrVuisrVuisR/_[~>
+\GuL-g&LUC!<;Zkrr;rtr;Z]qq>^Eorr;coqu?NnqZ$Bls8W#tr;ZZprr;osr;Z]qrr;rtr;ZZp
+s8W&urVuisrVufrrVuisrVuisR/_[~>
+\GuL-g&LUC!<;Zkrr;rtr;Z]qq>^Eorr;coqu?NnqZ$Bls8W#tr;ZZprr;osr;Z]qrr;rtr;ZZp
+s8W&urVuisrVufrrVuisrVuisR/_[~>
+\c;U.fDj\-qu?TpqZ$<js8W&urr;lr!<<#urVucq!<;lqqu?Nnrr;lrrr;lrrr;rtrVuis!<;or
+rVuisrVu`ps8W&urVuisQiDR~>
+\c;U.fDj\-qu?TpqZ$<js8W&urr;lr!<<#urVucq!<;lqqu?Nnrr;lrrr;lrrr;rtrVuis!<;or
+rVuisrVu`ps8W&urVuisQiDR~>
+\c;U.fDj\-qu?TpqZ$<js8W&urr;lr!<<#urVucq!<;lqqu?Nnrr;lrrr;lrrr;rtrVuis!<;or
+rVuisrVu`ps8W&urVuisQiDR~>
+]Dqg0e,RMiqu?HlrVuis!<;rsrVucqr;ZBh!<;TirVuisrr;osrVuisr;Zcss8VrrrVuisQN)I~>
+]Dqg0e,RMiqu?HlrVuis!<;rsrVucqr;ZBh!<;TirVuisrr;osrVuisr;Zcss8VrrrVuisQN)I~>
+]Dqg0e,RMiqu?HlrVuis!<;rsrVucqr;ZBh!<;TirVuisrr;osrVuisr;Zcss8VrrrVuisQN)I~>
+]`7p1dJrS6!<;fo!<;utrr;uu!<<#uqZ$Kor;ZTnqZ$EmrVuZns8VusrVucqrr;lrrr;lrrVuis
+rVu`p!<<#ur;Z`rrr;osr;ZcsQ2c@~>
+]`7p1dJrS6!<;fo!<;utrr;uu!<<#uqZ$Kor;ZTnqZ$EmrVuZns8VusrVucqrr;lrrr;lrrVuis
+rVu`p!<<#ur;Z`rrr;osr;ZcsQ2c@~>
+]`7p1dJrS6!<;fo!<;utrr;uu!<<#uqZ$Kor;ZTnqZ$EmrVuZns8VusrVucqrr;lrrr;lrrVuis
+rVu`p!<<#ur;Z`rrr;osr;ZcsQ2c@~>
+^An-3cN!52s8V]k"TJH%s8W&uqZ$*drVuZnrr;lrrr;fpqu?Qorr;lrrr;iqs8W&urVuis!<;or
+r;Z`rrVu`ps8W&uQ2c@~>
+^An-3cN!52s8V]k"TJH%s8W&uqZ$*drVuZnrr;lrrr;fpqu?Qorr;lrrr;iqs8W&urVuis!<;or
+r;Z`rrVu`ps8W&uQ2c@~>
+^An-3cN!52s8V]k"TJH%s8W&uqZ$*drVuZnrr;lrrr;fpqu?Qorr;lrrr;iqs8W&urVuis!<;or
+r;Z`rrVu`ps8W&uQ2c@~>
+^]464bl?r.!<<#u!<;Qh!<;Wjrr;Zls8Vlpr;ZZpqu?Tp!<;lq!<;TirVuisrVufrr;ZcsrVuis
+!<;lqPlH7~>
+^]464bl?r.!<<#u!<;Qh!<;Wjrr;Zls8Vlpr;ZZpqu?Tp!<;lq!<;TirVuisrVufrr;ZcsrVuis
+!<;lqPlH7~>
+^]464bl?r.!<<#u!<;Qh!<;Wjrr;Zls8Vlpr;ZZpqu?Tp!<;lq!<;TirVuisrVufrr;ZcsrVuis
+!<;lqPlH7~>
+_>jH6aoCK'qu?*b!<;utrVuWmqu?Qor;ZQmrVufrrr;lrrr;lrrVufrrVuisrVu`prr;rtrVult
+rVufrPQ-.~>
+_>jH6aoCK'qu?*b!<;utrVuWmqu?Qor;ZQmrVufrrr;lrrr;lrrVufrrVuisrVu`prr;rtrVult
+rVufrPQ-.~>
+_>jH6aoCK'qu?*b!<;utrVuWmqu?Qor;ZQmrVufrrr;lrrr;lrrVufrrVuisrVu`prr;rtrVult
+rVufrPQ-.~>
+_Z0Q7`rG-#rVuisrVucqq>^$drVuWms8Vuss8W#t!<;utrVu]os8VusrVucqs8W&urVuiss8W&u
+!<<#urVuisrVufrPQ-.~>
+_Z0Q7`rG-#rVuisrVucqq>^$drVuWms8Vuss8W#t!<;utrVu]os8VusrVucqs8W&urVuiss8W&u
+!<<#urVuisrVufrPQ-.~>
+_Z0Q7`rG-#rVuisrVucqq>^$drVuWms8Vuss8W#t!<;utrVu]os8VusrVucqs8W&urVuiss8W&u
+!<<#urVuisrVufrPQ-.~>
+`;fc9_uJQnr;Z3cr;ZNlrr;cor;ZTnrVufr!<;lq!<;ip!<;orrVuisrVucqrVuisrVufrP5g%~>
+`;fc9_uJQnr;Z3cr;ZNlrr;cor;ZTnrVufr!<;lq!<;ip!<;orrVuisrVucqrVuisrVufrP5g%~>
+`;fc9_uJQnr;Z3cr;ZNlrr;cor;ZTnrVufr!<;lq!<;ip!<;orrVuisrVucqrVuisrVufrP5g%~>
+`W,l:_>hg]s8W#tqu?NnqZ$Hnq>^BnrVufrr;Z]qrr;iqrr;osr;Zcsqu?Tprr;rtrVufrOoKq~>
+`W,l:_>hg]s8W#tqu?NnqZ$Hnq>^BnrVufrr;Z]qrr;iqrr;osr;Zcsqu?Tprr;rtrVufrOoKq~>
+`W,l:_>hg]s8W#tqu?NnqZ$Hnq>^BnrVufrr;Z]qrr;iqrr;osr;Zcsqu?Tprr;rtrVufrOoKq~>
+`rH#<^AmO"!<;TirVufrqZ$Kos8Vior;ZTnqu?Hl!<;utrVu`prVufrrr;iqrr;rtr;ZKkrVufr
+OT0h~>
+`rH#<^AmO"!<;TirVufrqZ$Kos8Vior;ZTnqu?Hl!<;utrVu`prVufrrr;iqrr;rtr;ZKkrVufr
+OT0h~>
+`rH#<^AmO"!<;TirVufrqZ$Kos8Vior;ZTnqu?Hl!<;utrVu`prVufrrr;iqrr;rtr;ZKkrVufr
+OT0h~>
+aT)2=]`7<urVuNjr;Z]qqu?Hlrr;oss8Vuss8W&urr;osrr;iqr;Z]q!<<#us8Vcm!<<#u!<<#u
+r;Z`rs8VusrVufrO8j_~>
+aT)2=]`7<urVuNjr;Z]qqu?Hlrr;oss8Vuss8W&urr;osrr;iqr;Z]q!<<#us8Vcm!<<#u!<<#u
+r;Z`rs8VusrVufrO8j_~>
+aT)2=]`7<urVuNjr;Z]qqu?Hlrr;oss8Vuss8W&urr;osrr;iqr;Z]q!<<#us8Vcm!<<#u!<<#u
+r;Z`rs8VusrVufrO8j_~>
+aoD;>])V!ps8V*ZqZ$?kr;ZTnr;ZWorr;osrVu`ps8Vrrrr;lrr;Z`rrVucqs8W#tNrOV~>
+aoD;>])V!ps8V*ZqZ$?kr;ZTnr;ZWorr;osrVu`ps8Vrrrr;lrr;Z`rrVucqs8W#tNrOV~>
+aoD;>])V!ps8V*ZqZ$?kr;ZTnr;ZWorr;osrVu`ps8Vrrrr;lrr;Z`rrVucqs8W#tNrOV~>
+bQ%M@[f>Fhr;Z`rqu?WqqZ$Korr;coqZ$Hnr;ZNl!<;utqu?TprVufrr;Z`rr;Z`rrVuQkNW4M~>
+bQ%M@[f>Fhr;Z`rqu?WqqZ$Korr;coqZ$Hnr;ZNl!<;utqu?TprVufrr;Z`rr;Z`rrVuQkNW4M~>
+bQ%M@[f>Fhr;Z`rqu?WqqZ$Korr;coqZ$Hnr;ZNl!<;utqu?TprVufrr;Z`rr;Z`rrVuQkNW4M~>
+bl@VA[/].drr;rtqu?WqqZ$-erVuWms8VusrVucqqZ$Ems8Voq!<;lq!<;utrVuisrr;lrN;nD~>
+bl@VA[/].drr;rtqu?WqqZ$-erVuWms8VusrVucqqZ$Ems8Voq!<;lq!<;utrVuisrr;lrN;nD~>
+bl@VA[/].drr;rtqu?WqqZ$-erVuWms8VusrVucqqZ$Ems8Voq!<;lq!<;utrVuisrr;lrN;nD~>
+cN!hCZ2`V[qu?0dr;ZKks8Vlpr;ZZpqu?Tps8Vrrs8Voq!<;lqrVuisrVufrMuS;~>
+cN!hCZ2`V[qu?0dr;ZKks8Vlpr;ZZpqu?Tps8Vrrs8Voq!<;lqrVuisrVufrMuS;~>
+cN!hCZ2`V[qu?0dr;ZKks8Vlpr;ZZpqu?Tps8Vrrs8Voq!<;lqrVuisrVufrMuS;~>
+ci<qDYQ)oKrr;oss8Vfnr;ZWor;ZQmrVufrrVufrrVufrr;Z]qrr;osrVufrMZ82~>
+ci<qDYQ)oKrr;oss8Vfnr;ZWor;ZQmrVufrrVufrrVufrr;Z]qrr;osrVufrMZ82~>
+ci<qDYQ)oKrr;oss8Vfnr;ZWor;ZQmrVufrrVufrrVufrr;Z]qrr;osrVufrMZ82~>
+dJs.FX8hMd!<;Wjr;Z]qr;Z6ds8Vfns8Vusrr;rt!<;utrVuZn!<;lqs8Vrr!<;utrVufrM>r)~>
+dJs.FX8hMd!<;Wjr;Z]qr;Z6ds8Vfns8Vusrr;rt!<;utrVuZn!<;lqs8Vrr!<;utrVufrM>r)~>
+dJs.FX8hMd!<;Wjr;Z]qr;Z6ds8Vfns8Vusrr;rt!<;utrVuZn!<;lqs8Vrr!<;utrVufrM>r)~>
+df97GWW2Mh!<;lqs8V`lrVuEgqZ$<jrVu]oqu?NnrVufrs8Vrrs8Voqs8Vusr;Z]qM#Vu~>
+df97GWW2Mh!<;lqs8V`lrVuEgqZ$<jrVu]oqu?NnrVufrs8Vrrs8Voqs8Vusr;Z]qM#Vu~>
+df97GWW2Mh!<;lqs8V`lrVuEgqZ$<jrVu]oqu?NnrVufrs8Vrrs8Voqs8Vusr;Z]qM#Vu~>
+eGoIIVZ5]W!<;HerVuisr;ZTnqZ$Hnq>^?mrr;osr;Z]qr;Z]qrVufrrVufrL];l~>
+eGoIIVZ5]W!<;HerVuisr;ZTnqZ$Hnq>^?mrr;osr;Z]qr;Z]qrVufrrVufrL];l~>
+eGoIIVZ5]W!<;HerVuisr;ZTnqZ$Hnq>^?mrr;osr;Z]qr;Z]qrVufrrVufrL];l~>
+ec5RJU]9EUr;Z`rr;Z`rq>^Eo!<;cnr;ZQmr;ZQm!<;utrVu]orr;iqs8Vrrs8W#tLAuc~>
+ec5RJU]9EUr;Z`rr;Z`rq>^Eo!<;cnr;ZQmr;ZQm!<;utrVu]orr;iqs8Vrrs8W#tLAuc~>
+ec5RJU]9EUr;Z`rr;Z`rq>^Eo!<;cnr;ZQmr;ZQm!<;utrVu]orr;iqs8Vrrs8W#tLAuc~>
+fDkdLT`=$Prr;rtr;Z`rqu?EkrVuiss8Vusrr;rts8W#trVucqr;Z]qs8W&u!<<#u!<;lqs8Voq
+L&ZZ~>
+fDkdLT`=$Prr;rtr;Z`rqu?EkrVuiss8Vusrr;rts8W#trVucqr;Z]qs8W&u!<<#u!<;lqs8Voq
+L&ZZ~>
+fDkdLT`=$Prr;rtr;Z`rqu?EkrVuiss8Vusrr;rts8W#trVucqr;Z]qs8W&u!<<#u!<;lqs8Voq
+L&ZZ~>
+f`1mMT)\-Ws8V]kr;Z<fqZ$Blqu?Nnr;ZWorr;osr;ZZprVufrrVucqK`?Q~>
+f`1mMT)\-Ws8V]kr;Z<fqZ$Blqu?Nnr;ZWorr;osr;ZZprVufrrVucqK`?Q~>
+f`1mMT)\-Ws8V]kr;Z<fqZ$Blqu?Nnr;ZWorr;osr;ZZprVufrrVucqK`?Q~>
+g&M$ORfCb8rr;oss8VioqZ$Hnr;ZZp!<;ipqu?Qorr;iqrr;osKE$H~>
+g&M$ORfCb8rr;oss8VioqZ$Hnr;ZZp!<;ipqu?Qorr;iqrr;osKE$H~>
+g&M$ORfCb8rr;oss8VioqZ$Hnr;ZZp!<;ipqu?Qorr;iqrr;osKE$H~>
+g].3PR/btBrVufrr;Z6drr;]m!<;rsrVucqqZ$Bl!<<#u!<;ipJcC6~>
+g].3PR/btBrVufrr;Z6drr;]m!<;rsrVucqqZ$Bl!<<#u!<;ipJcC6~>
+g].3PR/btBrVufrr;Z6drr;]m!<;rsrVucqqZ$Bl!<<#u!<;ipJcC6~>
+h#I<QQN-^[!<;]l!<;Zkr;Z<fqZ$?krVu]oqu?Qor;Z]qrr;lrrVucqJc>`MJ,~>
+h#I<QQN-^[!<;]l!<;Zkr;Z<fqZ$?krVu]oqu?Qor;Z]qrr;lrrVucqJc>`MJ,~>
+h#I<QQN-^[!<;]l!<;Zkr;Z<fqZ$?krVu]oqu?Qor;Z]qrr;lrrVucqJc>`MJ,~>
+hZ*NSP5jeI!<<#u!<;Her;Z`rr;ZWoqZ$Hnqu?Tp!<<#urr;osrVucqrr;iqJc>`MJ,~>
+hZ*NSP5jeI!<<#u!<;Her;Z`rr;ZWoqZ$Hnqu?Tp!<<#urr;osrVucqrr;iqJc>`MJ,~>
+hZ*NSP5jeI!<<#u!<;Her;Z`rr;ZWoqZ$Hnqu?Tp!<<#urr;osrVucqrr;iqJc>`MJ,~>
+huEWTOT4GCr;Z`rqu?Wqq>^Eo!<;or!<<#urVuZnrVufrrr;fpr;Z9eJcC6~>
+huEWTOT4GCr;Z`rqu?Wqq>^Eo!<;or!<<#urVuZnrVufrrr;fpr;Z9eJcC6~>
+huEWTOT4GCr;Z`rqu?Wqq>^Eo!<;or!<<#urVuZnrVufrrr;fpr;Z9eJcC6~>
+iW&iVNW8#=s8W&uqu?Tpr;ZQmr;Z`r!<;rsrr;rt!<;utqu?QorVufrrr;lrrVuisK)^?~>
+iW&iVNW8#=s8W&uqu?Tpr;ZQmr;Z`r!<;rsrr;rt!<;utqu?QorVufrrr;lrrVuisK)^?~>
+iW&iVNW8#=s8W&uqu?Tpr;ZQmr;Z`r!<;rsrr;rt!<;utqu?QorVufrrr;lrrVuisK)^?~>
+irArWMZ<)Err;Wkqu?6fq>^<lqu?Nnqu?Nnrr;osr;Z`rqu?TpK`?Q~>
+irArWMZ<)Err;Wkqu?6fq>^<lqu?Nnqu?Nnrr;osr;Z`rqu?TpK`?Q~>
+irArWMZ<)Err;Wkqu?6fq>^<lqu?Nnqu?Nnrr;osr;Z`rqu?TpK`?Q~>
+jT#/YL]?Z?!<;6_rr;os!<;foqZ$Emr;Z]q!<;ipqu?Wqq>^BnL&ZZ~>
+jT#/YL]?Z?!<;6_rr;os!<;foqZ$Emr;Z]q!<;ipqu?Wqq>^BnL&ZZ~>
+jT#/YL]?Z?!<;6_rr;os!<;foqZ$Emr;Z]q!<;ipqu?Wqq>^BnL&ZZ~>
+jo>8ZL&^<9r;Z]qqu?TprVuNj!<;uts8Vfns8W#tr;ZZpqu?WqpAb*lLAuc~>
+jo>8ZL&^<9r;Z]qqu?TprVuNj!<;uts8Vfns8W#tr;ZZpqu?WqpAb*lLAuc~>
+jo>8ZL&^<9r;Z]qqu?TprVuNj!<;uts8Vfns8W#tr;ZZpqu?WqpAb*lLAuc~>
+kPtJ\JcFp6qu?Tpr;Z?gqZ$?kr;ZWoqu?Nnr;Z`ro`+jiM#Vu~>
+kPtJ\JcFp6qu?Tpr;Z?gqZ$?kr;ZWoqu?Nnr;Z`ro`+jiM#Vu~>
+kPtJ\JcFp6qu?Tpr;Z?gqZ$?kr;ZWoqu?Nnr;Z`ro`+jiM#Vu~>
+kl:S]JcG`Lp&G*mqZ$Wrk5bG[rW)lrq>gHnq#LBnr;cltrW)rtrW)Nhr;_]SJ,~>
+kl:S]JcG`Lp&G*mqZ$Wrk5bG[rW)lrq>gHnq#LBnr;cltrW)rtrW)Nhr;_]SJ,~>
+kl:S]JcG`Lp&G*mqZ$Wrk5bG[rW)lrq>gHnq#LBnr;cltrW)rtrW)Nhr;_]SJ,~>
+lMpe_JcGWIk5bJ\r;c`prW)fprVuruqZ$Wrr;Zitq>^NqpAk0lq>g!arW%iUJ,~>
+lMpe_JcGWIk5bJ\r;c`prW)fprVuruqZ$Wrr;Zitq>^NqpAk0lq>g!arW%iUJ,~>
+lMpe_JcGWIk5bJ\r;c`prW)fprVuruqZ$Wrr;Zitq>^NqpAk0lq>g!arW%iUJ,~>
+li6n`JcGTHrr<'!jo>D]r;c`prW)lrq#L<lq>gEmqZ-KmquH-ar;_fVJ,~>
+li6n`JcGTHrr<'!jo>D]r;c`prW)lrq#L<lq>gEmqZ-KmquH-ar;_fVJ,~>
+li6n`JcGTHrr<'!jo>D]r;c`prW)lrq#L<lq>gEmqZ-KmquH-ar;_fVJ,~>
+m/R%bJcGNFrrE&un,WLgo`4mho)Sahq#L6jquHTnquH'_r;_iWJ,~>
+m/R%bJcGNFrrE&un,WLgo`4mho)Sahq#L6jquHTnquH'_r;_iWJ,~>
+m/R%bJcGNFrrE&un,WLgo`4mho)Sahq#L6jquHTnquH'_r;_iWJ,~>
+q#C<nr;ZWoJcGKErrDrrq#CEpp](<ol2^h`p&P-mrW)lrr;ZitrW)osquGp[rW)WkrW)lrrrAkp
+J,~>
+q#C<nr;ZWoJcGKErrDrrq#CEpp](<ol2^h`p&P-mrW)lrr;ZitrW)osquGp[rW)WkrW)lrrrAkp
+J,~>
+q#C<nr;ZWoJcGKErrDrrq#CEpp](<ol2^h`p&P-mrW)lrr;ZitrW)osquGp[rW)WkrW)lrrrAkp
+J,~>
+p](6nrVllus8;qKs7ZKm!;ZZi!<<)n!<)rs!;lfp!<)rm!;lfp!!*&t!<)rs!!*&s!9F1Y!;?Hm
+!;uis!2KRE~>
+p](6nrVllus8;qKs7ZKm!;ZZi!<<)n!<)rs!;lfp!<)rm!;lfp!!*&t!<)rs!!*&s!9F1Y!;?Hm
+!;uis!2KRE~>
+p](6nrVllus8;qKs7ZKm!;ZZi!<<)n!<)rs!;lfp!<)rm!;lfp!!*&t!<)rs!!*&s!9F1Y!;?Hm
+!;uis!2KRE~>
+pAb-mrr;osJcGBBrrDfnlN$tbr;c`po)SUdqZ-KmqZ,UTr;cQkrrE&u!!&bnJ,~>
+pAb-mrr;osJcGBBrrDfnlN$tbr;c`po)SUdqZ-KmqZ,UTr;cQkrrE&u!!&bnJ,~>
+pAb-mrr;osJcGBBrrDfnlN$tbr;c`po)SUdqZ-KmqZ,UTr;cQkrrE&u!!&bnJ,~>
+p&G$l!<;utJcG?ArrDcmoDnpkklCV\rW)lrq#L?mqZ,IPrW)]mrrE&u!!&bnJ,~>
+p&G$l!<;utJcG?ArrDcmoDnpkklCV\rW)lrq#L?mqZ,IPrW)]mrrE&u!!&bnJ,~>
+p&G$l!<;utJcG?ArrDcmoDnpkklCV\rW)lrq#L?mqZ,IPrW)]mrrE&u!!&bnJ,~>
+p&FpiJcG9?rrD]kqu?`sq#LHpnc8[hrW)fpp&G*mr;ZitqZ,=LrrDcmrr<*"!29FC~>
+p&FpiJcG9?rrD]kqu?`sq#LHpnc8[hrW)fpp&G*mr;ZitqZ,=LrrDcmrr<*"!29FC~>
+p&FpiJcG9?rrD]kqu?`sq#LHpnc8[hrW)fpp&G*mr;ZitqZ,=LrrDcmrr<*"!29FC~>
+o`+pkJcG3=rrDWiqZ-ZrpAk-kr;c`prW)lrp]13kqZ+_;rrA_lJ,~>
+o`+pkJcG3=rrDWiqZ-ZrpAk-kr;c`prW)lrp]13kqZ+_;rrA_lJ,~>
+o`+pkJcG3=rrDWiqZ-ZrpAk-kr;c`prW)lrp]13kqZ+_;rrA_lJ,~>
+p&>*orr<%Ms7$'g!:^$X!;ulq!;lfe!<)rp!6,!<!20@B~>
+p&>*orr<%Ms7$'g!:^$X!;ulq!;lfe!<)rp!6,!<!20@B~>
+p&>*orr<%Ms7$'g!:^$X!;ulq!;lfe!<)rp!6,!<!20@B~>
+p&>*orr<%Ms7$'g!:Bg]!!*&^!;ulk!5ed9!20@B~>
+p&>*orr<%Ms7$'g!:Bg]!!*&^!;ulk!5ed9!20@B~>
+p&>*orr<%Ms7$'g!:Bg]!!*&^!;ulk!5ed9!20@B~>
+pAY*mrr;uuJcG9?rrD<`oDnghrW)iqquH`rp]/)/rrA_lJ,~>
+pAY*mrr;uuJcG9?rrD<`oDnghrW)iqquH`rp]/)/rrA_lJ,~>
+pAY*mrr;uuJcG9?rrD<`oDnghrW)iqquH`rp]/)/rrA_lJ,~>
+p\t3nr;ZcsJcG<@rrD0\oDnpkrW)fpo`2Z)rrA_lJ,~>
+p\t3nr;ZcsJcG<@rrD0\oDnpkrW)fpo`2Z)rrA_lJ,~>
+p\t3nr;ZcsJcG<@rrD0\oDnpkrW)fpo`2Z)rrA_lJ,~>
+q#C?or;Z`rJcG?ArrCsVk5`!krW&YlJ,~>
+q#C?or;Z`rJcG?ArrCsVk5`!krW&YlJ,~>
+q#C?or;Z`rJcG?ArrCsVk5`!krW&YlJ,~>
+JcF[.rrCaPoDjIBc2W:~>
+JcF[.rrCaPoDjIBc2W:~>
+JcF[.rrCaPoDjIBc2W:~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+JcC<$JcGECJ,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/ribbon1.ps b/books/ps/ribbon1.ps
deleted file mode 100644
index ed2e084..0000000
--- a/books/ps/ribbon1.ps
+++ /dev/null
@@ -1,1900 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	276	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	11	218	195	92	psDrawLine
-	globGC	(X)	6	223	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	205	218	37	92	psDrawLine
-	globGC	(Y)	210	223	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	106	48	117	223	psDrawLine
-	globGC	(Z)	101	43	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	1	0	0	componentGC	setLineAttributes
-	componentGC	0.000000	setForeground
-	componentGC
-	7	124
-	19	132
-	29	140
-	38	146
-	47	150
-	56	154
-	63	156
-	71	158
-	78	159
-	85	159
-	91	158
-	98	156
-	104	154
-	109	150
-	115	146
-	121	142
-	126	136
-	132	130
-	137	123
-	143	115
-	148	106
-	154	97
-	159	86
-	165	75
-	170	62
-	176	48
-	182	33
-	28	188	17	psDrawLines
-	componentGC
-	10	126
-	21	135
-	32	142
-	41	148
-	50	152
-	58	156
-	66	159
-	74	160
-	81	161
-	87	161
-	94	160
-	100	158
-	106	156
-	112	152
-	118	148
-	123	144
-	129	138
-	135	132
-	140	125
-	145	117
-	151	108
-	156	99
-	162	88
-	167	76
-	173	64
-	179	50
-	185	35
-	28	191	19	psDrawLines
-	componentGC
-	13	129
-	24	137
-	35	144
-	44	150
-	53	155
-	61	158
-	69	161
-	76	162
-	83	163
-	90	163
-	97	162
-	103	160
-	109	158
-	115	154
-	121	150
-	126	146
-	132	140
-	137	134
-	143	127
-	148	119
-	154	110
-	159	100
-	165	90
-	170	78
-	176	66
-	182	52
-	188	37
-	28	194	20	psDrawLines
-	componentGC
-	16	131
-	27	140
-	37	147
-	47	153
-	56	157
-	64	161
-	72	163
-	79	165
-	86	165
-	93	165
-	99	164
-	105	162
-	112	160
-	117	156
-	123	152
-	129	148
-	134	142
-	140	136
-	145	129
-	151	121
-	156	112
-	162	102
-	167	92
-	173	80
-	179	67
-	185	53
-	191	38
-	28	197	22	psDrawLines
-	componentGC
-	19	134
-	30	142
-	40	149
-	50	155
-	58	159
-	67	163
-	74	165
-	82	167
-	89	167
-	96	167
-	102	166
-	108	164
-	114	162
-	120	158
-	126	154
-	132	150
-	137	144
-	143	138
-	148	130
-	154	123
-	159	114
-	165	104
-	170	93
-	176	82
-	182	69
-	188	55
-	194	40
-	28	200	24	psDrawLines
-	componentGC
-	22	136
-	33	145
-	43	152
-	53	157
-	61	162
-	70	165
-	77	168
-	85	169
-	92	170
-	98	169
-	105	168
-	111	166
-	117	164
-	123	160
-	129	156
-	134	152
-	140	146
-	145	140
-	151	132
-	156	124
-	162	116
-	167	106
-	173	95
-	179	84
-	185	71
-	191	57
-	197	42
-	28	203	25	psDrawLines
-	componentGC
-	25	139
-	36	147
-	46	154
-	56	160
-	64	164
-	72	168
-	80	170
-	87	171
-	94	172
-	101	172
-	107	170
-	114	169
-	120	166
-	126	163
-	131	158
-	137	154
-	143	148
-	148	142
-	154	134
-	159	126
-	165	117
-	170	108
-	176	97
-	182	85
-	188	73
-	194	59
-	200	44
-	28	206	27	psDrawLines
-	componentGC
-	28	141
-	39	150
-	49	157
-	58	162
-	67	167
-	75	170
-	83	172
-	90	174
-	97	174
-	104	174
-	110	173
-	116	171
-	122	168
-	128	165
-	134	160
-	140	156
-	145	150
-	151	143
-	156	136
-	162	128
-	168	119
-	173	110
-	179	99
-	185	87
-	191	74
-	197	60
-	203	45
-	28	210	29	psDrawLines
-	componentGC
-	32	144
-	42	152
-	52	159
-	61	165
-	70	169
-	78	172
-	86	175
-	93	176
-	100	176
-	107	176
-	113	175
-	119	173
-	125	170
-	131	167
-	137	163
-	142	158
-	148	152
-	154	145
-	159	138
-	165	130
-	170	121
-	176	111
-	182	101
-	188	89
-	194	76
-	200	62
-	206	47
-	28	213	30	psDrawLines
-	componentGC
-	35	146
-	45	155
-	55	162
-	64	167
-	73	171
-	81	175
-	89	177
-	96	178
-	103	179
-	109	178
-	116	177
-	122	175
-	128	172
-	134	169
-	140	165
-	145	160
-	151	154
-	156	147
-	162	140
-	168	132
-	173	123
-	179	113
-	185	103
-	191	91
-	197	78
-	203	64
-	209	49
-	28	216	32	psDrawLines
-	componentGC
-	38	149
-	48	157
-	58	164
-	67	170
-	76	174
-	84	177
-	92	179
-	99	180
-	106	181
-	112	180
-	119	179
-	125	177
-	131	174
-	137	171
-	142	167
-	148	162
-	154	156
-	159	149
-	165	142
-	171	134
-	176	125
-	182	115
-	188	104
-	194	93
-	200	80
-	206	66
-	212	50
-	28	219	34	psDrawLines
-	componentGC
-	41	152
-	52	160
-	61	167
-	70	172
-	79	176
-	87	179
-	94	182
-	102	183
-	109	183
-	115	183
-	121	181
-	128	179
-	134	177
-	139	173
-	145	169
-	151	164
-	157	158
-	162	152
-	168	144
-	173	136
-	179	127
-	185	117
-	191	106
-	197	95
-	203	82
-	209	68
-	215	52
-	28	222	36	psDrawLines
-	componentGC
-	44	154
-	55	162
-	64	169
-	74	175
-	82	179
-	90	182
-	97	184
-	105	185
-	111	186
-	118	185
-	124	184
-	130	182
-	136	179
-	142	175
-	148	171
-	154	166
-	159	160
-	165	154
-	171	146
-	176	138
-	182	129
-	188	119
-	194	108
-	200	96
-	206	83
-	212	69
-	219	54
-	28	225	37	psDrawLines
-	componentGC
-	47	157
-	58	165
-	68	172
-	77	177
-	85	181
-	93	184
-	100	186
-	108	188
-	114	188
-	121	187
-	127	186
-	133	184
-	139	181
-	145	177
-	151	173
-	157	168
-	162	162
-	168	156
-	174	148
-	179	140
-	185	131
-	191	121
-	197	110
-	203	98
-	209	85
-	215	71
-	222	56
-	28	229	39	psDrawLines
-	componentGC
-	51	160
-	61	168
-	71	174
-	80	180
-	88	184
-	96	187
-	103	189
-	110	190
-	117	190
-	124	190
-	130	188
-	136	186
-	142	183
-	148	180
-	154	175
-	160	170
-	165	164
-	171	158
-	176	150
-	182	142
-	188	133
-	194	123
-	200	112
-	206	100
-	212	87
-	218	73
-	225	58
-	28	232	41	psDrawLines
-	componentGC
-	54	162
-	64	170
-	74	177
-	83	182
-	91	186
-	99	189
-	106	191
-	113	192
-	120	193
-	127	192
-	133	191
-	139	188
-	145	185
-	151	182
-	157	177
-	162	172
-	168	166
-	174	160
-	179	152
-	185	144
-	191	135
-	197	125
-	203	114
-	209	102
-	215	89
-	222	75
-	228	59
-	28	235	43	psDrawLines
-	componentGC
-	57	165
-	68	173
-	77	180
-	86	185
-	94	189
-	102	192
-	109	194
-	116	195
-	123	195
-	130	194
-	136	193
-	142	191
-	148	188
-	154	184
-	160	180
-	165	174
-	171	169
-	177	162
-	182	154
-	188	146
-	194	137
-	200	127
-	206	116
-	212	104
-	218	91
-	225	77
-	232	61
-	28	239	44	psDrawLines
-	componentGC
-	61	168
-	71	176
-	80	182
-	89	188
-	97	191
-	105	194
-	113	196
-	120	197
-	126	197
-	133	197
-	139	195
-	145	193
-	151	190
-	157	186
-	163	182
-	168	177
-	174	171
-	180	164
-	185	157
-	191	148
-	197	139
-	203	129
-	209	118
-	215	106
-	221	93
-	228	79
-	235	63
-	28	242	46	psDrawLines
-	componentGC
-	64	171
-	74	179
-	84	185
-	92	190
-	101	194
-	108	197
-	116	199
-	123	200
-	129	200
-	136	199
-	142	198
-	148	195
-	154	192
-	160	189
-	166	184
-	171	179
-	177	173
-	183	166
-	188	159
-	194	150
-	200	141
-	206	131
-	212	120
-	218	108
-	225	95
-	231	81
-	238	65
-	28	245	48	psDrawLines
-	componentGC
-	68	174
-	78	182
-	87	188
-	96	193
-	104	197
-	111	199
-	119	201
-	126	202
-	132	202
-	139	201
-	145	200
-	151	198
-	157	195
-	163	191
-	169	186
-	174	181
-	180	175
-	186	168
-	191	161
-	197	152
-	203	143
-	209	133
-	215	122
-	221	110
-	228	97
-	235	82
-	242	67
-	28	249	50	psDrawLines
-	componentGC
-	71	177
-	81	184
-	90	191
-	99	196
-	107	199
-	115	202
-	122	204
-	129	205
-	135	205
-	142	204
-	148	202
-	154	200
-	160	197
-	166	193
-	172	189
-	177	183
-	183	177
-	189	170
-	194	163
-	200	154
-	206	145
-	212	135
-	218	124
-	225	112
-	231	99
-	238	84
-	245	69
-	28	252	52	psDrawLines
-	componentGC
-	74	179
-	84	187
-	94	193
-	102	198
-	110	202
-	118	205
-	125	206
-	132	207
-	138	207
-	145	206
-	151	205
-	157	202
-	163	199
-	169	195
-	175	191
-	180	185
-	186	179
-	192	173
-	197	165
-	203	157
-	209	147
-	215	137
-	221	126
-	228	114
-	234	101
-	241	86
-	248	71
-	28	256	54	psDrawLines
-	componentGC
-	78	182
-	88	190
-	97	196
-	105	201
-	113	205
-	121	207
-	128	209
-	135	210
-	142	210
-	148	209
-	154	207
-	160	205
-	166	202
-	172	198
-	178	193
-	183	188
-	189	182
-	195	175
-	201	167
-	206	159
-	212	149
-	218	139
-	225	128
-	231	116
-	238	103
-	245	88
-	252	73
-	28	259	55	psDrawLines
-	componentGC
-	82	185
-	91	193
-	100	199
-	109	204
-	117	207
-	124	210
-	131	212
-	138	212
-	145	212
-	151	211
-	157	210
-	163	207
-	169	204
-	175	200
-	181	195
-	186	190
-	192	184
-	198	177
-	204	169
-	210	161
-	216	152
-	222	141
-	228	130
-	234	118
-	241	105
-	248	90
-	255	74
-	28	263	57	psDrawLines
-	componentGC
-	85	188
-	95	196
-	104	202
-	112	207
-	120	210
-	128	213
-	135	214
-	141	215
-	148	215
-	154	214
-	160	212
-	166	210
-	172	206
-	178	202
-	184	198
-	189	192
-	195	186
-	201	179
-	207	172
-	213	163
-	219	154
-	225	143
-	231	132
-	238	120
-	244	107
-	251	92
-	259	76
-	28	266	59	psDrawLines
-	componentGC
-	89	191
-	98	199
-	107	205
-	116	209
-	123	213
-	131	215
-	138	217
-	145	218
-	151	217
-	157	216
-	163	214
-	169	212
-	175	209
-	181	205
-	187	200
-	193	195
-	198	188
-	204	181
-	210	174
-	216	165
-	222	156
-	228	146
-	234	134
-	241	122
-	248	109
-	255	94
-	262	78
-	28	270	61	psDrawLines
-	componentGC
-	92	194
-	102	202
-	111	208
-	119	212
-	127	216
-	134	218
-	141	220
-	148	220
-	154	220
-	161	219
-	167	217
-	173	214
-	178	211
-	184	207
-	190	202
-	196	197
-	201	191
-	207	184
-	213	176
-	219	167
-	225	158
-	231	148
-	238	136
-	244	124
-	251	111
-	258	96
-	266	80
-	28	273	63	psDrawLines
-	componentGC
-	96	197
-	106	205
-	114	211
-	123	215
-	130	219
-	138	221
-	144	222
-	151	223
-	158	222
-	164	221
-	170	219
-	176	217
-	182	214
-	187	209
-	193	205
-	199	199
-	205	193
-	210	186
-	216	178
-	222	170
-	228	160
-	235	150
-	241	139
-	248	126
-	255	113
-	262	98
-	269	82
-	28	277	65	psDrawLines
-	componentGC
-	277	65
-	273	63
-	270	61
-	266	59
-	263	57
-	259	55
-	256	54
-	252	52
-	249	50
-	245	48
-	242	46
-	239	44
-	235	43
-	232	41
-	229	39
-	225	37
-	222	36
-	219	34
-	216	32
-	213	30
-	210	29
-	206	27
-	203	25
-	200	24
-	197	22
-	194	20
-	191	19
-	28	188	17	psDrawLines
-	componentGC
-	269	82
-	266	80
-	262	78
-	259	76
-	255	74
-	252	73
-	248	71
-	245	69
-	242	67
-	238	65
-	235	63
-	232	61
-	228	59
-	225	58
-	222	56
-	219	54
-	215	52
-	212	50
-	209	49
-	206	47
-	203	45
-	200	44
-	197	42
-	194	40
-	191	38
-	188	37
-	185	35
-	28	182	33	psDrawLines
-	componentGC
-	262	98
-	258	96
-	255	94
-	251	92
-	248	90
-	245	88
-	241	86
-	238	84
-	235	82
-	231	81
-	228	79
-	225	77
-	222	75
-	218	73
-	215	71
-	212	69
-	209	68
-	206	66
-	203	64
-	200	62
-	197	60
-	194	59
-	191	57
-	188	55
-	185	53
-	182	52
-	179	50
-	28	176	48	psDrawLines
-	componentGC
-	255	113
-	251	111
-	248	109
-	244	107
-	241	105
-	238	103
-	234	101
-	231	99
-	228	97
-	225	95
-	221	93
-	218	91
-	215	89
-	212	87
-	209	85
-	206	83
-	203	82
-	200	80
-	197	78
-	194	76
-	191	74
-	188	73
-	185	71
-	182	69
-	179	67
-	176	66
-	173	64
-	28	170	62	psDrawLines
-	componentGC
-	248	126
-	244	124
-	241	122
-	238	120
-	234	118
-	231	116
-	228	114
-	225	112
-	221	110
-	218	108
-	215	106
-	212	104
-	209	102
-	206	100
-	203	98
-	200	96
-	197	95
-	194	93
-	191	91
-	188	89
-	185	87
-	182	85
-	179	84
-	176	82
-	173	80
-	170	78
-	167	76
-	28	165	75	psDrawLines
-	componentGC
-	241	139
-	238	136
-	234	134
-	231	132
-	228	130
-	225	128
-	221	126
-	218	124
-	215	122
-	212	120
-	209	118
-	206	116
-	203	114
-	200	112
-	197	110
-	194	108
-	191	106
-	188	104
-	185	103
-	182	101
-	179	99
-	176	97
-	173	95
-	170	93
-	167	92
-	165	90
-	162	88
-	28	159	86	psDrawLines
-	componentGC
-	235	150
-	231	148
-	228	146
-	225	143
-	222	141
-	218	139
-	215	137
-	212	135
-	209	133
-	206	131
-	203	129
-	200	127
-	197	125
-	194	123
-	191	121
-	188	119
-	185	117
-	182	115
-	179	113
-	176	111
-	173	110
-	170	108
-	167	106
-	165	104
-	162	102
-	159	100
-	156	99
-	28	154	97	psDrawLines
-	componentGC
-	228	160
-	225	158
-	222	156
-	219	154
-	216	152
-	212	149
-	209	147
-	206	145
-	203	143
-	200	141
-	197	139
-	194	137
-	191	135
-	188	133
-	185	131
-	182	129
-	179	127
-	176	125
-	173	123
-	170	121
-	168	119
-	165	117
-	162	116
-	159	114
-	156	112
-	154	110
-	151	108
-	28	148	106	psDrawLines
-	componentGC
-	222	170
-	219	167
-	216	165
-	213	163
-	210	161
-	206	159
-	203	157
-	200	154
-	197	152
-	194	150
-	191	148
-	188	146
-	185	144
-	182	142
-	179	140
-	176	138
-	173	136
-	171	134
-	168	132
-	165	130
-	162	128
-	159	126
-	156	124
-	154	123
-	151	121
-	148	119
-	145	117
-	28	143	115	psDrawLines
-	componentGC
-	216	178
-	213	176
-	210	174
-	207	172
-	204	169
-	201	167
-	197	165
-	194	163
-	191	161
-	188	159
-	185	157
-	182	154
-	179	152
-	176	150
-	174	148
-	171	146
-	168	144
-	165	142
-	162	140
-	159	138
-	156	136
-	154	134
-	151	132
-	148	130
-	145	129
-	143	127
-	140	125
-	28	137	123	psDrawLines
-	componentGC
-	210	186
-	207	184
-	204	181
-	201	179
-	198	177
-	195	175
-	192	173
-	189	170
-	186	168
-	183	166
-	180	164
-	177	162
-	174	160
-	171	158
-	168	156
-	165	154
-	162	152
-	159	149
-	156	147
-	154	145
-	151	143
-	148	142
-	145	140
-	143	138
-	140	136
-	137	134
-	135	132
-	28	132	130	psDrawLines
-	componentGC
-	205	193
-	201	191
-	198	188
-	195	186
-	192	184
-	189	182
-	186	179
-	183	177
-	180	175
-	177	173
-	174	171
-	171	169
-	168	166
-	165	164
-	162	162
-	159	160
-	157	158
-	154	156
-	151	154
-	148	152
-	145	150
-	143	148
-	140	146
-	137	144
-	134	142
-	132	140
-	129	138
-	28	126	136	psDrawLines
-	componentGC
-	199	199
-	196	197
-	193	195
-	189	192
-	186	190
-	183	188
-	180	185
-	177	183
-	174	181
-	171	179
-	168	177
-	165	174
-	162	172
-	160	170
-	157	168
-	154	166
-	151	164
-	148	162
-	145	160
-	142	158
-	140	156
-	137	154
-	134	152
-	132	150
-	129	148
-	126	146
-	123	144
-	28	121	142	psDrawLines
-	componentGC
-	193	205
-	190	202
-	187	200
-	184	198
-	181	195
-	178	193
-	175	191
-	172	189
-	169	186
-	166	184
-	163	182
-	160	180
-	157	177
-	154	175
-	151	173
-	148	171
-	145	169
-	142	167
-	140	165
-	137	163
-	134	160
-	131	158
-	129	156
-	126	154
-	123	152
-	121	150
-	118	148
-	28	115	146	psDrawLines
-	componentGC
-	187	209
-	184	207
-	181	205
-	178	202
-	175	200
-	172	198
-	169	195
-	166	193
-	163	191
-	160	189
-	157	186
-	154	184
-	151	182
-	148	180
-	145	177
-	142	175
-	139	173
-	137	171
-	134	169
-	131	167
-	128	165
-	126	163
-	123	160
-	120	158
-	117	156
-	115	154
-	112	152
-	28	109	150	psDrawLines
-	componentGC
-	182	214
-	178	211
-	175	209
-	172	206
-	169	204
-	166	202
-	163	199
-	160	197
-	157	195
-	154	192
-	151	190
-	148	188
-	145	185
-	142	183
-	139	181
-	136	179
-	134	177
-	131	174
-	128	172
-	125	170
-	122	168
-	120	166
-	117	164
-	114	162
-	112	160
-	109	158
-	106	156
-	28	104	154	psDrawLines
-	componentGC
-	176	217
-	173	214
-	169	212
-	166	210
-	163	207
-	160	205
-	157	202
-	154	200
-	151	198
-	148	195
-	145	193
-	142	191
-	139	188
-	136	186
-	133	184
-	130	182
-	128	179
-	125	177
-	122	175
-	119	173
-	116	171
-	114	169
-	111	166
-	108	164
-	105	162
-	103	160
-	100	158
-	28	98	156	psDrawLines
-	componentGC
-	170	219
-	167	217
-	163	214
-	160	212
-	157	210
-	154	207
-	151	205
-	148	202
-	145	200
-	142	198
-	139	195
-	136	193
-	133	191
-	130	188
-	127	186
-	124	184
-	121	181
-	119	179
-	116	177
-	113	175
-	110	173
-	107	170
-	105	168
-	102	166
-	99	164
-	97	162
-	94	160
-	28	91	158	psDrawLines
-	componentGC
-	164	221
-	161	219
-	157	216
-	154	214
-	151	211
-	148	209
-	145	206
-	142	204
-	139	201
-	136	199
-	133	197
-	130	194
-	127	192
-	124	190
-	121	187
-	118	185
-	115	183
-	112	180
-	109	178
-	107	176
-	104	174
-	101	172
-	98	169
-	96	167
-	93	165
-	90	163
-	87	161
-	28	85	159	psDrawLines
-	componentGC
-	158	222
-	154	220
-	151	217
-	148	215
-	145	212
-	142	210
-	138	207
-	135	205
-	132	202
-	129	200
-	126	197
-	123	195
-	120	193
-	117	190
-	114	188
-	111	186
-	109	183
-	106	181
-	103	179
-	100	176
-	97	174
-	94	172
-	92	170
-	89	167
-	86	165
-	83	163
-	81	161
-	28	78	159	psDrawLines
-	componentGC
-	151	223
-	148	220
-	145	218
-	141	215
-	138	212
-	135	210
-	132	207
-	129	205
-	126	202
-	123	200
-	120	197
-	116	195
-	113	192
-	110	190
-	108	188
-	105	185
-	102	183
-	99	180
-	96	178
-	93	176
-	90	174
-	87	171
-	85	169
-	82	167
-	79	165
-	76	162
-	74	160
-	28	71	158	psDrawLines
-	componentGC
-	144	222
-	141	220
-	138	217
-	135	214
-	131	212
-	128	209
-	125	206
-	122	204
-	119	201
-	116	199
-	113	196
-	109	194
-	106	191
-	103	189
-	100	186
-	97	184
-	94	182
-	92	179
-	89	177
-	86	175
-	83	172
-	80	170
-	77	168
-	74	165
-	72	163
-	69	161
-	66	159
-	28	63	156	psDrawLines
-	componentGC
-	138	221
-	134	218
-	131	215
-	128	213
-	124	210
-	121	207
-	118	205
-	115	202
-	111	199
-	108	197
-	105	194
-	102	192
-	99	189
-	96	187
-	93	184
-	90	182
-	87	179
-	84	177
-	81	175
-	78	172
-	75	170
-	72	168
-	70	165
-	67	163
-	64	161
-	61	158
-	58	156
-	28	56	154	psDrawLines
-	componentGC
-	130	219
-	127	216
-	123	213
-	120	210
-	117	207
-	113	205
-	110	202
-	107	199
-	104	197
-	101	194
-	97	191
-	94	189
-	91	186
-	88	184
-	85	181
-	82	179
-	79	176
-	76	174
-	73	171
-	70	169
-	67	167
-	64	164
-	61	162
-	58	159
-	56	157
-	53	155
-	50	152
-	28	47	150	psDrawLines
-	componentGC
-	123	215
-	119	212
-	116	209
-	112	207
-	109	204
-	105	201
-	102	198
-	99	196
-	96	193
-	92	190
-	89	188
-	86	185
-	83	182
-	80	180
-	77	177
-	74	175
-	70	172
-	67	170
-	64	167
-	61	165
-	58	162
-	56	160
-	53	157
-	50	155
-	47	153
-	44	150
-	41	148
-	28	38	146	psDrawLines
-	componentGC
-	114	211
-	111	208
-	107	205
-	104	202
-	100	199
-	97	196
-	94	193
-	90	191
-	87	188
-	84	185
-	80	182
-	77	180
-	74	177
-	71	174
-	68	172
-	64	169
-	61	167
-	58	164
-	55	162
-	52	159
-	49	157
-	46	154
-	43	152
-	40	149
-	37	147
-	35	144
-	32	142
-	28	29	140	psDrawLines
-	componentGC
-	106	205
-	102	202
-	98	199
-	95	196
-	91	193
-	88	190
-	84	187
-	81	184
-	78	182
-	74	179
-	71	176
-	68	173
-	64	170
-	61	168
-	58	165
-	55	162
-	52	160
-	48	157
-	45	155
-	42	152
-	39	150
-	36	147
-	33	145
-	30	142
-	27	140
-	24	137
-	21	135
-	28	19	132	psDrawLines
-	componentGC
-	96	197
-	92	194
-	89	191
-	85	188
-	82	185
-	78	182
-	74	179
-	71	177
-	68	174
-	64	171
-	61	168
-	57	165
-	54	162
-	51	160
-	47	157
-	44	154
-	41	152
-	38	149
-	35	146
-	32	144
-	28	141
-	25	139
-	22	136
-	19	134
-	16	131
-	13	129
-	10	126
-	28	7	124	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/ribbon2.eps b/books/ps/ribbon2.eps
new file mode 100644
index 0000000..3d8bd30
--- /dev/null
+++ b/books/ps/ribbon2.eps
@@ -0,0 +1,1328 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: ribbon2.eps
+%%CreationDate: Fri Mar 29 00:33:32 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 293 276
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 261.36000000000001 translate
+278.64000000000004 -261.36000000000001 scale
+% Image geometry
+387 363 8
+% Transformation matrix
+[ 387 0 0 363 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 387 string def
+/gstr 387 string def
+/bstr 387 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        52229 ASCII Bytes
+colorimage
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$!<<#uK)^?~>
+JcC<$!<<#uK)^?~>
+JcC<$!<<#uK)^?~>
+JcC<$!<;rsK`?Q~>
+JcC<$!<;rsK`?Q~>
+JcC<$!<;rsK`?Q~>
+JcC<$rVurur;_TPJ,~>
+JcC<$rVurur;_TPJ,~>
+JcC<$rVurur;_TPJ,~>
+JcC<$rrE&uquDQQJ,~>
+JcC<$rrE&uquDQQJ,~>
+JcC<$rrE&uquDQQJ,~>
+JcC<$rrDusquDWSJ,~>
+JcC<$rrDusquDWSJ,~>
+JcC<$rrDusquDWSJ,~>
+JcC?%rW)fpquD]UJ,~>
+JcC?%rW)fpquD]UJ,~>
+JcC?%rW)fpquD]UJ,~>
+JcC?%rrDfnquDcWJ,~>
+JcC?%rrDfnquDcWJ,~>
+JcC?%rrDfnquDcWJ,~>
+JcCB&rW)WkquDiYJ,~>
+JcCB&rW)WkquDiYJ,~>
+JcCB&rW)WkquDiYJ,~>
+JcCB&rrDWiquDo[J,~>
+JcCB&rrDWiquDo[J,~>
+JcCB&rrDWiquDo[J,~>
+JcCB&rrDQgr;`&]J,~>
+JcCB&rrDQgr;`&]J,~>
+JcCB&rrDQgr;`&]J,~>
+JcCE'rW)Bdr;`,_J,~>
+JcCE'rW)Bdr;`,_J,~>
+JcCE'rW)Bdr;`,_J,~>
+JcCE'rrDBbr;`2aJ,~>
+JcCE'rrDBbr;`2aJ,~>
+JcCE'rrDBbr;`2aJ,~>
+JcCH(rW)6`quE/bJ,~>
+JcCH(rW)6`quE/bJ,~>
+JcCH(rW)6`quE/bJ,~>
+JcCH(rrD6^quE5dJ,~>
+JcCH(rrD6^quE5dJ,~>
+JcCH(rrD6^quE5dJ,~>
+JcCH(rrD0\quE;fJ,~>
+JcCH(rrD0\quE;fJ,~>
+JcCH(rrD0\quE;fJ,~>
+JcCK)rW)!YquEAhJ,~>
+JcCK)rW)!YquEAhJ,~>
+JcCK)rW)!YquEAhJ,~>
+JcCK)rrD!WquEGjJ,~>
+JcCK)rrD!WquEGjJ,~>
+JcCK)rrD!WquEGjJ,~>
+JcCN*rW(gTquEMlJ,~>
+JcCN*rW(gTquEMlJ,~>
+JcCN*rW(gTquEMlJ,~>
+JcCN*rrCgRr;`YnJ,~>
+JcCN*rrCgRr;`YnJ,~>
+JcCN*rrCgRr;`YnJ,~>
+JcCN*rrCaPr;`_pJ,~>
+JcCN*rrCaPr;`_pJ,~>
+JcCN*rrCaPr;`_pJ,~>
+JcCQ+rW(RMr;`erJ,~>
+JcCQ+rW(RMr;`erJ,~>
+JcCQ+rW(RMr;`erJ,~>
+JcCQ+rW(OLquEbsJ,~>
+JcCQ+rW(OLquEbsJ,~>
+JcCQ+rW(OLquEbsJ,~>
+JcCQ+quG=JquEhuJ,~>
+JcCQ+quG=JquEhuJ,~>
+JcCQ+quG=JquEhuJ,~>
+JcCT,rr<'!quG=JquEo"J,~>
+JcCT,rr<'!quG=JquEo"J,~>
+JcCT,rr<'!quG=JquEo"J,~>
+JcG9?q#I,grrE&uquG=JquEu$J,~>
+JcG9?q#I,grrE&uquG=JquEu$J,~>
+JcG9?q#I,grrE&uquG=JquEu$J,~>
+JcG<@!!)orrrAbmrrDusr;bCJquF&&J,~>
+JcG<@!!)orrrAbmrrDusr;bCJquF&&J,~>
+JcG<@!!)orrrAbmrrDusr;bCJquF&&J,~>
+JcG*:rrAbmrrDlpr;bCJquF,(J,~>
+JcG*:rrAbmrrDlpr;bCJquF,(J,~>
+JcG*:rrAbmrrDlpr;bCJquF,(J,~>
+JcG-;rrA_lrrDfnr;bCJr;a8*J,~>
+JcG-;rrA_lrrDfnr;bCJr;a8*J,~>
+JcG-;rrA_lrrDfnr;bCJr;a8*J,~>
+JcG-;rrA_lrrDcmquG:Ir;a>,J,~>
+JcG-;rrA_lrrDcmquG:Ir;a>,J,~>
+JcG-;rrA_lrrDcmquG:Ir;a>,J,~>
+JcG0<rrA_lrrDZjquG:Ir;aD.J,~>
+JcG0<rrA_lrrDZjquG:Ir;aD.J,~>
+JcG0<rrA_lrrDZjquG:Ir;aD.J,~>
+JcG3=rrA\krrDThr;bCJquFA/J,~>
+JcG3=rrA\krrDThr;bCJquFA/J,~>
+JcG3=rrA\krrDThr;bCJquFA/J,~>
+JcG6>rrAYjrrDNfr;bCJquFG1J,~>
+JcG6>rrAYjrrDNfr;bCJquFG1J,~>
+JcG6>rrAYjrrDNfr;bCJquFG1J,~>
+JcG6>rrDus!!&kqrrDEcr;bCJquFM3J,~>
+JcG6>rrDus!!&kqrrDEcr;bCJquFM3J,~>
+JcG6>rrDus!!&kqrrDEcr;bCJquFM3J,~>
+JcG9?rrDrr!!&kqrrDBbquG:IquFS5J,~>
+JcG9?rrDrr!!&kqrrDBbquG:IquFS5J,~>
+JcG9?rrDrr!!&kqrrDBbquG:IquFS5J,~>
+JcG<@pAh&irrD<`quG:IquFY7J,~>
+JcG<@pAh&irrD<`quG:IquFY7J,~>
+JcG<@pAh&irrD<`quG:IquFY7J,~>
+JcC`0rrD3]r;b@IquF_9J,~>
+JcC`0rrD3]r;b@IquF_9J,~>
+JcC`0rrD3]r;b@IquF_9J,~>
+JcC`0rrD-[r;b@Ir;ak;J,~>
+JcC`0rrD-[r;b@Ir;ak;J,~>
+JcC`0rrD-[r;b@Ir;ak;J,~>
+JcC`0rrD*ZquG7Hr;aq=J,~>
+JcC`0rrD*ZquG7Hr;aq=J,~>
+JcC`0rrD*ZquG7Hr;aq=J,~>
+JcCc1rrD!WquG7Hr;b"?J,~>
+JcCc1rrD!WquG7Hr;b"?J,~>
+JcCc1rrD!WquG7Hr;b"?J,~>
+JcCc1rrCpUquG:IquFt@J,~>
+JcCc1rrCpUquG:IquFt@J,~>
+JcCc1rrCpUquG:IquFt@J,~>
+JcCc1rrCjSr;b@IquG%BJ,~>
+JcCc1rrCjSr;b@IquG%BJ,~>
+JcCc1rrCjSr;b@IquG%BJ,~>
+JcCf2rrCaPr;b@IquG+DJ,~>
+JcCf2rrCaPr;b@IquG+DJ,~>
+JcCf2rrCaPr;b@IquG+DJ,~>
+JcG*:rrAqrr;bROquG7HquG1FJ,~>
+JcG*:rrAqrr;bROquG7HquG1FJ,~>
+JcG*:rrAqrr;bROquG7HquG1FJ,~>
+JcG*:rrAtsqZ,=LquG7HquG7HJ,~>
+JcG*:rrAtsqZ,=LquG7HquG7HJ,~>
+JcG*:rrAtsqZ,=LquG7HquG7HJ,~>
+JcG*:rrAtsrrE*!r;bONr;b=HquG=JJ,~>
+JcG*:rrAtsrrE*!r;bONr;b=HquG=JJ,~>
+JcG*:rrAtsrrE*!r;bONr;b=HquG=JJ,~>
+JcG*:rrB"trW)rtquGFMr;b=Hr;bILJ,~>
+JcG*:rrB"trW)rtquGFMr;b=Hr;bILJ,~>
+JcG*:rrB"trW)rtquGFMr;b=Hr;bILJ,~>
+JcG*:rrB"trrDrrquGFMr;b=Hr;bONJ,~>
+JcG*:rrB"trrDrrquGFMr;b=Hr;bONJ,~>
+JcG*:rrB"trrDrrquGFMr;b=Hr;bONJ,~>
+JcG*:rrB%urW)cor;bONquG4Gr;bUPJ,~>
+JcG*:rrB%urW)cor;bONquG4Gr;bUPJ,~>
+JcG*:rrB%urW)cor;bONquG4Gr;bUPJ,~>
+JcG*:rrB%urrDcmr;bONquG7HquGRQJ,~>
+JcG*:rrB%urrDcmr;bONquG7HquGRQJ,~>
+JcG*:rrB%urrDcmr;bONquG7HquGRQJ,~>
+JcG*:rrB%urrD`lquGFMr;b=HquGXSJ,~>
+JcG*:rrB%urrD`lquGFMr;b=HquGXSJ,~>
+JcG*:rrB%urrD`lquGFMr;b=HquGXSJ,~>
+JcG'9rrB,"rrDWir;bLMr;b=HquG^UJ,~>
+JcG'9rrB,"rrDWir;bLMr;b=HquG^UJ,~>
+JcG'9rrB,"rrDWir;bLMr;b=HquG^UJ,~>
+JcG'9rrB,"rrDQgr;bONquG4GquGdWJ,~>
+JcG'9rrB,"rrDQgr;bONquG4GquGdWJ,~>
+JcG'9rrB,"rrDQgr;bONquG4GquGdWJ,~>
+JcG'9rrB/#rW)EequGFMquG4GquGjYJ,~>
+JcG'9rrB/#rW)EequGFMquG4GquGjYJ,~>
+JcG'9rrB/#rW)EequGFMquG4GquGjYJ,~>
+JcG'9rrB/#rrDEcquGFMquG4GquGp[J,~>
+JcG'9rrB/#rrDEcquGFMquG4GquGp[J,~>
+JcG'9rrB/#rrDEcquGFMquG4GquGp[J,~>
+JcG'9rrB2$rW)6`r;bLMr;b:Gr;c']J,~>
+JcG'9rrB2$rW)6`r;bLMr;b:Gr;c']J,~>
+JcG'9rrB2$rW)6`r;bLMr;b:Gr;c']J,~>
+JcG'9rrB2$rrD6^r;bLMr;b:Gr;c-_J,~>
+JcG'9rrB2$rrD6^r;bLMr;b:Gr;c-_J,~>
+JcG'9rrB2$rrD6^r;bLMr;b:Gr;c-_J,~>
+JcG'9rrB5%rW)*\quGFMquG1Fr;c3aJ,~>
+JcG'9rrB5%rW)*\quGFMquG1Fr;c3aJ,~>
+JcG'9rrB5%rW)*\quGFMquG1Fr;c3aJ,~>
+JcG'9rrB5%rrD*Zr;bLMquG4GquH0bJ,~>
+JcG'9rrB5%rrD*Zr;bLMquG4GquH0bJ,~>
+JcG'9rrB5%rrD*Zr;bLMquG4GquH0bJ,~>
+JcG'9rrB8&rW(pWr;bLMr;b:GquH6dJ,~>
+JcG'9rrB8&rW(pWr;bLMr;b:GquH6dJ,~>
+JcG'9rrB8&rW(pWr;bLMr;b:GquH6dJ,~>
+JcG'9rrB8&rrCpUr;bLMr;b:GquH<fJ,~>
+JcG'9rrB8&rrCpUr;bLMr;b:GquH<fJ,~>
+JcG'9rrB8&rrCpUr;bLMr;b:GquH<fJ,~>
+JcG'9rrB;'r;b^SquGCLr;b:GquHBhJ,~>
+JcG'9rrB;'r;b^SquGCLr;b:GquHBhJ,~>
+JcG'9rrB;'r;b^SquGCLr;b:GquHBhJ,~>
+JcG'9rrB;'qZ,LQr;bLMquG1FquHHjJ,~>
+JcG'9rrB;'qZ,LQr;bLMquG1FquHHjJ,~>
+JcG'9rrB;'qZ,LQr;bLMquG1FquHHjJ,~>
+JcG'9rrB;'rr<'!quGURr;bLMquG1Fr;cTlJ,~>
+JcG'9rrB;'rr<'!quGURr;bLMquG1Fr;cTlJ,~>
+JcG'9rrB;'rr<'!quGURr;bLMquG1Fr;cTlJ,~>
+JcG'9rrB>(rW)rtr;b^SquGCLr;b7FrrDfnJ,~>
+JcG'9rrB>(rW)rtr;b^SquGCLr;b7FrrDfnJ,~>
+JcG'9rrB>(rW)rtr;b^SquGCLr;b7FrrDfnJ,~>
+JcG'9rrB>(rrDrrr;b^SquGCLr;b=HrrDfnJ,~>
+JcG'9rrB>(rrDrrr;b^SquGCLr;b=HrrDfnJ,~>
+JcG'9rrB>(rrDrrr;b^SquGCLr;b=HrrDfnJ,~>
+JcG$8rrBD*rW)fpquGURr;bLMquG=JrW)]mJ,~>
+JcG$8rrBD*rW)fpquGURr;bLMquG=JrW)]mJ,~>
+JcG$8rrBD*rW)fpquGURr;bLMquG=JrW)]mJ,~>
+JcG$8rrBD*rrDfnr;b[Rr;bLMquGCLrrDcmJ,~>
+JcG$8rrBD*rrDfnr;b[Rr;bLMquGCLrrDcmJ,~>
+JcG$8rrBD*rrDfnr;b[Rr;bLMquGCLrrDcmJ,~>
+JcG$8rrBD*rrD`lr;b^SquGCLquGLOrW)ZlJ,~>
+JcG$8rrBD*rrD`lr;b^SquGCLquGLOrW)ZlJ,~>
+JcG$8rrBD*rrD`lr;b^SquGCLquGLOrW)ZlJ,~>
+JcG$8rrBG+rrDZjquGURr;bILr;bXQrrD`lJ,~>
+JcG$8rrBG+rrDZjquGURr;bILr;bXQrrD`lJ,~>
+JcG$8rrBG+rrDZjquGURr;bILr;bXQrrD`lJ,~>
+JcG$8rrBG+rrDThr;b[Rr;bILr;b^SrrD`lJ,~>
+JcG$8rrBG+rrDThr;b[Rr;bILr;b^SrrD`lJ,~>
+JcG$8rrBG+rrDThr;b[Rr;bILr;b^SrrD`lJ,~>
+JcG$8rrBJ,rW)Eer;b[Rr;bLMquG^UrW)WkJ,~>
+JcG$8rrBJ,rW)Eer;b[Rr;bLMquG^UrW)WkJ,~>
+JcG$8rrBJ,rW)Eer;b[Rr;bLMquG^UrW)WkJ,~>
+JcG$8rrBJ,rrDHdquGURquGCLquGdWrrD]kJ,~>
+JcG$8rrBJ,rrDHdquGURquGCLquGdWrrD]kJ,~>
+JcG$8rrBJ,rrDHdquGURquGCLquGdWrrD]kJ,~>
+JcG$8rrBM-rW)9ar;b[Rr;bILr;bsZrW)TjJ,~>
+JcG$8rrBM-rW)9ar;b[Rr;bILr;bsZrW)TjJ,~>
+JcG$8rrBM-rW)9ar;b[Rr;bILr;bsZrW)TjJ,~>
+JcG$8rrBM-rrD9_r;b[Rr;bILr;c$\rrDZjJ,~>
+JcG$8rrBM-rrD9_r;b[Rr;bILr;c$\rrDZjJ,~>
+JcG$8rrBM-rrD9_r;b[Rr;bILr;c$\rrDZjJ,~>
+JcG$8rrBM-rrD6^quGURquG@Kr;c*^rrDZjJ,~>
+JcG$8rrBM-rrD6^quGURquG@Kr;c*^rrDZjJ,~>
+JcG$8rrBM-rrD6^quGURquG@Kr;c*^rrDZjJ,~>
+JcG$8rrBP.rW)'[r;b[Rr;bILquH*`rrDWiJ,~>
+JcG$8rrBP.rW)'[r;b[Rr;bILquH*`rrDWiJ,~>
+JcG$8rrBP.rW)'[r;b[Rr;bILquH*`rrDWiJ,~>
+JcG$8rrBP.rrD'Yr;b[Rr;bILquH0brrDWiJ,~>
+JcG$8rrBP.rrD'Yr;b[Rr;bILquH0brrDWiJ,~>
+JcG$8rrBP.rrD'Yr;b[Rr;bILquH0brrDWiJ,~>
+JcG$8rrBS/quGaVr;b[Rr;bILr;c?erW)NhJ,~>
+JcG$8rrBS/quGaVr;b[Rr;bILr;c?erW)NhJ,~>
+JcG$8rrBS/quGaVr;b[Rr;bILr;c?erW)NhJ,~>
+JcG$8rrBS/qZ,XUquGURquG@Kr;cEgrrDThJ,~>
+JcG$8rrBS/qZ,XUquGURquG@Kr;cEgrrDThJ,~>
+JcG$8rrBS/qZ,XUquGURquG@Kr;cEgrrDThJ,~>
+JcG$8rrBV0rW)uur;bjWr;b[Rr;bFKr;cNjrW)KgJ,~>
+JcG$8rrBV0rW)uur;bjWr;b[Rr;bFKr;cNjrW)KgJ,~>
+JcG$8rrBV0rW)uur;bjWr;b[Rr;bFKr;cNjrW)KgJ,~>
+JcG!7rrBY1rrE#tquGaVr;b[Rr;bILquHKkrrDQgJ,~>
+JcG!7rrBY1rrE#tquGaVr;b[Rr;bILquHKkrrDQgJ,~>
+JcG!7rrBY1rrE#tquGaVr;b[Rr;bILquHKkrrDQgJ,~>
+JcG!7rrBY1rrDrrr;bjWquGURquG@KquHQmrrDQgJ,~>
+JcG!7rrBY1rrDrrr;bjWquGURquG@KquHQmrrDQgJ,~>
+JcG!7rrBY1rrDrrr;bjWquGURquG@KquHQmrrDQgJ,~>
+JcG!7rrB\2rrDior;bjWr;b[RquG@Kr;c`prW)HfJ,~>
+JcG!7rrB\2rrDior;bjWr;b[RquG@Kr;c`prW)HfJ,~>
+JcG!7rrB\2rrDior;bjWr;b[RquG@Kr;c`prW)HfJ,~>
+JcG!7rrB\2rrDfnr;bgVr;b[Rr;bFKr;cfrrrDNfJ,~>
+JcG!7rrB\2rrDfnr;bgVr;b[Rr;bFKr;cfrrrDNfJ,~>
+JcG!7rrB\2rrDfnr;bgVr;b[Rr;bFKr;cfrrrDNfJ,~>
+JcG!7rrB_3rW)Wkr;bjWquGRQr;bILqu?`srW)EeJ,~>
+JcG!7rrB_3rW)Wkr;bjWquGRQr;bILqu?`srW)EeJ,~>
+JcG!7rrB_3rW)Wkr;bjWquGRQr;bILqu?`srW)EeJ,~>
+JcG!7rrB_3rrDZjquGaVr;b[RquG@KqZ-'aJ,~>
+JcG!7rrB_3rrDZjquGaVr;b[RquG@KqZ-'aJ,~>
+JcG!7rrB_3rrDZjquGaVr;b[RquG@KqZ-'aJ,~>
+JcG!7rrBb4rW)Kgr;bgVr;b[Rr;bFKr;c9cJ,~>
+JcG!7rrBb4rW)Kgr;bgVr;b[Rr;bFKr;c9cJ,~>
+JcG!7rrBb4rW)Kgr;bgVr;b[Rr;bFKr;c9cJ,~>
+JcG!7rrBb4rrDKer;bjWquGRQr;bILrrDHdJ,~>
+JcG!7rrBb4rrDKer;bjWquGRQr;bILrrDHdJ,~>
+JcG!7rrBb4rrDKer;bjWquGRQr;bILrrDHdJ,~>
+JcG!7rrBe5rW)?cr;bgVr;bXQr;bROrW)?cJ,~>
+JcG!7rrBe5rW)?cr;bgVr;bXQr;bROrW)?cJ,~>
+JcG!7rrBe5rW)?cr;bgVr;bXQr;bROrW)?cJ,~>
+JcG!7rrBe5rrD?ar;bgVr;b[RquGOPrrDEcJ,~>
+JcG!7rrBe5rrD?ar;bgVr;b[RquGOPrrDEcJ,~>
+JcG!7rrBe5rrD?ar;bgVr;b[RquGOPrrDEcJ,~>
+JcG!7rrBh6rW)3_quGaVquGRQr;b^SrW)<bJ,~>
+JcG!7rrBh6rW)3_quGaVquGRQr;b^SrW)<bJ,~>
+JcG!7rrBh6rW)3_quGaVquGRQr;b^SrW)<bJ,~>
+JcG!7rrBh6rrD3]r;bgVr;bXQr;bdUrrDBbJ,~>
+JcG!7rrBh6rrD3]r;bgVr;bXQr;bdUrrDBbJ,~>
+JcG!7rrBh6rrD3]r;bgVr;bXQr;bdUrrDBbJ,~>
+JcG!7rrBk7r;bsZr;bgVr;b[RquGdWrW)9aJ,~>
+JcG!7rrBk7r;bsZr;bgVr;b[RquGdWrW)9aJ,~>
+JcG!7rrBk7r;bsZr;bgVr;b[RquGdWrW)9aJ,~>
+JcG!7rrBk7qZ,dYr;bdUr;b[RquGjYrrD?aJ,~>
+JcG!7rrBk7qZ,dYr;bdUr;b[RquGjYrrD?aJ,~>
+JcG!7rrBk7qZ,dYr;bdUr;b[RquGjYrrD?aJ,~>
+JcG!7rrBn8rVurur;bsZr;bgVquGRQr;c$\rW)6`J,~>
+JcG!7rrBn8rVurur;bsZr;bgVquGRQr;c$\rW)6`J,~>
+JcG!7rrBn8rVurur;bsZr;bgVquGRQr;c$\rW)6`J,~>
+JcFs6rrBq9rrE#tr;bsZr;bgVr;bXQr;c*^rrD<`J,~>
+JcFs6rrBq9rrE#tr;bsZr;bgVr;bXQr;c*^rrD<`J,~>
+JcFs6rrBq9rrE#tr;bsZr;bgVr;bXQr;c*^rrD<`J,~>
+JcFs6rrBt:rW)lrquGmZr;bdUr;b[RquH*`rW)3_J,~>
+JcFs6rrBt:rW)lrquGmZr;bdUr;b[RquH*`rW)3_J,~>
+JcFs6rrBt:rW)lrquGmZr;bdUr;b[RquH*`rW)3_J,~>
+JcFs6rrC";rW)cor;bsZr;bgVquGRQr;c6brrD9_J,~>
+JcFs6rrC";rW)cor;bsZr;bgVquGRQr;c6brrD9_J,~>
+JcFs6rrC";rW)cor;bsZr;bgVquGRQr;c6brrD9_J,~>
+a8Z,>U]:>o`;fi;pAb'kk5Y>Z!WN/[s8;rQs8;res8E#^s*t~>
+a8Z,>U]:>o`;fi;pAb'kk5Y>Z!WN/[s8;rQs8;res8E#^s*t~>
+a8Z,>U]:>o`;fi;pAb'kk5Y>Z!WN/[s8;rQs8;res8E#^s*t~>
+a8c,=V>pPq`W,o;p&Fsjjo>5YiW&iVh>dBQo)J^ikPp&~>
+a8c,=V>pPq`W,o;p&Fsjjo>5YiW&iVh>dBQo)J^ikPp&~>
+a8c,=V>pPq`W,o;p&Fsjjo>5YiW&iVh>dBQo)J^ikPp&~>
+a8c)<VZ6Yr`W,r<o)JXgk5Y>ZiW&fUh>dBQp&G!kkPp&~>
+a8c)<VZ6Yr`W,r<o)JXgk5Y>ZiW&fUh>dBQp&G!kkPp&~>
+a8c)<VZ6Yr`W,r<o)JXgk5Y>ZiW&fUh>dBQp&G!kkPp&~>
+`W,o;VuQbs`rH#<nc/LelMpY[i;``Uh#I<QpAb-mk5Tr~>
+`W,o;VuQbs`rH#<nc/LelMpY[i;``Uh#I<QpAb-mk5Tr~>
+`W,o;VuQbs`rH#<nc/LelMpY[i;``Uh#I<QpAb-mk5Tr~>
+`;fc9WW2tua8c,=mf34cm/R"arr;osi;``Uh#I<Qq>^Hpjo9i~>
+`;fc9WW2tua8c,=mf34cm/R"arr;osi;``Uh#I<Qq>^Hpjo9i~>
+`;fc9WW2tua8c,=mf34cm/R"arr;osi;``Uh#I<Qq>^Hpjo9i~>
+_uKZ8WrN)!a8c/>li6n`n,N@equ?QoiW&fUh>dBQr;Z`rjo9i~>
+_uKZ8WrN)!a8c/>li6n`n,N@equ?QoiW&fUh>dBQr;Z`rjo9i~>
+_uKZ8WrN)!a8c/>li6n`n,N@equ?QoiW&fUh>dBQr;Z`rjo9i~>
+_Z0Q7X8i2"aT)5>lMpe_o)JXgq#C9mi;``Uh#I<QrVultjSs`~>
+_Z0Q7X8i2"aT)5>lMpe_o)JXgq#C9mi;``Uh#I<QrVultjSs`~>
+_Z0Q7X8i2"aT)5>lMpe_o)JXgq#C9mi;``Uh#I<QrVultjSs`~>
+_#OB6XT/;#aT)8?kPtJ\p&Fsjp&Fsji;``Uh#I<Q!<<#ujSs`~>
+_#OB6XT/;#aT)8?kPtJ\p&Fsjp&Fsji;``Uh#I<Q!<<#ujSs`~>
+_#OB6XT/;#aT)8?kPtJ\p&Fsjp&Fsji;``Uh#I<Q!<<#ujSs`~>
+^]464Y5eM%aoD;>kPtG[q>^Bno)JXgi;`]Th#I9Pj8XW~>
+^]464Y5eM%aoD;>kPtG[q>^Bno)JXgi;`]Th#I9Pj8XW~>
+^]464Y5eM%aoD;>kPtG[q>^Bno)JXgi;`]Th#I9Pj8XW~>
+^An-3YQ+V&aoD5<kPtJ\qu?Tpn,N=di;``Uh#I<Qj8XW~>
+^An-3YQ+V&aoD5<kPtJ\qu?Tpn,N=di;``Uh#I<Qj8XW~>
+^An-3YQ+V&aoD5<kPtJ\qu?Tpn,N=di;``Uh#I<Qj8XW~>
+]`7s2YlF_'b5_JAs8W#tk5YA[s8W#tm/Qt`i;``Uh>dKTir=N~>
+]`7s2YlF_'b5_JAs8W#tk5YA[s8W#tm/Qt`i;``Uh>dKTir=N~>
+]`7s2YlF_'b5_JAs8W#tk5YA[s8W#tm/Qt`i;``Uh>dKTir=N~>
+]Dqg0ZN'q)bQ%PArVufrkPt>Xl2U\^huEWThuE]Vir=N~>
+]Dqg0ZN'q)bQ%PArVufrkPt>Xl2U\^huEWThuE]Vir=N~>
+]Dqg0ZN'q)bQ%PArVufrkPt>Xl2U\^huEWThuE]Vir=N~>
+])V^/ZN'q)bl@\Cqu?Tpk5YA[jo>8Zi;`]TirB#YiW"E~>
+])V^/ZN'q)bl@\Cqu?Tpk5YA[jo>8Zi;`]TirB#YiW"E~>
+])V^/ZN'q)bl@\Cqu?Tpk5YA[jo>8Zi;`]TirB#YiW"E~>
+\GuO.ZiC%*c2[bCq>^Bnl2US[k5YA[huEWTj8],ZiW"E~>
+\GuO.ZiC%*c2[bCq>^Bnl2US[k5YA[huEWTj8],ZiW"E~>
+\GuO.ZiC%*c2[bCq>^Bnl2US[k5YA[huEWTj8],ZiW"E~>
+\,ZC,[K$7,c2[eDp](0lli6qas8W#tjo>8ZhuEWTk5YD\iW"E~>
+\,ZC,[K$7,c2[eDp](0lli6qas8W#tjo>8ZhuEWTk5YD\iW"E~>
+\,ZC,[K$7,c2[eDp](0lli6qas8W#tjo>8ZhuEWTk5YD\iW"E~>
+[f?:+[f?@-cN!kDp&Fsjn,N=dr;Z]qjo>8Zi;`]Tkl:Y_i;\<~>
+[f?:+[f?@-cN!kDp&Fsjn,N=dr;Z]qjo>8Zi;`]Tkl:Y_i;\<~>
+[f?:+[f?@-cN!kDp&Fsjn,N=dr;Z]qjo>8Zi;`]Tkl:Y_i;\<~>
+[/^+*\,ZI.cN!nEoDe^go)JXgqZ$Kojo>8ZhuEWTlMph`i;\<~>
+[/^+*\,ZI.cN!nEoDe^go)JXgqZ$Kojo>8ZhuEWTlMph`i;\<~>
+[/^+*\,ZI.cN!nEoDe^go)JXgqZ$Kojo>8ZhuEWTlMph`i;\<~>
+ZiBt(\c;[0ci<tEnc/Ofp&FsjpAb'kjo>8ZhuEWTm/R(chuA3~>
+ZiBt(\c;[0ci<tEnc/Ofp&FsjpAb'kjo>8ZhuEWTm/R(chuA3~>
+ZiBt(\c;[0ci<tEnc/Ofp&FsjpAb'kjo>8ZhuEWTm/R(chuA3~>
+ZN'k'])Vd1ci="Fmf34cq#C9mo`+jijo>5Yi;`]Tmf3:ehuA3~>
+ZN'k'])Vd1ci="Fmf34cq#C9mo`+jijo>5Yi;`]Tmf3:ehuA3~>
+ZN'k'])Vd1ci="Fmf34cq#C9mo`+jijo>5Yi;`]Tmf3:ehuA3~>
+YlF\&]Dqm2d/X+Gm/R"aqu?TpnGiFejo>8ZhuEWTnGiLghZ&*~>
+YlF\&]Dqm2d/X+Gm/R"aqu?TpnGiFejo>8ZhuEWTnGiLghZ&*~>
+YlF\&]Dqm2d/X+Gm/R"aqu?TpnGiFejo>8ZhuEWTnGiLghZ&*~>
+YQ+P$^&S*4dJs1GlMpe_rr;osmJm+bjo>8ZhuEWTo)J^ihZ&*~>
+YQ+P$^&S*4dJs1GlMpe_rr;osmJm+bjo>8ZhuEWTo)J^ihZ&*~>
+YQ+P$^&S*4dJs1GlMpe_rr;osmJm+bjo>8ZhuEWTo)J^ihZ&*~>
+Y5eG#^An35dJs+Eli6b\lMpe_jo>8ZhuETSp&G!khZ&*~>
+Y5eG#^An35dJs+Eli6b\lMpe_jo>8ZhuETSp&G!khZ&*~>
+Y5eG#^An35dJs+Eli6b\lMpe_jo>8ZhuETSp&G!khZ&*~>
+XT/8"^]4<6df9.DlMpb^kPtJ\jo>8ZhuEWTpAb-mh>`!~>
+XT/8"^]4<6df9.DlMpb^kPtJ\jo>8ZhuEWTpAb-mh>`!~>
+XT/8"^]4<6df9.DlMpb^kPtJ\jo>8ZhuEWTpAb-mh>`!~>
+X8i+u_>jN8e,TCIrr;osm/Qt`k5YA[jo>5YhuEWTq>^Eoh>`!~>
+X8i+u_>jN8e,TCIrr;osm/Qt`k5YA[jo>5YhuEWTq>^Eoh>`!~>
+X8i+u_>jN8e,TCIrr;osm/Qt`k5YA[jo>5YhuEWTq>^Eoh>`!~>
+WrN"t_Z0W9e,TFJr;Z]qn,N=d!<;utk5YA[jo>8ZhuETSqu?Zrh#Dm~>
+WrN"t_Z0W9e,TFJr;Z]qn,N=d!<;utk5YA[jo>8ZhuETSqu?Zrh#Dm~>
+WrN"t_Z0W9e,TFJr;Z]qn,N=d!<;utk5YA[jo>8ZhuETSqu?Zrh#Dm~>
+W;lhs_uK`:eGoLJqZ$Koo)JXgrr;lrkPtG[jo>8ZhuEWTr;Zcsh#Dm~>
+W;lhs_uK`:eGoLJqZ$Koo)JXgrr;lrkPtG[jo>8ZhuEWTr;Zcsh#Dm~>
+W;lhs_uK`:eGoLJqZ$Koo)JXgrr;lrkPtG[jo>8ZhuEWTr;Zcsh#Dm~>
+VuQ\q`W,r<eGoOKq#C9mp&FsjqZ$Kok5YA[jo>8ZhZ*NSs8W*!g])d~>
+VuQ\q`W,r<eGoOKq#C9mp&FsjqZ$Kok5YA[jo>8ZhZ*NSs8W*!g])d~>
+VuQ\q`W,r<eGoOKq#C9mp&FsjqZ$Kok5YA[jo>8ZhZ*NSs8W*!g])d~>
+VZ6Sp`W,r<f)P^LpAb'kq#C9mp](0lk5YA[jo>8ZhZ*HQg])d~>
+VZ6Sp`W,r<f)P^LpAb'kq#C9mp](0lk5YA[jo>8ZhZ*HQg])d~>
+VZ6Sp`W,r<f)P^LpAb'kq#C9mp](0lk5YA[jo>8ZhZ*HQg])d~>
+V#UDo`rH&=fDkgMo`+jiqu?Tpo`+jik5YA[jo>5YhuETSg])d~>
+V#UDo`rH&=fDkgMo`+jiqu?Tpo`+jik5YA[jo>5YhuETSg])d~>
+V#UDo`rH&=fDkgMo`+jiqu?Tpo`+jik5YA[jo>5YhuETSg])d~>
+U]:8maT)8?fDkjNnc/Ofrr;osnc/Ofk5YA[jo>8ZhZ*TUgAc[~>
+U]:8maT)8?fDkjNnc/Ofrr;osnc/Ofk5YA[jo>8ZhZ*TUgAc[~>
+U]:8maT)8?fDkjNnc/Ofrr;osnc/Ofk5YA[jo>8ZhZ*TUgAc[~>
+UAt/laoDA@f`1pNnGi:amf34ck5Y>Zjo>8ZiW&lWgAc[~>
+UAt/laoDA@f`1pNnGi:amf34ck5Y>Zjo>8ZiW&lWgAc[~>
+UAt/laoDA@f`1pNnGi:amf34ck5Y>Zjo>8ZiW&lWgAc[~>
+T`=ukb5_JAg&M$OmJm(ali6n`k5YA[jo>5Yj8],Zg&HR~>
+T`=ukb5_JAg&M$OmJm(ali6n`k5YA[jo>5Yj8],Zg&HR~>
+T`=ukb5_JAg&M$OmJm(ali6n`k5YA[jo>5Yj8],Zg&HR~>
+TE"iibl@\Cg&LsMnGi@clMpe_jo>8Zjo>8Zjo>;[g&HR~>
+TE"iibl@\Cg&LsMnGi@clMpe_jo>8Zjo>8Zjo>;[g&HR~>
+TE"iibl@\Cg&LsMnGi@clMpe_jo>8Zjo>8Zjo>;[g&HR~>
+T)\`hc2[eDgAh!Lo)JXg!<;utlMpe_k5YA[jT#/YkPtP^f`-I~>
+T)\`hc2[eDgAh!Lo)JXg!<;utlMpe_k5YA[jT#/YkPtP^f`-I~>
+T)\`hc2[eDgAh!Lo)JXg!<;utlMpe_k5YA[jT#/YkPtP^f`-I~>
+ScAWgcN!nEgAh0Qrr;osp&G!krVufrl2U\^k5YA[jo>8Zl2U__f`-I~>
+ScAWgcN!nEgAh0Qrr;osp&G!krVufrl2U\^k5YA[jo>8Zl2U__f`-I~>
+ScAWgcN!nEgAh0Qrr;osp&G!krVufrl2U\^k5YA[jo>8Zl2U__f`-I~>
+S,`Hfci="Fg].6QrVufrq#C9mqZ$KolMpe_k5Y>Zjo>8Zm/R%bfDg@~>
+S,`Hfci="Fg].6QrVufrq#C9mqZ$KolMpe_k5Y>Zjo>8Zm/R%bfDg@~>
+S,`Hfci="Fg].6QrVufrq#C9mqZ$KolMpe_k5Y>Zjo>8Zm/R%bfDg@~>
+RfE<ddJs4Hh#I?RqZ$NpqZ$Koq#C9ml2U\^k5YA[jo>5Ymf3:ef)L7~>
+RfE<ddJs4Hh#I?RqZ$NpqZ$Koq#C9ml2U\^k5YA[jo>5Ymf3:ef)L7~>
+RfE<ddJs4Hh#I?RqZ$NpqZ$Koq#C9ml2U\^k5YA[jo>5Ymf3:ef)L7~>
+RK*3cdf9=Ih#IBSq#C9mrr;oso`+jilMpe_jo>8Zjo>8ZnGiIff)L7~>
+RK*3cdf9=Ih#IBSq#C9mrr;oso`+jilMpe_jo>8Zjo>8ZnGiIff)L7~>
+RK*3cdf9=Ih#IBSq#C9mrr;oso`+jilMpe_jo>8Zjo>8ZnGiIff)L7~>
+QiI$be,TFJh>dHSp](0l!<;uto)JXgl2U\^k5YA[jT#/Yo)J^iec1.~>
+QiI$be,TFJh>dHSp](0l!<;uto)JXgl2U\^k5YA[jT#/Yo)J^iec1.~>
+QiI$be,TFJh>dHSp](0l!<;uto)JXgl2U\^k5YA[jT#/Yo)J^iec1.~>
+QN-m`ec5XLhZ*QTo`+ghmf34clMpe_jo>8Zjo>8Zo`+mjec1.~>
+QN-m`ec5XLhZ*QTo`+ghmf34clMpe_jo>8Zjo>8Zo`+mjec1.~>
+QN-m`ec5XLhZ*QTo`+ghmf34clMpe_jo>8Zjo>8Zo`+mjec1.~>
+Q2gd_f)PaMhZ*TUoDe^gmJm+bl2U\^k5YA[jT#/YpAb-meGk%~>
+Q2gd_f)PaMhZ*TUoDe^gmJm+bl2U\^k5YA[jT#/YpAb-meGk%~>
+Q2gd_f)PaMhZ*TUoDe^gmJm+bl2U\^k5YA[jT#/YpAb-meGk%~>
+PQ1U^fDkjNhuEZUp&Fsj!<;utmJm+blMpb^k5YA[jo>5Yq>^EoeGk%~>
+PQ1U^fDkjNhuEZUp&Fsj!<;utmJm+blMpb^k5YA[jo>5Yq>^EoeGk%~>
+PQ1U^fDkjNhuEZUp&Fsj!<;utmJm+blMpb^k5YA[jo>5Yq>^EoeGk%~>
+mf3:eVuQ\qg&M$Oi;`fWp&Fsjrr;osm/R"alMpe_jo>8Zjo>8ZqZ$Qqe,Op~>
+mf3:eVuQ\qg&M$Oi;`fWp&Fsjrr;osm/R"alMpe_jo>8Zjo>8ZqZ$Qqe,Op~>
+mf3:eVuQ\qg&M$Oi;`fWp&Fsjrr;osm/R"alMpe_jo>8Zjo>8ZqZ$Qqe,Op~>
+mf37dVuQ\qg&M'PiW&iVp](3mqZ$KomJm+bl2U\^k5YA[jT#/YrVuise,Op~>
+mf37dVuQ\qg&M'PiW&iVp](3mqZ$KomJm+bl2U\^k5YA[jT#/YrVuise,Op~>
+mf37dVuQ\qg&M'PiW&iVp](3mqZ$KomJm+bl2U\^k5YA[jT#/YrVuise,Op~>
+mJm.cVZ6VqgAh0QirAiTqu?Tpq#C9mm/R"alMpe_jo>8Zjo>8Zrr;uudf4g~>
+mJm.cVZ6VqgAh0QirAiTqu?Tpq#C9mm/R"alMpe_jo>8Zjo>8Zrr;uudf4g~>
+mJm.cVZ6VqgAh0QirAiTqu?Tpq#C9mm/R"alMpe_jo>8Zjo>8Zrr;uudf4g~>
+m/R%bVZ6Sph#IBSj8])Ys8W#trVufrp&FsjmJm+bl2U\^k5YA[jT#&Vdf4g~>
+m/R%bVZ6Sph#IBSj8])Ys8W#trVufrp&FsjmJm+bl2U\^k5YA[jT#&Vdf4g~>
+m/R%bVZ6Sph#IBSj8])Ys8W#trVufrp&FsjmJm+bl2U\^k5YA[jT#&Vdf4g~>
+li6n`VuQ\qh>dKTjT#2Zr;ZQmo)JXgm/R"alMpe_jo>8ZjT#/YdJn^~>
+li6n`VuQ\qh>dKTjT#2Zr;ZQmo)JXgm/R"alMpe_jo>8ZjT#/YdJn^~>
+li6n`VuQ\qh>dKTjT#2Zr;ZQmo)JXgm/R"alMpe_jo>8ZjT#/YdJn^~>
+lMpe_VZ6VqhZ*TUjo>;[qZ$Emn,N=dmJm+bl2U\^k5Y>Zjo>;[dJn^~>
+lMpe_VZ6VqhZ*TUjo>;[qZ$Emn,N=dmJm+bl2U\^k5Y>Zjo>;[dJn^~>
+lMpe_VZ6VqhZ*TUjo>;[qZ$Emn,N=dmJm+bl2U\^k5Y>Zjo>;[dJn^~>
+l2U\^VZ6Spi;`fWjo>>\q>^<lmf34cm/R"alMpe_jo>8ZkPtM]d/SU~>
+l2U\^VZ6Spi;`fWjo>>\q>^<lmf34cm/R"alMpe_jo>8ZkPtM]d/SU~>
+l2U\^VZ6Spi;`fWjo>>\q>^<lmf34cm/R"alMpe_jo>8ZkPtM]d/SU~>
+kPtM]VZ6SpiW&oXk5YD\qZ$?kmJm.cm/R"al2U\^jo>8Zl2Ub`ci8L~>
+kPtM]VZ6SpiW&oXk5YD\qZ$?kmJm.cm/R"al2U\^jo>8Zl2Ub`ci8L~>
+kPtM]VZ6SpiW&oXk5YD\qZ$?kmJm.cm/R"al2U\^jo>8Zl2Ub`ci8L~>
+k5YD\V>pMpirB#YkPtM]qu?TprVufrmf34cm/R"al2U\^k5YA[li6qaci8L~>
+k5YD\V>pMpirB#YkPtM]qu?TprVufrmf34cm/R"al2U\^k5YA[li6qaci8L~>
+k5YD\V>pMpirB#YkPtM]qu?TprVufrmf34cm/R"al2U\^k5YA[li6qaci8L~>
+jo>8ZVZ6SpjT#5[kl:S]r;Z]qqu?Tpmf34cm/R"al2U\^jo>8ZmJm1dcMrC~>
+jo>8ZVZ6SpjT#5[kl:S]r;Z]qqu?Tpmf34cm/R"al2U\^jo>8ZmJm1dcMrC~>
+jo>8ZVZ6SpjT#5[kl:S]r;Z]qqu?Tpmf34cm/R"al2U\^jo>8ZmJm1dcMrC~>
+jT#/YVZ6Spjo>>\l2UV\rr;rtp](3mmJm+bm/R"al2U\^k5Y>ZnGiIfcMrC~>
+jT#/YVZ6Spjo>>\l2UV\rr;rtp](3mmJm+bm/R"al2U\^k5Y>ZnGiIfcMrC~>
+jT#/YVZ6Spjo>>\l2UV\rr;rtp](3mmJm+bm/R"al2U\^k5Y>ZnGiIfcMrC~>
+j8]&XV>pMpk5YG]lMph`s8Voqp&Fsjmf34cm/R"al2U\^jo>8Znc/Uhc2W:~>
+j8]&XV>pMpk5YG]lMph`s8Voqp&Fsjmf34cm/R"al2U\^jo>8Znc/Uhc2W:~>
+j8]&XV>pMpk5YG]lMph`s8Voqp&Fsjmf34cm/R"al2U\^jo>8Znc/Uhc2W:~>
+iW&lWV>pJokl:Y_li6qarVucqoDeahmJm+bm/R"al2U\^jo>8Zo`+mjc2W:~>
+iW&lWV>pJokl:Y_li6qarVucqoDeahmJm+bm/R"al2U\^jo>8Zo`+mjc2W:~>
+iW&lWV>pJokl:Y_li6qarVucqoDeahmJm+bm/R"al2U\^jo>8Zo`+mjc2W:~>
+i;``UVZ6Spl2Ub`m/R%brVu]oo)JXgmf34cm/R"al2U\^jo>8Zp&G$lbl<1~>
+i;``UVZ6Spl2Ub`m/R%brVu]oo)JXgmf34cm/R"al2U\^jo>8Zp&G$lbl<1~>
+i;``UVZ6Spl2Ub`m/R%brVu]oo)JXgmf34cm/R"al2U\^jo>8Zp&G$lbl<1~>
+huEWTV>pMplMpkamJm.crVufr!<;uto)JXgmJm+bm/R"al2U\^jo>8Zq#C<nbl<1~>
+huEWTV>pMplMpkamJm.crVufr!<;uto)JXgmJm+bm/R"al2U\^jo>8Zq#C<nbl<1~>
+huEWTV>pMplMpkamJm.crVufr!<;uto)JXgmJm+bm/R"al2U\^jo>8Zq#C<nbl<1~>
+hZ*NSV>pJom/R%bn,N@err;osr;Z`rnc/Ofmf34cm/R"al2U\^jo>5YqZ$QqbQ!(~>
+hZ*NSV>pJom/R%bn,N@err;osr;Z`rnc/Ofmf34cm/R"al2U\^jo>5YqZ$QqbQ!(~>
+hZ*NSV>pJom/R%bn,N@err;osr;Z`rnc/Ofmf34cm/R"al2U\^jo>5YqZ$QqbQ!(~>
+h>dBQVZ6Spm/R(cnGiIfrr;osqZ$Koo)JXgmJm+bm/R"al2U\^jo>8Zr;Z`rbQ!(~>
+h>dBQVZ6Spm/R(cnGiIfrr;osqZ$Koo)JXgmJm+bm/R"al2U\^jo>8Zr;Z`rbQ!(~>
+h>dBQVZ6Spm/R(cnGiIfrr;osqZ$Koo)JXgmJm+bm/R"al2U\^jo>8Zr;Z`rbQ!(~>
+g].3PV>pMpmJm1dnc/Rgs8W#tp](0lnc/Ofmf34cm/R"akl:S]jo>8Zs8W&ub5Zt~>
+g].3PV>pMpmJm1dnc/Rgs8W#tp](0lnc/Ofmf34cm/R"akl:S]jo>8Zs8W&ub5Zt~>
+g].3PV>pMpmJm1dnc/Rgs8W#tp](0lnc/Ofmf34cm/R"akl:S]jo>8Zs8W&ub5Zt~>
+gAh*OV>pJon,NCfo)JIbo`+jio)JXgmJm+bm/R"al2U\^jo>8Z!ri6#ao?k~>
+gAh*OV>pJon,NCfo)JIbo`+jio)JXgmJm+bm/R"al2U\^jo>8Z!ri6#ao?k~>
+gAh*OV>pJon,NCfo)JIbo`+jio)JXgmJm+bm/R"al2U\^jo>8Z!ri6#ao?k~>
+g&M!NV>pJonGiLgoDedi!<;utnc/Ofnc/RgmJm+bm/R"akl:S]jo>5Yao?k~>
+g&M!NV>pJonGiLgoDedi!<;utnc/Ofnc/RgmJm+bm/R"akl:S]jo>5Yao?k~>
+g&M!NV>pJonGiLgoDedi!<;utnc/Ofnc/RgmJm+bm/R"akl:S]jo>5Yao?k~>
+f`1jLV>pMpnc/Uho`+mj!<;ornc/Ofnc/OfmJm.cli6n`l2U\^jo>;[aT$b~>
+f`1jLV>pMpnc/Uho`+mj!<;ornc/Ofnc/OfmJm.cli6n`l2U\^jo>;[aT$b~>
+f`1jLV>pMpnc/Uho`+mj!<;ornc/Ofnc/OfmJm.cli6n`l2U\^jo>;[aT$b~>
+fDkaKV>pJooDegjp&G!k!<;ut!<;utnc/Ofo)JXgmJm+bm/R"akl:S]kPtM]aT$b~>
+fDkaKV>pJooDegjp&G!k!<;ut!<;utnc/Ofo)JXgmJm+bm/R"akl:S]kPtM]aT$b~>
+fDkaKV>pJooDegjp&G!k!<;ut!<;utnc/Ofo)JXgmJm+bm/R"akl:S]kPtM]aT$b~>
+ec5RJV>pJoo`+pkpAashrVufrnc/Ofnc/Ofmf34cli6n`l2U\^kl:Y_a8^Y~>
+ec5RJV>pJoo`+pkpAashrVufrnc/Ofnc/Ofmf34cli6n`l2U\^kl:Y_a8^Y~>
+ec5RJV>pJoo`+pkpAashrVufrnc/Ofnc/Ofmf34cli6n`l2U\^kl:Y_a8^Y~>
+eGoFHVZ6Spp&G$lp]('iqZ$Konc/Rgnc/OfmJm+bm/R"akl:S]li6qaa8^Y~>
+eGoFHVZ6Spp&G$lp]('iqZ$Konc/Rgnc/OfmJm+bm/R"akl:S]li6qaa8^Y~>
+eGoFHVZ6Spp&G$lp]('iqZ$Konc/Rgnc/OfmJm+bm/R"akl:S]li6qaa8^Y~>
+e,T:FVZ6VqpAb-mq#C3kp](0lnc/Ofnc/Ofmf34cli6n`l2UY]mJm1d`rCP~>
+e,T:FVZ6VqpAb-mq#C3kp](0lnc/Ofnc/Ofmf34cli6n`l2UY]mJm1d`rCP~>
+e,T:FVZ6VqpAb-mq#C3kp](0lnc/Ofnc/Ofmf34cli6n`l2UY]mJm1d`rCP~>
+df9.DVuQ\qq#C?oq>^<lo`+mjnc/Ofnc/OfmJm+bm/R"akl:S]n,N@e`rCP~>
+df9.DVuQ\qq#C?oq>^<lo`+mjnc/Ofnc/OfmJm+bm/R"akl:S]n,N@e`rCP~>
+df9.DVuQ\qq#C?oq>^<lo`+mjnc/Ofnc/OfmJm+bm/R"akl:S]n,N@e`rCP~>
+dJs"BW;lerq>^HpqZ$?ko`+jinc/Ofnc/Ofmf34cli6n`kl:S]nc/Uh`W(G~>
+dJs"BW;lerq>^HpqZ$?ko`+jinc/Ofnc/Ofmf34cli6n`kl:S]nc/Uh`W(G~>
+dJs"BW;lerq>^HpqZ$?ko`+jinc/Ofnc/Ofmf34cli6n`kl:S]nc/Uh`W(G~>
+ci<e@W;lhsqZ$Qqqu?Qos8W&uo`+jinc/Ofnc/OfmJm+bm/R"akl:S]oDedi`W(G~>
+ci<e@W;lhsqZ$Qqqu?Qos8W&uo`+jinc/Ofnc/OfmJm+bm/R"akl:S]oDedi`W(G~>
+ci<e@W;lhsqZ$Qqqu?Qos8W&uo`+jinc/Ofnc/OfmJm+bm/R"akl:S]oDedi`W(G~>
+cN!Y>WW2nsr;Zcsr;Z]qr;Z]qo`+mjnGiIfnGiIfmJm+bli6n`kl:S]pAb*l`;b>~>
+cN!Y>WW2nsr;Zcsr;Z]qr;Z]qo`+mjnGiIfnGiIfmJm+bli6n`kl:S]pAb*l`;b>~>
+cN!Y>WW2nsr;Zcsr;Z]qr;Z]qo`+mjnGiIfnGiIfmJm+bli6n`kl:S]pAb*l`;b>~>
+c2[\A!<;utWrN"trVultrVufrqZ$Koo`+jinc/Ofnc/OfmJm+bm/R"akl:S]p](6n_uG5~>
+c2[\A!<;utWrN"trVultrVufrqZ$Koo`+jinc/Ofnc/OfmJm+bm/R"akl:S]p](6n_uG5~>
+c2[\A!<;utWrN"trVultrVufrqZ$Koo`+jinc/Ofnc/OfmJm+bm/R"akl:S]p](6n_uG5~>
+bl@S@s8W#tWrN%urr;rts8W#tp](0lp&Fsjnc/Ofnc/OfmJm+bli6n`kl:S]qZ$Np_uG5~>
+bl@S@s8W#tWrN%urr;rts8W#tp](0lp&Fsjnc/Ofnc/OfmJm+bli6n`kl:S]qZ$Np_uG5~>
+bl@S@s8W#tWrN%urr;rts8W#tp](0lp&Fsjnc/Ofnc/OfmJm+bli6n`kl:S]qZ$Np_uG5~>
+bQ%J?s8W#tWrN"ts8Vrro`+jio`+jinc/Ofnc/OfmJm+bm/R"akl:S]qu?Zr_Z,,~>
+bQ%J?s8W#tWrN"ts8Vrro`+jio`+jinc/Ofnc/OfmJm+bm/R"akl:S]qu?Zr_Z,,~>
+bQ%J?s8W#tWrN"ts8Vrro`+jio`+jinc/Ofnc/OfmJm+bm/R"akl:S]qu?Zr_Z,,~>
+aoD;>s8VusX8i+u!<;ipp&Fsjo`+jinc/Ofnc/OfmJm+bli6n`kl:S]rr;rt_Z,,~>
+aoD;>s8VusX8i+u!<;ipp&Fsjo`+jinc/Ofnc/OfmJm+bli6n`kl:S]rr;rt_Z,,~>
+aoD;>s8VusX8i+u!<;ipp&Fsjo`+jinc/Ofnc/OfmJm+bli6n`kl:S]rr;rt_Z,,~>
+aT)/<s8VusX8i%ss8W#to`+jio`+mjnGiIfnGiFemJm.cli6n`kPtJ\!ri6#_>f#~>
+aT)/<s8VusX8i%ss8W#to`+jio`+mjnGiIfnGiFemJm.cli6n`kPtJ\!ri6#_>f#~>
+aT)/<s8VusX8i%ss8W#to`+jio`+mjnGiIfnGiFemJm.cli6n`kPtJ\!ri6#_>f#~>
+a8c&;s8VusX8i+ur;Z`ro`+jio`+jinc/Ofnc/OfmJm+bli6n`kl:M[_>f#~>
+a8c&;s8VusX8i+ur;Z`ro`+jio`+jinc/Ofnc/OfmJm+bli6n`kl:M[_>f#~>
+a8c&;s8VusX8i+ur;Z`ro`+jio`+jinc/Ofnc/OfmJm+bli6n`kl:M[_>f#~>
+`rGr:s8VrrYQ+G!r;Z]qo`+mjo`+jinc/OfnGiFemf34cli6n`kPtM]_#Jo~>
+`rGr:s8VrrYQ+G!r;Z]qo`+mjo`+jinc/OfnGiFemf34cli6n`kPtM]_#Jo~>
+`rGr:s8VrrYQ+G!r;Z]qo`+mjo`+jinc/OfnGiFemf34cli6n`kPtM]_#Jo~>
+`W,i9s8VoqZN'k'!<;utr;Z]qo`+jio`+jinc/Ofnc/OfmJm+bli6n`l2U___#Jo~>
+`W,i9s8VoqZN'k'!<;utr;Z]qo`+jio`+jinc/Ofnc/OfmJm+bli6n`l2U___#Jo~>
+`W,i9s8VoqZN'k'!<;utr;Z]qo`+jio`+jinc/Ofnc/OfmJm+bli6n`l2U___#Jo~>
+_uKW7!<;fo\,Z=*!<;orr;Z`ro`+jio`+jinc/OfnGiIfmJm+bli6n`li6qa^]/f~>
+_uKW7!<;fo\,Z=*!<;orr;Z`ro`+jio`+jinc/OfnGiIfmJm+bli6n`li6qa^]/f~>
+_uKW7!<;fo\,Z=*!<;orr;Z`ro`+jio`+jinc/OfnGiIfmJm+bli6n`li6qa^]/f~>
+_Z0N6s8Vio])VL)!<;utr;Z]qo`+mjoDedinc/OfnGiFemJm+bli6n`mJm1d^Ai]~>
+_Z0N6s8Vio])VL)!<;utr;Z]qo`+mjoDedinc/OfnGiFemJm+bli6n`mJm1d^Ai]~>
+_Z0N6s8Vio])VL)!<;utr;Z]qo`+mjoDedinc/OfnGiFemJm+bli6n`mJm1d^Ai]~>
+_>jE5s8Vcm^]433rr;osrr;rtr;Z]qo`+jio`+jinc/Ofnc/OfmJm+bli6n`n,N@e^Ai]~>
+_>jE5s8Vcm^]433rr;osrr;rtr;Z]qo`+jio`+jinc/Ofnc/OfmJm+bli6n`n,N@e^Ai]~>
+_>jE5s8Vcm^]433rr;osrr;rtr;Z]qo`+jio`+jinc/Ofnc/OfmJm+bli6n`n,N@e^Ai]~>
+_#O<4s8V]k`;f`8qu?Tprr;osr;Z`ro`+jio`+jinc/OfnGiFemJm+bli6n`nc/Uh^&NT~>
+_#O<4s8V]k`;f`8qu?Tprr;osr;Z`ro`+jio`+jinc/OfnGiFemJm+bli6n`nc/Uh^&NT~>
+_#O<4s8V]k`;f`8qu?Tprr;osr;Z`ro`+jio`+jinc/OfnGiFemJm+bli6n`nc/Uh^&NT~>
+^]433s8Vrrs8Voqb5_;<q>^Bnrr;osr;Z]qo`+mjoDeahnc/RgnGiFemJm+bli6n`oDedi^&NT~>
+^]433s8Vrrs8Voqb5_;<q>^Bnrr;osr;Z]qo`+mjoDeahnc/RgnGiFemJm+bli6n`oDedi^&NT~>
+^]433s8Vrrs8Voqb5_;<q>^Bnrr;osr;Z]qo`+mjoDeahnc/RgnGiFemJm+bli6n`oDedi^&NT~>
+^&S!1!<;lqs8ViodJrn?qZ$HnrVuisr;Z]qo`+jio`+jinc/OfnGiFemJm+bli6n`pAb*l]`3K~>
+^&S!1!<;lqs8ViodJrn?qZ$HnrVuisr;Z]qo`+jio`+jinc/OfnGiFemJm+bli6n`pAb*l]`3K~>
+^&S!1!<;lqs8ViodJrn?qZ$HnrVuisr;Z]qo`+jio`+jinc/OfnGiFemJm+bli6n`pAb*l]`3K~>
+]`7m0s8Vrrs8V`lf`1[G!<;utqu?Zr!<;utrr;osr;Z`ro`+jioDedinc/OfnGiFemJm+bli6n`
+p](6n]DmB~>
+]`7m0s8Vrrs8V`lf`1[G!<;utqu?Zr!<;utrr;osr;Z`ro`+jioDedinc/OfnGiFemJm+bli6n`
+p](6n]DmB~>
+]`7m0s8Vrrs8V`lf`1[G!<;utqu?Zr!<;utrr;osr;Z`ro`+jioDedinc/OfnGiFemJm+bli6n`
+p](6n]DmB~>
+]Dqd/s8Vrrrr;rts8ViohuEBMr;Z`rr;Zcss8W#trr;osr;Z]qo`+jio`+jinc/OfnGiFemJm+b
+li6n`qZ$Np]DmB~>
+]Dqd/s8Vrrrr;rts8ViohuEBMr;Z`rr;Zcss8W#trr;osr;Z]qo`+jio`+jinc/OfnGiFemJm+b
+li6n`qZ$Np]DmB~>
+]Dqd/s8Vrrrr;rts8ViohuEBMr;Z`rr;Zcss8W#trr;osr;Z]qo`+jio`+jinc/OfnGiFemJm+b
+li6n`qZ$Np]DmB~>
+])V[.s8Vrrrr;rtrr;Zlk5Y8X!<;rsqZ$Korr;rtrr;rtrVuisr;Z]qo`+jio`+jinc/OfnGiFe
+mJm+bli6n`qu?Zr])R9~>
+])V[.s8Vrrrr;rtrr;Zlk5Y8X!<;rsqZ$Korr;rtrr;rtrVuisr;Z]qo`+jio`+jinc/OfnGiFe
+mJm+bli6n`qu?Zr])R9~>
+])V[.s8Vrrrr;rtrr;Zlk5Y8X!<;rsqZ$Korr;rtrr;rtrVuisr;Z]qo`+jio`+jinc/OfnGiFe
+mJm+bli6n`qu?Zr])R9~>
+\c;O,!<;lqs8W#ts8W#t!<;cnnGi7`rr;iqq>^Bnrr;uurVufrrr;osr;Z`roDedioDedinGiIf
+n,N@em/R%blMpe_rr;rt])R9~>
+\c;O,!<;lqs8W#ts8W#t!<;cnnGi7`rr;iqq>^Bnrr;uurVufrrr;osr;Z`roDedioDedinGiIf
+n,N@em/R%blMpe_rr;rt])R9~>
+\c;O,!<;lqs8W#ts8W#t!<;cnnGi7`rr;iqq>^Bnrr;uurVufrrr;osr;Z`roDedioDedinGiIf
+n,N@em/R%blMpe_rr;rt])R9~>
+\,Z@+s8Vrrs8W#trr;rtrVuQkq>^-grVufr!<<#uq#C<ns8W*!r;Z]qrr;osr;Z]qo`+jio`+ji
+nc/OfnGiFemJm+bli6n`!<<#u\c70~>
+\,Z@+s8Vrrs8W#trr;rtrVuQkq>^-grVufr!<<#uq#C<ns8W*!r;Z]qrr;osr;Z]qo`+jio`+ji
+nc/OfnGiFemJm+bli6n`!<<#u\c70~>
+\,Z@+s8Vrrs8W#trr;rtrVuQkq>^-grVufr!<<#uq#C<ns8W*!r;Z]qrr;osr;Z]qo`+jio`+ji
+nc/OfnGiFemJm+bli6n`!<<#u\c70~>
+[f?7*s8Vrrrr;rtrr;rtr;Z`r!<;Ngr;Z]q!<<#urVufrq>^<lqZ$NprVuisr;Z]qo`+jio`+ji
+nc/OfnGiFemJm+blMpb^\Gq'~>
+[f?7*s8Vrrrr;rtrr;rtr;Z`r!<;Ngr;Z]q!<<#urVufrq>^<lqZ$NprVuisr;Z]qo`+jio`+ji
+nc/OfnGiFemJm+blMpb^\Gq'~>
+[f?7*s8Vrrrr;rtrr;rtr;Z`r!<;Ngr;Z]q!<<#urVufrq>^<lqZ$NprVuisr;Z]qo`+jio`+ji
+nc/OfnGiFemJm+blMpb^\Gq'~>
+[K$.)s8Vrrrr;rtrr;osrVuisrr;osqu?Tpqu?Nnqu?Tpq>^?mq>^Bnrr;osr;Z`roDedioDeah
+nc/OfnGiFemJm+bli6n`\Gq'~>
+[K$.)s8Vrrrr;rtrr;osrVuisrr;osqu?Tpqu?Nnqu?Tpq>^?mq>^Bnrr;osr;Z`roDedioDeah
+nc/OfnGiFemJm+bli6n`\Gq'~>
+[K$.)s8Vrrrr;rtrr;osrVuisrr;osqu?Tpqu?Nnqu?Tpq>^?mq>^Bnrr;osr;Z`roDedioDeah
+nc/OfnGiFemJm+bli6n`\Gq'~>
+[/^%(s8Vrrrr;rtrr;osrVufrrr;rtqu?Tpqu?Tpq#C<nq#C<nq#C9mrr;osr;Z]qo`+jio`+ji
+nc/OfnGiFemJm+bli6tb\,Us~>
+[/^%(s8Vrrrr;rtrr;osrVufrrr;rtqu?Tpqu?Tpq#C<nq#C<nq#C9mrr;osr;Z]qo`+jio`+ji
+nc/OfnGiFemJm+bli6tb\,Us~>
+[/^%(s8Vrrrr;rtrr;osrVufrrr;rtqu?Tpqu?Tpq#C<nq#C<nq#C9mrr;osr;Z]qo`+jio`+ji
+nc/OfnGiFemJm+bli6tb\,Us~>
+ZiBn&!<;lqs8W#trr;rtrVufrrr;rtqZ$Nprr;fpq#C<nq#C<np](3mrVuisr;Z]qo`+jioDedi
+nGiIfn,N=dmJm+bmf3:e[f:j~>
+ZiBn&!<;lqs8W#trr;rtrVufrrr;rtqZ$Nprr;fpq#C<nq#C<np](3mrVuisr;Z]qo`+jioDedi
+nGiIfn,N=dmJm+bmf3:e[f:j~>
+ZiBn&!<;lqs8W#trr;rtrVufrrr;rtqZ$Nprr;fpq#C<nq#C<np](3mrVuisr;Z]qo`+jioDedi
+nGiIfn,N=dmJm+bmf3:e[f:j~>
+Z2a_%s8Vrrs8W#trr;rtrVufrrr;osqu?Hls8W#tq>^BnqZ$Hnq#C9mrr;osrVufroDedioDeah
+nc/OfnGiFemJm+bnGiIf[f:j~>
+Z2a_%s8Vrrs8W#trr;rtrVufrrr;osqu?Hls8W#tq>^BnqZ$Hnq#C9mrr;osrVufroDedioDeah
+nc/OfnGiFemJm+bnGiIf[f:j~>
+Z2a_%s8Vrrs8W#trr;rtrVufrrr;osqu?Hls8W#tq>^BnqZ$Hnq#C9mrr;osrVufroDedioDeah
+nc/OfnGiFemJm+bnGiIf[f:j~>
+YlFV$s8Vrrrr;rtrr;osrVuisrr;osqu?Qor;Z]qq>^Bnqu?Nnq#C9mrr;osr;Z`roDeaho`+ji
+nc/Ofn,N@em/R"ao)J^i[Jta~>
+YlFV$s8Vrrrr;rtrr;osrVuisrr;osqu?Qor;Z]qq>^Bnqu?Nnq#C9mrr;osr;Z`roDeaho`+ji
+nc/Ofn,N@em/R"ao)J^i[Jta~>
+YlFV$s8Vrrrr;rtrr;osrVuisrr;osqu?Qor;Z]qq>^Bnqu?Nnq#C9mrr;osr;Z`roDeaho`+ji
+nc/Ofn,N@em/R"ao)J^i[Jta~>
+YQ+M#s8Vrrrr;rtrr;osrVuisrVuisr;ZZpqZ$Npq#C<nr;Zcss8W&up](3mrr;osr;Z]qo`+ji
+oDeahnc/OfnGiFemJm+bo`+pk[/YX~>
+YQ+M#s8Vrrrr;rtrr;osrVuisrVuisr;ZZpqZ$Npq#C<nr;Zcss8W&up](3mrr;osr;Z]qo`+ji
+oDeahnc/OfnGiFemJm+bo`+pk[/YX~>
+YQ+M#s8Vrrrr;rtrr;osrVuisrVuisr;ZZpqZ$Npq#C<nr;Zcss8W&up](3mrr;osr;Z]qo`+ji
+oDeahnc/OfnGiFemJm+bo`+pk[/YX~>
+Y5eA!!<;orrr;osrr;rtrVufrrr;rts8W#t!<<#uqZ$Koq>^Bnrr;uurr;osq#C9mrr;rtr;Z]q
+oDeaho`+jinc/OfnGiFem/R"ap](3m[/YX~>
+Y5eA!!<;orrr;osrr;rtrVufrrr;rts8W#t!<<#uqZ$Koq>^Bnrr;uurr;osq#C9mrr;rtr;Z]q
+oDeaho`+jinc/OfnGiFem/R"ap](3m[/YX~>
+Y5eA!!<;orrr;osrr;rtrVufrrr;rts8W#t!<<#uqZ$Koq>^Bnrr;uurr;osq#C9mrr;rtr;Z]q
+oDeaho`+jinc/OfnGiFem/R"ap](3m[/YX~>
+XoJ7u!<;lqs8W#trr;rtrVufrrr;fprr;osqu?Tpq>^Bns8W*!rVufrq#C9mrr;osr;Z`roDeah
+oDedinc/Ofn,N=dmJm+bq#C?oZi>O~>
+XoJ7u!<;lqs8W#trr;rtrVufrrr;fprr;osqu?Tpq>^Bns8W*!rVufrq#C9mrr;osr;Z`roDeah
+oDedinc/Ofn,N=dmJm+bq#C?oZi>O~>
+XoJ7u!<;lqs8W#trr;rtrVufrrr;fprr;osqu?Tpq>^Bns8W*!rVufrq#C9mrr;osr;Z`roDeah
+oDedinc/Ofn,N=dmJm+bq#C?oZi>O~>
+XT/.ts8Vrrs8W#trr;osrVuisrr;osqu?Tpqu?Tpq#C<n!ri6#qu?Wqp](3mrr;osr;Z]qoDedi
+oDeahnc/OfnGiFem/R"aqu?ZrZN#F~>
+XT/.ts8Vrrs8W#trr;osrVuisrr;osqu?Tpqu?Tpq#C<n!ri6#qu?Wqp](3mrr;osr;Z]qoDedi
+oDeahnc/OfnGiFem/R"aqu?ZrZN#F~>
+XT/.ts8Vrrs8W#trr;osrVuisrr;osqu?Tpqu?Tpq#C<n!ri6#qu?Wqp](3mrr;osr;Z]qoDedi
+oDeahnc/OfnGiFem/R"aqu?ZrZN#F~>
+WrMtss8Vrrrr;rtrr;osrVuis!<;orqZ$NpqZ$Npq#C6lqZ$Koq#C9mrr;rtr;Z]qoDeaho`+ji
+nc/Ofn,N=dmJm+brVuisZN#F~>
+WrMtss8Vrrrr;rtrr;osrVuis!<;orqZ$NpqZ$Npq#C6lqZ$Koq#C9mrr;rtr;Z]qoDeaho`+ji
+nc/Ofn,N=dmJm+brVuisZN#F~>
+WrMtss8Vrrrr;rtrr;osrVuis!<;orqZ$NpqZ$Npq#C6lqZ$Koq#C9mrr;rtr;Z]qoDeaho`+ji
+nc/Ofn,N=dmJm+brVuisZN#F~>
+WW2hq!<;orrr;rtrVuisrVu`p!<<#uqZ$NpqZ$Koq>^Bnq>^Bnq#C9mrr;osr;Z`roDeahoDeah
+nc/Rgn,N=dm/R%brr;uuZ2]=~>
+WW2hq!<;orrr;rtrVuisrVu`p!<<#uqZ$NpqZ$Koq>^Bnq>^Bnq#C9mrr;osr;Z`roDeahoDeah
+nc/Rgn,N=dm/R%brr;uuZ2]=~>
+WW2hq!<;orrr;rtrVuisrVu`p!<<#uqZ$NpqZ$Koq>^Bnq>^Bnq#C9mrr;osr;Z`roDeahoDeah
+nc/Rgn,N=dm/R%brr;uuZ2]=~>
+W;l_p!<;lqs8W#trr;rtrr;lrrr;osqu?Tpqu?Tpq>^Bnq#C<np](3mrr;osr;Z]qoDedioDeah
+nc/Ofn,N=dmJm%`YlB4~>
+W;l_p!<;lqs8W#trr;rtrr;lrrr;osqu?Tpqu?Tpq>^Bnq#C<np](3mrr;osr;Z]qoDedioDeah
+nc/Ofn,N=dmJm%`YlB4~>
+W;l_p!<;lqs8W#trr;rtrr;lrrr;osqu?Tpqu?Tpq>^Bnq#C<np](3mrr;osr;Z]qoDedioDeah
+nc/Ofn,N=dmJm%`YlB4~>
+VuQVo!<;lqs8W#trr;Zlrr;osqu?TpqZ$Npq#C<nq#C<np](0lrr;rtr;Z]qoDeahoDedinc/Of
+n,N=dmJm(aYlB4~>
+VuQVo!<;lqs8W#trr;Zlrr;osqu?TpqZ$Npq#C<nq#C<np](0lrr;rtr;Z]qoDeahoDedinc/Of
+n,N=dmJm(aYlB4~>
+VuQVo!<;lqs8W#trr;Zlrr;osqu?TpqZ$Npq#C<nq#C<np](0lrr;rtr;Z]qoDeahoDedinc/Of
+n,N=dmJm(aYlB4~>
+VZ6Mns8Vrrrr;rtrr;lrrr;rtrVuisqZ$NpqZ$Npq>^?mq>^Bnq#C9mrr;osr;Z`roDeahoDeah
+nc/Ofn,N@emJm.cYQ'+~>
+VZ6Mns8Vrrrr;rtrr;lrrr;rtrVuisqZ$NpqZ$Npq>^?mq>^Bnq#C9mrr;osr;Z`roDeahoDeah
+nc/Ofn,N@emJm.cYQ'+~>
+VZ6Mns8Vrrrr;rtrr;lrrr;rtrVuisqZ$NpqZ$Npq>^?mq>^Bnq#C9mrr;osr;Z`roDeahoDeah
+nc/Ofn,N@emJm.cYQ'+~>
+V#U>ms8Vrrrr;rts8VusrVuisrVuisqZ$Koqu?Tpqu?Nnq>^Bnp](0ls8W#tr;Z]qoDedioDeah
+nc/Ofn,N=dn,NCfY5a"~>
+V#U>ms8Vrrrr;rts8VusrVuisrVuisqZ$Koqu?Tpqu?Nnq>^Bnp](0ls8W#tr;Z]qoDedioDeah
+nc/Ofn,N=dn,NCfY5a"~>
+V#U>ms8Vrrrr;rts8VusrVuisrVuisqZ$Koqu?Tpqu?Nnq>^Bnp](0ls8W#tr;Z]qoDedioDeah
+nc/Ofn,N=dn,NCfY5a"~>
+U]:2k!<;orrr;iq!<<#urVufrrr;osqu?Tpqu?Tpr;Zcss8W&uq#C<np](0lrr;rtr;Z]qoDeah
+oDedinGiIfn,N=dnc/RgY5a"~>
+U]:2k!<;orrr;iq!<<#urVufrrr;osqu?Tpqu?Tpr;Zcss8W&uq#C<np](0lrr;rtr;Z]qoDeah
+oDedinGiIfn,N=dnc/RgY5a"~>
+U]:2k!<;orrr;iq!<<#urVufrrr;osqu?Tpqu?Tpr;Zcss8W&uq#C<np](0lrr;rtr;Z]qoDeah
+oDedinGiIfn,N=dnc/RgY5a"~>
+UAt)j!<;lqs8W#trr;osrr;osrr;osqZ$NpqZ$NprVultrr;osq>^Bnq#C9mrr;osr;Z`roDeah
+oDeahnc/Ofn,N=do`+mjXoEn~>
+UAt)j!<;lqs8W#trr;osrr;osrr;osqZ$NpqZ$NprVultrr;osq>^Bnq#C9mrr;osr;Z`roDeah
+oDeahnc/Ofn,N=do`+mjXoEn~>
+UAt)j!<;lqs8W#trr;osrr;osrr;osqZ$NpqZ$NprVultrr;osq>^Bnq#C9mrr;osr;Z`roDeah
+oDeahnc/Ofn,N=do`+mjXoEn~>
+U&Xuis8V`lrr;osrVuisrVuisqZ$NpqZ$Nprr;uurVufrq>^Bnp](0ls8W#tr;Z]qoDeaho`+ji
+nc/Ofn,N=dpAb*lXT*e~>
+U&Xuis8V`lrr;osrVuisrVuisqZ$NpqZ$Nprr;uurVufrq>^Bnp](0ls8W#tr;Z]qoDeaho`+ji
+nc/Ofn,N=dpAb*lXT*e~>
+U&Xuis8V`lrr;osrVuisrVuisqZ$NpqZ$Nprr;uurVufrq>^Bnp](0ls8W#tr;Z]qoDeaho`+ji
+nc/Ofn,N=dpAb*lXT*e~>
+T`=lhs8Voqs8W&urr;osrVuisrVuisqZ$Koqu?Tp!ri6#qu?Wqq#C<np](0lrr;rtr;Z]qoDeah
+oDeahnc/Ofn,N=dq#C?oX8d\~>
+T`=lhs8Voqs8W&urr;osrVuisrVuisqZ$Koqu?Tp!ri6#qu?Wqq#C<np](0lrr;rtr;Z]qoDeah
+oDeahnc/Ofn,N=dq#C?oX8d\~>
+T`=lhs8Voqs8W&urr;osrVuisrVuisqZ$Koqu?Tp!ri6#qu?Wqq#C<np](0lrr;rtr;Z]qoDeah
+oDeahnc/Ofn,N=dq#C?oX8d\~>
+T)\Zf!<;orrr;rtrVuisrVufrrr;osqu?Tpqu?NnqZ$Npq#C9mp](3mrr;osr;Z`ro)J[hoDeah
+nc/Ofn,N=dqZ$NpX8d\~>
+T)\Zf!<;orrr;rtrVuisrVufrrr;osqu?Tpqu?NnqZ$Npq#C9mp](3mrr;osr;Z`ro)J[hoDeah
+nc/Ofn,N=dqZ$NpX8d\~>
+T)\Zf!<;orrr;rtrVuisrVufrrr;osqu?Tpqu?NnqZ$Npq#C9mp](3mrr;osr;Z`ro)J[hoDeah
+nc/Ofn,N=dqZ$NpX8d\~>
+ScA<^rr;osrr;rtrVufrrr;osqZ$NpqZ$Koq>^Bnq>^Bnp](0ls8W#tr;Z]qoDeahoDedinGiIf
+mf34crVuisWrIS~>
+ScA<^rr;osrr;rtrVufrrr;osqZ$NpqZ$Koq>^Bnq>^Bnp](0ls8W#tr;Z]qoDeahoDedinGiIf
+mf34crVuisWrIS~>
+ScA<^rr;osrr;rtrVufrrr;osqZ$NpqZ$Koq>^Bnq>^Bnp](0ls8W#tr;Z]qoDeahoDedinGiIf
+mf34crVuisWrIS~>
+SH&0\s8W#trr;osrVuisrVuisqZ$NpqZ$Koq>^Bnq>^Bnp](0lrr;rtr;Z]qoDeahoDeahnc/Of
+n,N=ds8W&uWW.J~>
+SH&0\s8W#trr;osrVuisrVuisqZ$NpqZ$Koq>^Bnq>^Bnp](0lrr;rtr;Z]qoDeahoDeahnc/Of
+n,N=ds8W&uWW.J~>
+SH&0\s8W#trr;osrVuisrVuisqZ$NpqZ$Koq>^Bnq>^Bnp](0lrr;rtr;Z]qoDeahoDeahnc/Of
+n,N=ds8W&uWW.J~>
+S,`?cs8Vrrrr;rtrr;osrVuisrVuisqZ$Koqu?Tpq#C<nq#C<npAb*lrr;osr;Z`ro)J[hoDeah
+nc/Ofmf37d!ri6#W;hA~>
+S,`?cs8Vrrrr;rtrr;osrVuisrVuisqZ$Koqu?Tpq#C<nq#C<npAb*lrr;osr;Z`ro)J[hoDeah
+nc/Ofmf37d!ri6#W;hA~>
+S,`?cs8Vrrrr;rtrr;osrVuisrVuisqZ$Koqu?Tpq#C<nq#C<npAb*lrr;osr;Z`ro)J[hoDeah
+nc/Ofmf37d!ri6#W;hA~>
+SH&Bbs8Vrrrr;rtrVuisrVufrrr;osqu?Tpr;ZZpq#C9mq>^Bnp](0ls8W#tr;Z]qoDeahoDeah
+nc/Ofn,N:cW;hA~>
+SH&Bbs8Vrrrr;rtrVuisrVufrrr;osqu?Tpr;ZZpq#C9mq>^Bnp](0ls8W#tr;Z]qoDeahoDeah
+nc/Ofn,N:cW;hA~>
+SH&Bbs8Vrrrr;rtrVuisrVufrrr;osqu?Tpr;ZZpq#C9mq>^Bnp](0ls8W#tr;Z]qoDeahoDeah
+nc/Ofn,N:cW;hA~>
+T)\`hs8Vrr!<;orrr;rtrVuisrVufrrr;osqZ$NprVult!<<#uq#C9mq>^Bnp](0lrr;rtr;Z]q
+oDeahoDeahnc/Ofn,N@eVuM8~>
+T)\`hs8Vrr!<;orrr;rtrVuisrVufrrr;osqZ$NprVult!<<#uq#C9mq>^Bnp](0lrr;rtr;Z]q
+oDeahoDeahnc/Ofn,N@eVuM8~>
+T)\`hs8Vrr!<;orrr;rtrVuisrVufrrr;osqZ$NprVult!<<#uq#C9mq>^Bnp](0lrr;rtr;Z]q
+oDeahoDeahnc/Ofn,N@eVuM8~>
+TE"iirVu`p!<;lqs8W#trr;osrr;osrVuisqZ$Kos8W*!s8W#tq#C<nq#C<npAb*lrr;osr;Z`r
+o)J[ho)J[hnc/OfnGiLgVZ2/~>
+TE"iirVu`p!<;lqs8W#trr;osrr;osrVuisqZ$Kos8W*!s8W#tq#C<nq#C<npAb*lrr;osr;Z`r
+o)J[ho)J[hnc/OfnGiLgVZ2/~>
+TE"iirVu`p!<;lqs8W#trr;osrr;osrVuisqZ$Kos8W*!s8W#tq#C<nq#C<npAb*lrr;osr;Z`r
+o)J[ho)J[hnc/OfnGiLgVZ2/~>
+T`=ukqZ$Em!<;lqs8W#trr;osrVuisrVuisqZ$Ko!ri6#rr;osq#C9mq>^Bnp](0ls8W#tr;Z]q
+oDeahoDeahnc/OfoDediVZ2/~>
+T`=ukqZ$Em!<;lqs8W#trr;osrVuisrVuisqZ$Ko!ri6#rr;osq#C9mq>^Bnp](0ls8W#tr;Z]q
+oDeahoDeahnc/OfoDediVZ2/~>
+T`=ukqZ$Em!<;lqs8W#trr;osrVuisrVuisqZ$Ko!ri6#rr;osq#C9mq>^Bnp](0ls8W#tr;Z]q
+oDeahoDeahnc/OfoDediVZ2/~>
+UAt/lq#C3ks8Vrrrr;rtrVuisrVuisrVufrqZ$Np!ri6#rVuisq#C9mq>^Bnp](0lrr;rtr;Z]q
+oDeahoDeahnc/Ofp&G!kV>l&~>
+UAt/lq#C3ks8Vrrrr;rtrVuisrVuisrVufrqZ$Np!ri6#rVuisq#C9mq>^Bnp](0lrr;rtr;Z]q
+oDeahoDeahnc/Ofp&G!kV>l&~>
+UAt/lq#C3ks8Vrrrr;rtrVuisrVuisrVufrqZ$Np!ri6#rVuisq#C9mq>^Bnp](0lrr;rtr;Z]q
+oDeahoDeahnc/Ofp&G!kV>l&~>
+U]:8mpAash!<;orrr;rtrVuisrVufrrr;osqZ$Hnr;Z`rq#C9mq#C<npAb*lrr;osr;Z`ro)JXg
+oDeahnc/RgpAb-mV#Pr~>
+U]:8mpAash!<;orrr;rtrVuisrVufrrr;osqZ$Hnr;Z`rq#C9mq#C<npAb*lrr;osr;Z`ro)JXg
+oDeahnc/RgpAb-mV#Pr~>
+U]:8mpAash!<;orrr;rtrVuisrVufrrr;osqZ$Hnr;Z`rq#C9mq#C<npAb*lrr;osr;Z`ro)JXg
+oDeahnc/RgpAb-mV#Pr~>
+V>pJoo)JRe!<;orrr;osrr;osrr;osrVuisqZ$Koqu?Tpq#C<nq#C9mp](0ls8W#tr;Z]qoDeah
+oDeahnc/Ofq>^EoV#Pr~>
+V>pJoo)JRe!<;orrr;osrr;osrr;osrVuisqZ$Koqu?Tpq#C<nq#C9mp](0ls8W#tr;Z]qoDeah
+oDeahnc/Ofq>^EoV#Pr~>
+V>pJoo)JRe!<;orrr;osrr;osrr;osrVuisqZ$Koqu?Tpq#C<nq#C9mp](0ls8W#tr;Z]qoDeah
+oDeahnc/Ofq>^EoV#Pr~>
+VZ6SpnGi@c!<;lqs8W#trr;osrVuisrVuisqZ$Koqu?Tpq#C9mq>^Bnp](0lrr;rtr;Z]qo)J[h
+o)J[hnc/OfqZ$QqU]5i~>
+VZ6SpnGi@c!<;lqs8W#trr;osrVuisrVuisqZ$Koqu?Tpq#C9mq>^Bnp](0lrr;rtr;Z]qo)J[h
+o)J[hnc/OfqZ$QqU]5i~>
+VZ6SpnGi@c!<;lqs8W#trr;osrVuisrVuisqZ$Koqu?Tpq#C9mq>^Bnp](0lrr;rtr;Z]qo)J[h
+o)J[hnc/OfqZ$QqU]5i~>
+W;lermJm%`s8Vrrrr;rtrVuisrVuisrVufrqu?TpqZ$Npq#C9mq>^BnpAb*lrr;osrVufro)JXg
+oDeahnc/OfrVuisU]5i~>
+W;lermJm%`s8Vrrrr;rtrVuisrVuisrVufrqu?TpqZ$Npq#C9mq>^BnpAb*lrr;osrVufro)JXg
+oDeahnc/OfrVuisU]5i~>
+W;lermJm%`s8Vrrrr;rtrVuisrVuisrVufrqu?TpqZ$Npq#C9mq>^BnpAb*lrr;osrVufro)JXg
+oDeahnc/OfrVuisU]5i~>
+WW2nsli6h^s8Vrrrr;rtrVuisrVufrrr;osr;ZZpqZ$Koq#C<nq#C<npAb'ks8W#tr;Z`ro)JXg
+oDeahnc/Ofs8W&uUAo`~>
+WW2nsli6h^s8Vrrrr;rtrVuisrVufrrr;osr;ZZpqZ$Koq#C<nq#C<npAb'ks8W#tr;Z`ro)JXg
+oDeahnc/Ofs8W&uUAo`~>
+WW2nsli6h^s8Vrrrr;rtrVuisrVufrrr;osr;ZZpqZ$Koq#C<nq#C<npAb'ks8W#tr;Z`ro)JXg
+oDeahnc/Ofs8W&uUAo`~>
+X8i+ukl:JZ!<;orrr;rtrVufrrr;osrVuisrVult!<;utqu?Tpq#C9mq>^Bnp](0lrr;rtr;Z]q
+o)J[ho)J[hnGiIf!ri6#U&TW~>
+X8i+ukl:JZ!<;orrr;rtrVufrrr;osrVuisrVult!<;utqu?Tpq#C9mq>^Bnp](0lrr;rtr;Z]q
+o)J[ho)J[hnGiIf!ri6#U&TW~>
+X8i+ukl:JZ!<;orrr;rtrVufrrr;osrVuisrVult!<;utqu?Tpq#C9mq>^Bnp](0lrr;rtr;Z]q
+o)J[ho)J[hnGiIf!ri6#U&TW~>
+XT/5!jo>2X!<;orrr;osrr;osrr;osrVuisrr;uus8W#tqZ$Npq#C9mq>^BnpAb*lrr;osrVufr
+o)JXgoDeahnc/LeU&TW~>
+XT/5!jo>2X!<;orrr;osrr;osrr;osrVuisrr;uus8W#tqZ$Npq#C9mq>^BnpAb*lrr;osrVufr
+o)JXgoDeahnc/LeU&TW~>
+XT/5!jo>2X!<;orrr;osrr;osrr;osrVuisrr;uus8W#tqZ$Npq#C9mq>^BnpAb*lrr;osrVufr
+o)JXgoDeahnc/LeU&TW~>
+XoJA#irAlU!<;lqs8W#trVuisrVuisrVufr!ri6#rVuisqZ$Npp](3mq#C<npAb'ks8W#tr;Z`r
+o)JXgoDeahnc/RgT`9N~>
+XoJA#irAlU!<;lqs8W#trVuisrVuisrVufr!ri6#rVuisqZ$Npp](3mq#C<npAb'ks8W#tr;Z`r
+o)JXgoDeahnc/RgT`9N~>
+XoJA#irAlU!<;lqs8W#trVuisrVuisrVufr!ri6#rVuisqZ$Npp](3mq#C<npAb'ks8W#tr;Z`r
+o)JXgoDeahnc/RgT`9N~>
+YQ+P$i;`ZSs8Vrrrr;rtrVuisrVuisrVu`pr;Z]qqu?Tpq#C<nq#C9mp](0ls8W#tr;Z]qo)J[h
+o)JXgo`+mjTDsE~>
+YQ+P$i;`ZSs8Vrrrr;rtrVuisrVuisrVu`pr;Z]qqu?Tpq#C<nq#C9mp](0ls8W#tr;Z]qo)J[h
+o)JXgo`+mjTDsE~>
+YQ+P$i;`ZSs8Vrrrr;rtrVuisrVuisrVu`pr;Z]qqu?Tpq#C<nq#C9mp](0ls8W#tr;Z]qo)J[h
+o)JXgo`+mjTDsE~>
+YlFY%hZ*EP!<;orrr;rtrVufrrr;osrVufrqu?Tpqu?Tpq#C9mq>^BnpAb*lrr;rtr;Z]qo)JXg
+oDeahpAb*lT)X<~>
+YlFY%hZ*EP!<;orrr;rtrVufrrr;osrVufrqu?Tpqu?Tpq#C9mq>^BnpAb*lrr;rtr;Z]qo)JXg
+oDeahpAb*lT)X<~>
+YlFY%hZ*EP!<;orrr;rtrVufrrr;osrVufrqu?Tpqu?Tpq#C9mq>^BnpAb*lrr;rtr;Z]qo)JXg
+oDeahpAb*lT)X<~>
+ZN'k'g].*M!<;orrr;osrr;osrr;osrVuisq>^EoqZ$Npq#C9mq#C<npAb'ks8W#tr;Z`ro)JXg
+o)J[hq#C<nSc=3~>
+ZN'k'g].*M!<;orrr;osrr;osrr;osrVuisq>^EoqZ$Npq#C9mq#C<npAb'ks8W#tr;Z`ro)JXg
+o)J[hq#C<nSc=3~>
+ZN'k'g].*M!<;orrr;osrr;osrr;osrVuisq>^EoqZ$Npq#C9mq#C<npAb'ks8W#tr;Z`ro)JXg
+o)J[hq#C<nSc=3~>
+ZiBt(f`1gK!<;lqs8W#trr;osrVuisrVufrqZ$NpqZ$Npp](3mq#C<npAb'ks8W#tr;Z]qo)JXg
+oDeahqu?WqSH"*~>
+ZiBt(f`1gK!<;lqs8W#trr;osrVuisrVufrqZ$NpqZ$Npp](3mq#C<npAb'ks8W#tr;Z]qo)JXg
+oDeahqu?WqSH"*~>
+ZiBt(f`1gK!<;lqs8W#trr;osrVuisrVufrqZ$NpqZ$Npp](3mq#C<npAb'ks8W#tr;Z]qo)JXg
+oDeahqu?WqSH"*~>
+[K$1*ec5LH!<;lqs8W#trVuisrVuisrr;lrqZ$Koqu?Tpq#C9mq>^BnpAb*lrr;rtr;Z]qo)JXg
+oDeahrVuisS,\!~>
+[K$1*ec5LH!<;lqs8W#trVuisrVuisrr;lrqZ$Koqu?Tpq#C9mq>^BnpAb*lrr;rtr;Z]qo)JXg
+oDeahrVuisS,\!~>
+[K$1*ec5LH!<;lqs8W#trVuisrVuisrr;lrqZ$Koqu?Tpq#C9mq>^BnpAb*lrr;rtr;Z]qo)JXg
+oDeahrVuisS,\!~>
+[f?:+e,T:Fs8Vrrrr;rtrVuisrVufr"9/?$s8E#ps8;rps8;rms8;rns8;rks8;rts8;rqs8E#g
+s8E#hs8;ots8E"es*t~>
+[f?:+e,T:Fs8Vrrrr;rtrVuisrVufr"9/?$s8E#ps8;rps8;rms8;rns8;rks8;rts8;rqs8E#g
+s8E#hs8;ots8E"es*t~>
+[f?:+e,T:Fs8Vrrrr;rtrVuisrVufr"9/?$s8E#ps8;rps8;rms8;rns8;rks8;rts8;rqs8E#g
+s8E#hs8;ots8E"es*t~>
+\GuL-d/WqB!<;orrr;rtrVufrrr;os"9/?$s8E#os8E#ps8E#ms8E#ns8E#ls8;rts8;rqs8;rg
+s8;rhs8)eas*t~>
+\GuL-d/WqB!<;orrr;rtrVufrrr;os"9/?$s8E#os8E#ps8E#ms8E#ns8E#ls8;rts8;rqs8;rg
+s8;rhs8)eas*t~>
+\GuL-d/WqB!<;orrr;rtrVufrrr;os"9/?$s8E#os8E#ps8E#ms8E#ns8E#ls8;rts8;rqs8;rg
+s8;rhs8)eas*t~>
+\c;U.cN!_@!<;orrr;osrr;osrVucqs8W#tqZ$NpqZ$Koq#C<nq#C9mpAb*lrr;rtr;Z]qo)JXg
+o)J[hR/_[~>
+\c;U.cN!_@!<;orrr;osrr;osrVucqs8W#tqZ$NpqZ$Koq#C<nq#C9mpAb*lrr;rtr;Z]qo)JXg
+o)J[hR/_[~>
+\c;U.cN!_@!<;orrr;osrr;osrVucqs8W#tqZ$NpqZ$Koq#C<nq#C9mpAb*lrr;rtr;Z]qo)JXg
+o)J[hR/_[~>
+])Va0b5_>=!<;lqs8W#trVuisrVufrrr;osqZ$Koqu?Tpq#C9mq>^BnpAb'ks8W#tr;Z`rnc/Rg
+o`+mjQiDR~>
+])Va0b5_>=!<;lqs8W#trVuisrVufrrr;osqZ$Koqu?Tpq#C9mq>^BnpAb'ks8W#tr;Z`rnc/Rg
+o`+mjQiDR~>
+])Va0b5_>=!<;lqs8W#trVuisrVufrrr;osqZ$Koqu?Tpq#C9mq>^BnpAb'ks8W#tr;Z`rnc/Rg
+o`+mjQiDR~>
+]`7p1aT),;!<;lqrr;rtrVuisrVuisr;Z`rqZ$Koqu?Tpq#C9mq#C<npAb'ks8W#tr;Z]qo)JXg
+p](3mQN)I~>
+]`7p1aT),;!<;lqrr;rtrVuisrVuisr;Z`rqZ$Koqu?Tpq#C9mq#C<npAb'ks8W#tr;Z]qo)JXg
+p](3mQN)I~>
+]`7p1aT),;!<;lqrr;rtrVuisrVuisr;Z`rqZ$Koqu?Tpq#C9mq#C<npAb'ks8W#tr;Z]qo)JXg
+p](3mQN)I~>
+^&S$2`rGl8!<;orrr;rtrVufrrr;osrVuisq>^EoqZ$Npp](3mq#C9mpAb*lrr;rtr;Z]qo)JXg
+q#C<nQN)I~>
+^&S$2`rGl8!<;orrr;rtrVufrrr;osrVuisq>^EoqZ$Npp](3mq#C9mpAb*lrr;rtr;Z]qo)JXg
+q#C<nQN)I~>
+^&S$2`rGl8!<;orrr;rtrVufrrr;osrVuisq>^EoqZ$Npp](3mq#C9mpAb*lrr;rtr;Z]qo)JXg
+q#C<nQN)I~>
+^]464_uKQ5!<;orrr;osrr;oss8VusrVufrqZ$Koqu?Tpq#C9mq>^BnpAb'ks8W#tr;Z`rnc/Rg
+qZ$NpQ2c@~>
+^]464_uKQ5!<;orrr;osrr;oss8VusrVufrqZ$Koqu?Tpq#C9mq>^BnpAb'ks8W#tr;Z`rnc/Rg
+qZ$NpQ2c@~>
+^]464_uKQ5!<;orrr;osrr;oss8VusrVufrqZ$Koqu?Tpq#C9mq>^BnpAb'ks8W#tr;Z`rnc/Rg
+qZ$NpQ2c@~>
+_#O?5_>j?3!<;orrr;osrVuis"9/?$s8E#ss8;ros8;rps8;rms8;rms8E#ls8;rts8;rqs8;rg
+s8;rrs8E"_s*t~>
+_#O?5_>j?3!<;orrr;osrVuis"9/?$s8E#ss8;ros8;rps8;rms8;rms8E#ls8;rts8;rqs8;rg
+s8;rrs8E"_s*t~>
+_#O?5_>j?3!<;orrr;osrVuis"9/?$s8E#ss8;ros8;rps8;rms8;rms8E#ls8;rts8;rqs8;rg
+s8;rrs8E"_s*t~>
+_Z0Q7^&Rs0!<;lqs8W#trVucqs8W&ur;Z`rqZ$KoqZ$Npp](3mq#C<np&G!krr;rtr;Z]qo)JXg
+s8W&uPQ-.~>
+_Z0Q7^&Rs0!<;lqs8W#trVucqs8W&ur;Z`rqZ$KoqZ$Npp](3mq#C<np&G!krr;rtr;Z]qo)JXg
+s8W&uPQ-.~>
+_Z0Q7^&Rs0!<;lqs8W#trVucqs8W&ur;Z`rqZ$KoqZ$Npp](3mq#C<np&G!krr;rtr;Z]qo)JXg
+s8W&uPQ-.~>
+_uKZ8]Dqa.s8Vrrrr;rtrVufrrr;osrVuisq>^EoqZ$Npp](0lq>^BnpAb'ks8W#tr;Z`rnc/Id
+P5g%~>
+_uKZ8]Dqa.s8Vrrrr;rtrVufrrr;osrVuisq>^EoqZ$Npp](0lq>^BnpAb'ks8W#tr;Z`rnc/Id
+P5g%~>
+_uKZ8]Dqa.s8Vrrrr;rtrVufrrr;osrVuisq>^EoqZ$Npp](0lq>^BnpAb'ks8W#tr;Z`rnc/Id
+P5g%~>
+`W,l:\GuC*!<;orrr;rtrVufrrr;osrVufrqZ$Koqu?Tpq#C9mq>^BnpAb'ks8W#tr;Z]qo)JXg
+OoKq~>
+`W,l:\GuC*!<;orrr;rtrVufrrr;osrVufrqZ$Koqu?Tpq#C9mq>^BnpAb'ks8W#tr;Z]qo)JXg
+OoKq~>
+`W,l:\GuC*!<;orrr;rtrVufrrr;osrVufrqZ$Koqu?Tpq#C9mq>^BnpAb'ks8W#tr;Z]qo)JXg
+OoKq~>
+`rGu;[f?1(!<;orrr;osrr;osrVuisrVufrqZ$Koqu?Tpp](3mq#C<np&G!krr;rtr;Z]qoDeah
+OoKq~>
+`rGu;[f?1(!<;orrr;osrr;osrVuisrVufrqZ$Koqu?Tpp](3mq#C<np&G!krr;rtr;Z]qoDeah
+OoKq~>
+`rGu;[f?1(!<;orrr;osrr;osrVuisrVufrqZ$Koqu?Tpp](3mq#C<np&G!krr;rtr;Z]qoDeah
+OoKq~>
+aT)2=ZN'e%!<;lqs8W#ts8VusrVuisrVufrq>^EoqZ$Npp](3mq#C9mpAb'ks8W#tr;Z`rp&Fsj
+OT0h~>
+aT)2=ZN'e%!<;lqs8W#ts8VusrVuisrVufrq>^EoqZ$Npp](3mq#C9mpAb'ks8W#tr;Z`rp&Fsj
+OT0h~>
+aT)2=ZN'e%!<;lqs8W#ts8VusrVuisrVufrq>^EoqZ$Npp](3mq#C9mpAb'ks8W#tr;Z`rp&Fsj
+OT0h~>
+aoD;>YlFS#!<;lqrr;rt"9/?$s8;rss8;rrs8E#os8E#ps8;rms8;rns8;rks8;rts8;rqs8;rm
+s8;qYs*t~>
+aoD;>YlFS#!<;lqrr;rt"9/?$s8;rss8;rrs8E#os8E#ps8;rms8;rns8;rks8;rts8;rqs8;rm
+s8;qYs*t~>
+aoD;>YlFS#!<;lqrr;rt"9/?$s8;rss8;rrs8E#os8E#ps8;rms8;rns8;rks8;rts8;rqs8;rm
+s8;qYs*t~>
+b5_G@XoJ4t!<;orrr;lrs8W#trr;osrVufrqZ$Koqu?Tpq#C9mq#C<np&G!krr;rtr;Z]qqZ$Ko
+NrOV~>
+b5_G@XoJ4t!<;orrr;lrs8W#trr;osrVufrqZ$Koqu?Tpq#C9mq#C<np&G!krr;rtr;Z]qqZ$Ko
+NrOV~>
+b5_G@XoJ4t!<;orrr;lrs8W#trr;osrVufrqZ$Koqu?Tpq#C9mq#C<np&G!krr;rtr;Z]qqZ$Ko
+NrOV~>
+bl@VAX8i"r!<;orrr;osrVuisrr;osrVufrqZ$Koqu?Tpp](3mq#C9mpAb'ks8W#tr;Z`rr;Z]q
+NW4M~>
+bl@VAX8i"r!<;orrr;osrVuisrr;osrVufrqZ$Koqu?Tpp](3mq#C9mpAb'ks8W#tr;Z`rr;Z]q
+NW4M~>
+bl@VAX8i"r!<;orrr;osrVuisrr;osrVufrqZ$Koqu?Tpp](3mq#C9mpAb'ks8W#tr;Z`rr;Z]q
+NW4M~>
+c2[_BW;l_p!<;orrr;osrVuisrVuisrVufrq>^EoqZ$Npp](0lq>^BnpAb'ks8W#tr;Z]qs8W#t
+N;nD~>
+c2[_BW;l_p!<;orrr;osrVuisrVuisrVufrq>^EoqZ$Npp](0lq>^BnpAb'ks8W#tr;Z]qs8W#t
+N;nD~>
+c2[_BW;l_p!<;orrr;osrVuisrVuisrVufrq>^EoqZ$Npp](0lq>^BnpAb'ks8W#tr;Z]qs8W#t
+N;nD~>
+ci<qDV>pDm!<;lqs8W#trVufrrr;rtr;Z`rq>^Bnqu?Tpq#C9mq#C<np&G!krr;rtr;ZQmMuS;~>
+ci<qDV>pDm!<;lqs8W#trVufrrr;rtr;Z`rq>^Bnqu?Tpq#C9mq#C<np&G!krr;rtr;ZQmMuS;~>
+ci<qDV>pDm!<;lqs8W#trVufrrr;rtr;Z`rq>^Bnqu?Tpq#C9mq#C<np&G!krr;rtr;ZQmMuS;~>
+d/X%EU]:2k!<;lqs8W#trVufrrr;osrVufrqZ$Koqu?Tpp](3mq#C<np&Fsjs8W#trVu`pMZ82~>
+d/X%EU]:2k!<;lqs8W#trVufrrr;osrVufrqZ$Koqu?Tpp](3mq#C<np&Fsjs8W#trVu`pMZ82~>
+d/X%EU]:2k!<;lqs8W#trVufrrr;osrVufrqZ$Koqu?Tpp](3mq#C<np&Fsjs8W#trVu`pMZ82~>
+df97GTE"cg!<;or!<;rsrVufrrr;osrVufrqZ$KoqZ$Npp](3mq#C9mpAb'ks8W#trVufrM>r)~>
+df97GTE"cg!<;or!<;rsrVufrrr;osrVufrqZ$KoqZ$Npp](3mq#C9mpAb'ks8W#trVufrM>r)~>
+df97GTE"cg!<;or!<;rsrVufrrr;osrVufrqZ$KoqZ$Npp](3mq#C9mpAb'ks8W#trVufrM>r)~>
+e,T@HScAQe!<;ip!<;utrVuisrVuisrVufrq>^EoqZ$Npp](0lq>^Bnp&G!krr;rts8W&uL];l~>
+e,T@HScAQe!<;ip!<;utrVuisrVuisrVufrq>^EoqZ$Npp](0lq>^Bnp&G!krr;rts8W&uL];l~>
+e,T@HScAQe!<;ip!<;utrVuisrVuisrVufrq>^EoqZ$Npp](0lq>^Bnp&G!krr;rts8W&uL];l~>
+ec5RJRK*0b!<;lqs8W#trVuisrVuisr;Z`rq>^Bnqu?Tpq#C9mq#C<np&Fsjs8VrrLAuc~>
+ec5RJRK*0b!<;lqs8W#trVuisrVuisr;Z`rq>^Bnqu?Tpq#C9mq#C<np&Fsjs8VrrLAuc~>
+ec5RJRK*0b!<;lqs8W#trVuisrVuisr;Z`rq>^Bnqu?Tpq#C9mq#C<np&Fsjs8VrrLAuc~>
+f)P[KQiHs`!<;lqrr;rtrVufrrr;osrVuisq>^Bnqu?Tpp](3mq#C9mpAb'ks8W#tL&ZZ~>
+f)P[KQiHs`!<;lqrr;rtrVufrrr;osrVuisq>^Bnqu?Tpp](3mq#C9mpAb'ks8W#tL&ZZ~>
+f)P[KQiHs`!<;lqrr;rtrVufrrr;osrVuisq>^Bnqu?Tpp](3mq#C9mpAb'ks8W#tL&ZZ~>
+fDkgMPQ1O\!<;orrr;rtrVufrrr;osrVufrq>^EoqZ$Npp](0lq>^Bnp&FdeLAuc~>
+fDkgMPQ1O\!<;orrr;rtrVufrrr;osrVufrq>^EoqZ$Npp](0lq>^Bnp&FdeLAuc~>
+fDkgMPQ1O\!<;orrr;rtrVufrrr;osrVufrq>^EoqZ$Npp](0lq>^Bnp&FdeLAuc~>
+g&M!NOoP=Z!<;orrr;rtr;Z`rrr;osrVufrq>^EoqZ$Koq#C9mq#C<np&Fsjs8W&uL];l~>
+g&M!NOoP=Z!<;orrr;rtr;Z`rrr;osrVufrq>^EoqZ$Koq#C9mq#C<np&Fsjs8W&uL];l~>
+g&M!NOoP=Z!<;orrr;rtr;Z`rrr;osrVufrq>^EoqZ$Koq#C9mq#C<np&Fsjs8W&uL];l~>
+gAh*ONrT%X!<;orrr;osrVuisrVuisr;Z`rq>^Bnqu?Tpp](3mq#C9mq#C9mrVufrM>r)~>
+gAh*ONrT%X!<;orrr;osrVuisrVuisr;Z`rq>^Bnqu?Tpp](3mq#C9mq#C9mrVufrM>r)~>
+gAh*ONrT%X!<;orrr;osrVuisrVuisr;Z`rq>^Bnqu?Tpp](3mq#C9mq#C9mrVufrM>r)~>
+h#I<QMZ<AMs8W#trVufrrr;rtr;Z`rq>^Bnqu?Tpp](0lq>^BnqZ$Koqu?TpMZ82~>
+h#I<QMZ<AMs8W#trVufrrr;rtr;Z`rq>^Bnqu?Tpp](0lq>^BnqZ$Koqu?TpMZ82~>
+h#I<QMZ<AMs8W#trVufrrr;rtr;Z`rq>^Bnqu?Tpp](0lq>^BnqZ$Koqu?TpMZ82~>
+h>dERM#[/Krr;rtrVufrrr;osrVufrq>^EoqZ$Npp](0lq#C<nrVufrp](3mMuS;~>
+h>dERM#[/Krr;rtrVufrrr;osrVufrq>^EoqZ$Npp](0lq#C<nrVufrp](3mMuS;~>
+h>dERM#[/Krr;rtrVufrrr;osrVufrq>^EoqZ$Npp](0lq#C<nrVufrp](3mMuS;~>
+huEWTK`CcHrr;rtr;Z`rrr;osrVufrq>^EoqZ$Koq#C9mq#C<ns8W#tp&FsjNW4M~>
+huEWTK`CcHrr;rtr;Z`rrr;osrVufrq>^EoqZ$Koq#C9mq#C<ns8W#tp&FsjNW4M~>
+huEWTK`CcHrr;rtr;Z`rrr;osrVufrq>^EoqZ$Koq#C9mq#C<ns8W#tp&FsjNW4M~>
+i;``UKE(WFrr;osrVuisrVuisr;Z`rq>^Bnqu?Tpp](3mq#C3ko)JXgNrOV~>
+i;``UKE(WFrr;osrVuisrVuisr;Z`rq>^Bnqu?Tpp](3mq#C3ko)JXgNrOV~>
+i;``UKE(WFrr;osrVuisrVuisr;Z`rq>^Bnqu?Tpp](3mq#C3ko)JXgNrOV~>
+irArWJcG`Ms8Vlprr;osrVufrrr;rtr;Z`rq>^BnqZ$Npp](0lq>^Bnn,N@eO8j_~>
+irArWJcG`Ms8Vlprr;osrVufrrr;rtr;Z`rq>^BnqZ$Npp](0lq>^Bnn,N@eO8j_~>
+irArWJcG`Ms8Vlprr;osrVufrrr;rtr;Z`rq>^BnqZ$Npp](0lq>^Bnn,N@eO8j_~>
+j8]&XJcGcMrrE&uq#LHpr;cfrr;cisr;cfrr;cZnrW)fprW)]mr;ccqr;c3ar;_u[J,~>
+j8]&XJcGcMrrE&uq#LHpr;cfrr;cisr;cfrr;cZnrW)fprW)]mr;ccqr;c3ar;_u[J,~>
+j8]&XJcGcMrrE&uq#LHpr;cfrr;cisr;cfrr;cZnrW)fprW)]mr;ccqr;c3ar;_u[J,~>
+jT#2ZJcG]KrrDusq>gNprW)lrrW)rtr;cfrr;cZnr;c`pr;cTlrW)uuquH$^r;`#\J,~>
+jT#2ZJcG]KrrDusq>gNprW)lrrW)rtr;cfrr;cZnr;c`pr;cTlrW)uuquH$^r;`#\J,~>
+jT#2ZJcG]KrrDusq>gNprW)lrrW)rtr;cfrr;cZnr;c`pr;cTlrW)uuquH$^r;`#\J,~>
+n,N@er;ZZpJcGZJrrDoqqZ-WqrW)lrrW)osrW)lrrW)cor;c`pr;cTlq>f[XrW)WkrW)lrrrB%u
+J,~>
+n,N@er;ZZpJcGZJrrDoqqZ-WqrW)lrrW)osrW)lrrW)cor;c`pr;cTlq>f[XrW)WkrW)lrrrB%u
+J,~>
+n,N@er;ZZpJcGZJrrDoqqZ-WqrW)lrrW)osrW)lrrW)cor;c`pr;cTlq>f[XrW)WkrW)lrrrB%u
+J,~>
+mf3:erVucqJcGWIrrDioquH`rr;cfrr;cisrW)lrrW)`nrW)fprW)]mr;bmXr;cQkrrDus!!&tt
+J,~>
+mf3:erVucqJcGWIrrDioquH`rr;cfrr;cisrW)lrrW)`nrW)fprW)]mr;bmXr;cQkrrDus!!&tt
+J,~>
+mf3:erVucqJcGWIrrDioquH`rr;cfrr;cisrW)lrrW)`nrW)fprW)]mr;bmXr;cQkrrDus!!&tt
+J,~>
+mJm1ds8W#tJcGQGrrDcmquHcsr;cfrr;cisrW)lrr;cZnrW)fprW)fpr;bdUr;cQkrrE&u!!&qs
+J,~>
+mJm1ds8W#tJcGQGrrDcmquHcsr;cfrr;cisrW)lrr;cZnrW)fprW)fpr;bdUr;cQkrrE&u!!&qs
+J,~>
+mJm1ds8W#tJcGQGrrDcmquHcsr;cfrr;cisrW)lrr;cZnrW)fprW)fpr;bdUr;cQkrrE&u!!&qs
+J,~>
+m/Qq_JcGNFrrD`lquH`rrW)lrrW)rtr;cfrr;cZnr;c`pr;cisr;bXQrW)]mrrE&u!!&qsJ,~>
+m/Qq_JcGNFrrD`lquH`rrW)lrrW)rtr;cfrr;cZnr;c`pr;cisr;bXQrW)]mrrE&u!!&qsJ,~>
+m/Qq_JcGNFrrD`lquH`rrW)lrrW)rtr;cfrr;cZnr;c`pr;cisr;bXQrW)]mrrE&u!!&qsJ,~>
+m/R"aJcGHDrrDZjpAk-krW)rtr;ccqrW)cor;c`pq#K+JrrDcmrr<*"!2fdH~>
+m/R"aJcGHDrrDZjpAk-krW)rtr;ccqrW)cor;c`pq#K+JrrDcmrr<*"!2fdH~>
+m/R"aJcGHDrrDZjpAk-krW)rtr;ccqrW)cor;c`pq#K+JrrDcmrr<*"!2fdH~>
+li6tbJcGECrrDThpAk0lr;cisrW)lrrW)`nrW)rtq#JP:rrAnqJ,~>
+li6tbJcGECrrDThpAk0lr;cisrW)lrrW)`nrW)rtq#JP:rrAnqJ,~>
+li6tbJcGECrrDThpAk0lr;cisrW)lrrW)`nrW)rtq#JP:rrAnqJ,~>
+m/I.frr<%Ms7ZKm!:Bg]!<<)t!<3#t!;ulq!;ZZg!6>->!2]^G~>
+m/I.frr<%Ms7ZKm!:Bg]!<<)t!<3#t!;ulq!;ZZg!6>->!2]^G~>
+m/I.frr<%Ms7ZKm!:Bg]!<<)t!<3#t!;ulq!;ZZg!6>->!2]^G~>
+m/I.frr<%Ms7ZKm!:'UV!<3#s!<)rr!;ulm!5ed9!2]^G~>
+m/I.frr<%Ms7ZKm!:'UV!<3#s!<)rr!;ulm!5ed9!2]^G~>
+m/I.frr<%Ms7ZKm!:'UV!<3#s!<)rr!;ulm!5ed9!2]^G~>
+mJd.drr;uuJcGKErrD-[nc8UfrVuruqZ+>0rrAnqJ,~>
+mJd.drr;uuJcGKErrD-[nc8UfrVuruqZ+>0rrAnqJ,~>
+mJd.drr;uuJcGKErrD-[nc8UfrVuruqZ+>0rrAnqJ,~>
+mf*7er;ZcsJcGNFrrCpUli=WsrrAnqJ,~>
+mf*7er;ZcsJcGNFrrCpUli=WsrrAnqJ,~>
+mf*7er;ZcsJcGNFrrCpUli=WsrrAnqJ,~>
+n,NCfr;Z`rJcF$qrW)fprrBP.rW&hqJ,~>
+n,NCfr;Z`rJcF$qrW)fprrBP.rW&hqJ,~>
+n,NCfr;Z`rJcF$qrW)fprrBP.rW&hqJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+JcC<$JcG`LJ,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/ribbon2.ps b/books/ps/ribbon2.ps
deleted file mode 100644
index 203629d..0000000
--- a/books/ps/ribbon2.ps
+++ /dev/null
@@ -1,418 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	276	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	17	215	192	94	psDrawLine
-	globGC	(X)	12	220	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	202	215	42	94	psDrawLine
-	globGC	(Y)	207	220	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	108	53	119	219	psDrawLine
-	globGC	(Z)	103	48	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	1	0	0	componentGC	setLineAttributes
-	componentGC	0.000000	setForeground
-	componentGC
-	14	124
-	25	133
-	34	140
-	44	145
-	52	150
-	60	153
-	67	155
-	75	157
-	81	158
-	88	158
-	94	157
-	100	155
-	106	153
-	111	150
-	117	146
-	122	141
-	127	136
-	133	130
-	138	124
-	143	116
-	148	108
-	153	99
-	159	89
-	164	78
-	169	66
-	175	53
-	180	38
-	28	186	23	psDrawLines
-	componentGC
-	99	195
-	108	202
-	116	207
-	124	211
-	131	215
-	138	217
-	145	218
-	151	219
-	157	219
-	163	217
-	169	216
-	175	213
-	180	210
-	186	206
-	191	202
-	197	196
-	202	190
-	208	184
-	213	176
-	219	168
-	225	159
-	231	149
-	237	138
-	243	127
-	250	114
-	256	100
-	264	85
-	28	271	68	psDrawLines
-	componentGC
-	271	68
-	2	186	23	psDrawLines
-	componentGC
-	264	85
-	2	180	38	psDrawLines
-	componentGC
-	256	100
-	2	175	53	psDrawLines
-	componentGC
-	250	114
-	2	169	66	psDrawLines
-	componentGC
-	243	127
-	2	164	78	psDrawLines
-	componentGC
-	237	138
-	2	159	89	psDrawLines
-	componentGC
-	231	149
-	2	153	99	psDrawLines
-	componentGC
-	225	159
-	2	148	108	psDrawLines
-	componentGC
-	219	168
-	2	143	116	psDrawLines
-	componentGC
-	213	176
-	2	138	124	psDrawLines
-	componentGC
-	208	184
-	2	133	130	psDrawLines
-	componentGC
-	202	190
-	2	127	136	psDrawLines
-	componentGC
-	197	196
-	2	122	141	psDrawLines
-	componentGC
-	191	202
-	2	117	146	psDrawLines
-	componentGC
-	186	206
-	2	111	150	psDrawLines
-	componentGC
-	180	210
-	2	106	153	psDrawLines
-	componentGC
-	175	213
-	2	100	155	psDrawLines
-	componentGC
-	169	216
-	2	94	157	psDrawLines
-	componentGC
-	163	217
-	2	88	158	psDrawLines
-	componentGC
-	157	219
-	2	81	158	psDrawLines
-	componentGC
-	151	219
-	2	75	157	psDrawLines
-	componentGC
-	145	218
-	2	67	155	psDrawLines
-	componentGC
-	138	217
-	2	60	153	psDrawLines
-	componentGC
-	131	215
-	2	52	150	psDrawLines
-	componentGC
-	124	211
-	2	44	145	psDrawLines
-	componentGC
-	116	207
-	2	34	140	psDrawLines
-	componentGC
-	108	202
-	2	25	133	psDrawLines
-	componentGC
-	99	195
-	2	14	124	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/ribbon2r.eps b/books/ps/ribbon2r.eps
new file mode 100644
index 0000000..98e444d
--- /dev/null
+++ b/books/ps/ribbon2r.eps
@@ -0,0 +1,1055 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: ribbon2r.eps
+%%CreationDate: Fri Mar 29 00:37:09 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 315 259
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 244.08000000000001 translate
+300.24000000000001 -244.08000000000001 scale
+% Image geometry
+417 339 8
+% Transformation matrix
+[ 417 0 0 339 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 417 string def
+/gstr 417 string def
+/bstr 417 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        30179 ASCII Bytes
+colorimage
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcDhOq#H!G^&NT~>
+JcDhOq#H!G^&NT~>
+JcDhOq#H!G^&NT~>
+JcDkP!!)orrr@WM^&NT~>
+JcDkP!!)orrr@WM^&NT~>
+JcDkP!!)orrr@WM^&NT~>
+JcDYJrr@WM]`3K~>
+JcDYJrr@WM]`3K~>
+JcDYJrr@WM]`3K~>
+JcD\Krr@WM]DmB~>
+JcD\Krr@WM]DmB~>
+JcD\Krr@WM]DmB~>
+JcD\Krr@WM]DmB~>
+JcD\Krr@WM]DmB~>
+JcD\Krr@WM]DmB~>
+JcD_Lrr@WM])R9~>
+JcD_Lrr@WM])R9~>
+JcD_Lrr@WM])R9~>
+JcDbMrr@WM\c70~>
+JcDbMrr@WM\c70~>
+JcDbMrr@WM\c70~>
+JcDeNrr@WM\Gq'~>
+JcDeNrr@WM\Gq'~>
+JcDeNrr@WM\Gq'~>
+JcDeNrrDus!!%TM^Ai]~>
+JcDeNrrDus!!%TM^Ai]~>
+JcDeNrrDus!!%TM^Ai]~>
+JcDhOrrDrr!!%TM^Ai]~>
+JcDhOrrDrr!!%TM^Ai]~>
+JcDhOrrDrr!!%TM^Ai]~>
+JcDkPpAfdE^Ai]~>
+JcDkPpAfdE^Ai]~>
+JcDkPpAfdE^Ai]~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+r;Q`sJcE=]!!%TM]`.s3o`'F~>
+r;Q`sJcE=]!!%TM]`.s3o`'F~>
+r;Q`sJcE=]!!%TM]`.s3o`'F~>
+rVufrJcEC_!!%TM^An-3p&BO~>
+rVufrJcEC_!!%TM^An-3p&BO~>
+rVufrJcEC_!!%TM^An-3p&BO~>
+r;ZZpJcEIa!!%TM_#O93p&BO~>
+r;ZZpJcEIa!!%TM_#O93p&BO~>
+r;ZZpJcEIa!!%TM_#O93p&BO~>
+r;ZTnJcEOc!!%TM_Z0H4o`'F~>
+r;ZTnJcEOc!!%TM_Z0H4o`'F~>
+r;ZTnJcEOc!!%TM_Z0H4o`'F~>
+qu?Zr!<;rsJcEUe!!%TM`;f`8!<<#uo`'F~>
+qu?Zr!<;rsJcEUe!!%TM`;f`8!<<#uo`'F~>
+qu?Zr!<;rsJcEUe!!%TM`;f`8!<<#uo`'F~>
+qu?Wqs8VusJcE[g!!%TM`rGr:rr;uuoDa=~>
+qu?Wqs8VusJcE[g!!%TM`rGr:rr;uuoDa=~>
+qu?Wqs8VusJcE[g!!%TM`rGr:rr;uuoDa=~>
+qZ$QqrVucqJcEai!!%TMaT)/<rVuisoDa=~>
+qZ$QqrVucqJcEai!!%TMaT)/<rVuisoDa=~>
+qZ$QqrVucqJcEai!!%TMaT)/<rVuisoDa=~>
+qZ$Npr;ZZpJcEgk!!%TMb5_A>qu?Zro)F4~>
+qZ$Npr;ZZpJcEgk!!%TMb5_A>qu?Zro)F4~>
+qZ$Npr;ZZpJcEgk!!%TMb5_A>qu?Zro)F4~>
+q>^HpqZ$HnJcEmm!!%TMbl@S@qZ$Npo)F4~>
+q>^HpqZ$HnJcEmm!!%TMbl@S@qZ$Npo)F4~>
+q>^HpqZ$HnJcEmm!!%TMbl@S@qZ$Npo)F4~>
+q>^Eoq>^?mJcEso!!%TMcN!eBq#C?onc++~>
+q>^Eoq>^?mJcEso!!%TMcN!eBq#C?onc++~>
+q>^Eoq>^?mJcEso!!%TMcN!eBq#C?onc++~>
+q#C?op](-kJcF$q!!%TMd/X"Dp](3mnc++~>
+q#C?op](-kJcF$q!!%TMd/X"Dp](3mnc++~>
+q#C?op](-kJcF$q!!%TMd/X"Dp](3mnc++~>
+q#C<npAb$jJcF*s!!%TMdf94Fp&G$lnGe"~>
+q#C<npAb$jJcF*s!!%TMdf94Fp&G$lnGe"~>
+q#C<npAb$jJcF*s!!%TMdf94Fp&G$lnGe"~>
+p](6no`+ghJcF0u!!%TMeGoFHo`+mjnGe"~>
+p](6no`+ghJcF0u!!%TMeGoFHo`+mjnGe"~>
+p](6no`+ghJcF0u!!%TMeGoFHo`+mjnGe"~>
+p](3moDe^gJcF7"!!%TMf)PXJo)J^in,In~>
+p](3moDe^gJcF7"!!%TMf)PXJo)J^in,In~>
+p](3moDe^gJcF7"!!%TMf)PXJo)J^in,In~>
+pAb-mnc/LeJcF=$!!%TMf`1jLnc/Rgn,In~>
+pAb-mnc/LeJcF=$!!%TMf`1jLnc/Rgn,In~>
+pAb-mnc/LeJcF=$!!%TMf`1jLnc/Rgn,In~>
+pAb*lnGiCdJcFC&!!%TMgAh'Nn,NCfmf.e~>
+pAb*lnGiCdJcFC&!!%TMgAh'Nn,NCfmf.e~>
+pAb*lnGiCdJcFC&!!%TMgAh'Nn,NCfmf.e~>
+p&G$lmf31bJcFI(!!%TMh#I9Pmf37dmf.e~>
+p&G$lmf31bJcFI(!!%TMh#I9Pmf37dmf.e~>
+p&G$lmf31bJcFI(!!%TMh#I9Pmf37dmf.e~>
+p&G!kmJm(aJcFO*!!%TMhZ*KRm/R(cmJh\~>
+p&G!kmJm(aJcFO*!!%TMhZ*KRm/R(cmJh\~>
+p&G!kmJm(aJcFO*!!%TMhZ*KRm/R(cmJh\~>
+o`+pkli6k_JcFU,!!%TMi;`]Tli6qamJh\~>
+o`+pkli6k_JcFU,!!%TMi;`]Tli6qamJh\~>
+o`+pkli6k_JcFU,!!%TMi;`]Tli6qamJh\~>
+o`+mjlMpe_JcFX-!!%TMi;`cVl2Ub`m/MS~>
+o`+mjlMpe_JcFX-!!%TMi;`cVl2Ub`m/MS~>
+o`+mjlMpe_JcFX-!!%TMi;`cVl2Ub`m/MS~>
+oDegjkl:Y_JcFX-!!%TMiW&oXkl:V^m/MS~>
+oDegjkl:Y_JcFX-!!%TMiW&oXkl:V^m/MS~>
+oDegjkl:Y_JcFX-!!%TMiW&oXkl:V^m/MS~>
+oDedil2U__JcF[.!!%TMiW&oXkl:Y_li2J~>
+oDedil2U__JcF[.!!%TMiW&oXkl:Y_li2J~>
+oDedil2U__JcF[.!!%TMiW&oXkl:Y_li2J~>
+o)J^ikl:Y_JcF[.!!%TMirB#Ykl:V^li2J~>
+o)J^ikl:Y_JcF[.!!%TMirB#Ykl:V^li2J~>
+o)J^ikl:Y_JcF[.!!%TMirB#Ykl:V^li2J~>
+o)J[hl2U__JcF^/!!%TMirB#Ykl:Y_lMlA~>
+o)J[hl2U__JcF^/!!%TMirB#Ykl:Y_lMlA~>
+o)J[hl2U__JcF^/!!%TMirB#Ykl:Y_lMlA~>
+nc/Uhkl:Y_JcF^/!!%TMj8],Zkl:V^lMlA~>
+nc/Uhkl:Y_JcF^/!!%TMj8],Zkl:V^lMlA~>
+nc/Uhkl:Y_JcF^/!!%TMj8],Zkl:V^lMlA~>
+nc/Rgl2U__JcFa0!!%TMj8],Zkl:Y_l2Q8~>
+nc/Rgl2U__JcFa0!!%TMj8],Zkl:Y_l2Q8~>
+nc/Rgl2U__JcFa0!!%TMj8],Zkl:Y_l2Q8~>
+nGiLgkl:Y_JcFa0!!%TMjT#5[kl:V^l2Q8~>
+nGiLgkl:Y_JcFa0!!%TMjT#5[kl:V^l2Q8~>
+nGiLgkl:Y_JcFa0!!%TMjT#5[kl:V^l2Q8~>
+nGiIfl2U__JcFd1!!%TMjT#5[kl:Y_kl6/~>
+nGiIfl2U__JcFd1!!%TMjT#5[kl:Y_kl6/~>
+nGiIfl2U__JcFd1!!%TMjT#5[kl:Y_kl6/~>
+n,N@el2Ub`JcFd1!!%TMjo>>\kl:V^kl6/~>
+n,N@el2Ub`JcFd1!!%TMjo>>\kl:V^kl6/~>
+n,N@el2Ub`JcFd1!!%TMjo>>\kl:V^kl6/~>
+n,N:cli6qaJcFg2!!%TMjo>>\li6k_kPp&~>
+n,N:cli6qaJcFg2!!%TMjo>>\li6k_kPp&~>
+n,N:cli6qaJcFg2!!%TMjo>>\li6k_kPp&~>
+mf3+`mJm1dJcFg2!!%TMk5YG]mJlt^kPp&~>
+mf3+`mJm1dJcFg2!!%TMk5YG]mJlt^kPp&~>
+mf3+`mJm1dJcFg2!!%TMk5YG]mJlt^kPp&~>
+mf37d!<;ornGiIfJcFj3!!%TMk5YG]n,N._k5Tr~>
+mf37d!<;ornGiIfJcFj3!!%TMk5YG]n,N._k5Tr~>
+mf37d!<;ornGiIfJcFj3!!%TMk5YG]n,N._k5Tr~>
+mJm1drr;iqnc/UhJcFj3!!%TMkPtP^nc/Idrr;uujo9i~>
+mJm1drr;iqnc/UhJcFj3!!%TMkPtP^nc/Idrr;uujo9i~>
+mJm1drr;iqnc/UhJcFj3!!%TMkPtP^nc/Idrr;uujo9i~>
+mJm.cr;ZWoo`+mjJcFm4!!%TMkPtP^o`+dgr;Z`rjo9i~>
+mJm.cr;ZWoo`+mjJcFm4!!%TMkPtP^o`+dgr;Z`rjo9i~>
+mJm.cr;ZWoo`+mjJcFm4!!%TMkPtP^o`+dgr;Z`rjo9i~>
+m/R%bqZ$EmpAb-mJcFm4!!%TMkl:Y_p&FmhqZ$QqjSs`~>
+m/R%bqZ$EmpAb-mJcFm4!!%TMkl:Y_p&FmhqZ$QqjSs`~>
+m/R%bqZ$EmpAb-mJcFm4!!%TMkl:Y_p&FmhqZ$QqjSs`~>
+li6tbq#C3kq#C<nJcFp5!!%TMkl:Y_q#C3kq#C<njSs`~>
+li6tbq#C3kq#C<nJcFp5!!%TMkl:Y_q#C3kq#C<njSs`~>
+li6tbq#C3kq#C<nJcFp5!!%TMkl:Y_q#C3kq#C<njSs`~>
+li6qapAb!iqZ$QqJcFp5!!%TMl2Ub`qZ$Emp&G$lj8XW~>
+li6qapAb!iqZ$QqJcFp5!!%TMl2Ub`qZ$Emp&G$lj8XW~>
+li6qapAb!iqZ$QqJcFp5!!%TMl2Ub`qZ$Emp&G$lj8XW~>
+lMpkaoDe[frVuisJcFs6!!%TMl2Ub`r;ZWoo`+pkir=N~>
+lMpkaoDe[frVuisJcFs6!!%TMl2Ub`r;ZWoo`+pkir=N~>
+lMpkaoDe[frVuisJcFs6!!%TMl2Ub`r;ZWoo`+pkir=N~>
+lMph`o)JRerr;uuJcFs6!!%TMlMpkarr;iqo)J[hir=N~>
+lMph`o)JRerr;uuJcFs6!!%TMlMpkarr;iqo)J[hir=N~>
+lMph`o)JRerr;uuJcFs6!!%TMlMpkarr;iqo)J[hir=N~>
+l2U__nGi7`JcG!7!!%TMlMpY[n,NCfiW"E~>
+l2U__nGi7`JcG!7!!%TMlMpY[n,NCfiW"E~>
+l2U__nGi7`JcG!7!!%TMlMpY[n,NCfiW"E~>
+kl:Y_mJm%`JcG!7!!%TMli6e]mf37diW"E~>
+kl:Y_mJm%`JcG!7!!%TMli6e]mf37diW"E~>
+kl:Y_mJm%`JcG!7!!%TMli6e]mf37diW"E~>
+kl:V^m/Qt`JcG$8!!%TMli6n`li6tbi;\<~>
+kl:V^m/Qt`JcG$8!!%TMli6n`li6tbi;\<~>
+kl:V^m/Qt`JcG$8!!%TMli6n`li6tbi;\<~>
+kPtP^l2Ub`JcG$8!!%TMm/R(cl2U__i;\<~>
+kPtP^l2Ub`JcG$8!!%TMm/R(cl2U__i;\<~>
+kPtP^l2Ub`JcG$8!!%TMm/R(cl2U__i;\<~>
+kPtM]lMph`JcG'9!!%TMmJm.clMph`huA3~>
+kPtM]lMph`JcG'9!!%TMmJm.clMph`huA3~>
+kPtM]lMph`JcG'9!!%TMmJm.clMph`huA3~>
+k5YG]l2Ub`JcG'9!!%TMmJm1dl2Ub`hZ&*~>
+k5YG]l2Ub`JcG'9!!%TMmJm1dl2Ub`hZ&*~>
+k5YG]l2Ub`JcG'9!!%TMmJm1dl2Ub`hZ&*~>
+k5YD\lMph`JcG*:!!%TMmf37dlMph`hZ&*~>
+k5YD\lMph`JcG*:!!%TMmf37dlMph`hZ&*~>
+k5YD\lMph`JcG*:!!%TMmf37dlMph`hZ&*~>
+jo>;[lMph`JcG-;!!%TMmf3:el2Ub`h>`!~>
+jo>;[lMph`JcG-;!!%TMmf3:el2Ub`h>`!~>
+jo>;[lMph`JcG-;!!%TMmf3:el2Ub`h>`!~>
+jT#5[l2Ub`JcG-;!!%TMn,N@elMph`h>`!~>
+jT#5[l2Ub`JcG-;!!%TMn,N@elMph`h>`!~>
+jT#5[l2Ub`JcG-;!!%TMn,N@elMph`h>`!~>
+jT#2ZlMph`JcG0<!!%TMn,NCfl2Ub`h#Dm~>
+jT#2ZlMph`JcG0<!!%TMn,NCfl2Ub`h#Dm~>
+jT#2ZlMph`JcG0<!!%TMn,NCfl2Ub`h#Dm~>
+j8],Zl2Ub`JcG0<!!%TMnGiIflMph`h#Dm~>
+j8],Zl2Ub`JcG0<!!%TMnGiIflMph`h#Dm~>
+j8],Zl2Ub`JcG0<!!%TMnGiIflMph`h#Dm~>
+j8])YlMph`JcG3=!!%TMnc/RglMph`g])d~>
+j8])YlMph`JcG3=!!%TMnc/RglMph`g])d~>
+j8])YlMph`JcG3=!!%TMnc/RglMph`g])d~>
+irB#Yl2Ub`JcG3=!!%TMnc/Uhl2Ub`gAc[~>
+irB#Yl2Ub`JcG3=!!%TMnc/Uhl2Ub`gAc[~>
+irB#Yl2Ub`JcG3=!!%TMnc/Uhl2Ub`gAc[~>
+irAuXlMph`JcG6>!!%TMo)J[hlMph`gAc[~>
+irAuXlMph`JcG6>!!%TMo)J[hlMph`gAc[~>
+irAuXlMph`JcG6>!!%TMo)J[hlMph`gAc[~>
+iW&lWlMpkaJcG6>!!%TMo)J^il2Ub`g&HR~>
+iW&lWlMpkaJcG6>!!%TMo)J^il2Ub`g&HR~>
+iW&lWlMpkaJcG6>!!%TMo)J^il2Ub`g&HR~>
+i;`fWl2Ub`JcG9?!!%TMoDedilMph`g&HR~>
+i;`fWl2Ub`JcG9?!!%TMoDedilMph`g&HR~>
+i;`fWl2Ub`JcG9?!!%TMoDedilMph`g&HR~>
+i;`ZSmJm.cJcG<@!!%TMoDegjm/Qt`f`-I~>
+i;`ZSmJm.cJcG<@!!%TMoDegjm/Qt`f`-I~>
+i;`ZSmJm.cJcG<@!!%TMoDegjm/Qt`f`-I~>
+huEKPn,NCfJcG<@!!%TMo`+mjnGi:afDg@~>
+huEKPn,NCfJcG<@!!%TMo`+mjnGi:afDg@~>
+huEKPn,NCfJcG<@!!%TMo`+mjnGi:afDg@~>
+huEZU!<;ipoDediJcG?A!!%TMo`+pkoDeUd!<<#ufDg@~>
+huEZU!<;ipoDediJcG?A!!%TMo`+pkoDeUd!<<#ufDg@~>
+huEZU!<;ipoDediJcG?A!!%TMo`+pkoDeUd!<<#ufDg@~>
+hZ*QTrr;`npAb-mJcG?A!!%TMp&G$lp&FgfrVultf)L7~>
+hZ*QTrr;`npAb-mJcG?A!!%TMp&G$lp&FgfrVultf)L7~>
+hZ*QTrr;`npAb-mJcG?A!!%TMp&G$lp&FgfrVultf)L7~>
+h>dKTqZ$?kq>^EoJcGBB!!%TMpAb*lq>^6jqZ$Npf)L7~>
+h>dKTqZ$?kq>^EoJcGBB!!%TMpAb*lq>^6jqZ$Npf)L7~>
+h>dKTqZ$?kq>^EoJcGBB!!%TMpAb*lq>^6jqZ$Npf)L7~>
+h>dHSp]($hr;ZcsJcGBB!!%TMpAb-mr;ZQmp](3mec1.~>
+h>dHSp]($hr;ZcsJcGBB!!%TMpAb-mr;ZQmp](3mec1.~>
+h>dHSp]($hr;ZcsJcGBB!!%TMpAb-mr;ZQmp](3mec1.~>
+h#I?Rp&Fde!<<#uJcGEC!!%TMp](3ms8Vlpo`+pkeGk%~>
+h#I?Rp&Fde!<<#uJcGEC!!%TMp](3ms8Vlpo`+pkeGk%~>
+h#I?Rp&Fde!<<#uJcGEC!!%TMp](3ms8Vlpo`+pkeGk%~>
+g].9Rnc/=`JcGHD!!%TMp](!gnc/RgeGk%~>
+g].9Rnc/=`JcGHD!!%TMp](!gnc/RgeGk%~>
+g].9Rnc/=`JcGHD!!%TMp](!gnc/RgeGk%~>
+g].6Qmf3.aJcGHD!!%TMq#C3kmf37de,Op~>
+g].6Qmf3.aJcGHD!!%TMq#C3kmf37de,Op~>
+g].6Qmf3.aJcGHD!!%TMq#C3kmf37de,Op~>
+gAh-Pm/R"aJcGKE!!%TMq>^Bnli6tbdf4g~>
+gAh-Pm/R"aJcGKE!!%TMq>^Bnli6tbdf4g~>
+gAh-Pm/R"aJcGKE!!%TMq>^Bnli6tbdf4g~>
+g&M'PlMpkaJcGKE!!%TMq>^HplMph`df4g~>
+g&M'PlMpkaJcGKE!!%TMq>^HplMph`df4g~>
+g&M'PlMpkaJcGKE!!%TMq>^HplMph`df4g~>
+g&M$Oli6qaJcGNF!!%TMqZ$Npli6qadJn^~>
+g&M$Oli6qaJcGNF!!%TMqZ$Npli6qadJn^~>
+g&M$Oli6qaJcGNF!!%TMqZ$Npli6qadJn^~>
+f`1pNli6qaJcGQG!!%TMqZ$QqlMpkad/SU~>
+f`1pNli6qaJcGQG!!%TMqZ$QqlMpkad/SU~>
+f`1pNli6qaJcGQG!!%TMqZ$QqlMpkad/SU~>
+fDkjNlMpkaJcGQG!!%TMqu?Wqli6qad/SU~>
+fDkjNlMpkaJcGQG!!%TMqu?Wqli6qad/SU~>
+fDkjNlMpkaJcGQG!!%TMqu?Wqli6qad/SU~>
+fDkgMli6qaJcGTH!!%TMr;Z`rli6qaci8L~>
+fDkgMli6qaJcGTH!!%TMr;Z`rli6qaci8L~>
+fDkgMli6qaJcGTH!!%TMr;Z`rli6qaci8L~>
+f)P^Lli6qaJcGWI!!%TMr;ZcslMpkacMrC~>
+f)P^Lli6qaJcGWI!!%TMr;ZcslMpkacMrC~>
+f)P^Lli6qaJcGWI!!%TMr;ZcslMpkacMrC~>
+ec5XLlMpkaJcGWI!!%TMrVuisli6qacMrC~>
+ec5XLlMpkaJcGWI!!%TMrVuisli6qacMrC~>
+ec5XLlMpkaJcGWI!!%TMrVuisli6qacMrC~>
+ec5UKli6qaJcGZJ!!%TMrr;rtli6qac2W:~>
+ec5UKli6qaJcGZJ!!%TMrr;rtli6qac2W:~>
+ec5UKli6qaJcGZJ!!%TMrr;rtli6qac2W:~>
+eGoOKlMph`JcG]K!!%TMrr;uulMpkabl<1~>
+eGoOKlMph`JcG]K!!%TMrr;uulMpkabl<1~>
+eGoOKlMph`JcG]K!!%TMrr;uulMpkabl<1~>
+eGoLJlMpkaJcG]K!!%TMs8W&uli6qabl<1~>
+eGoLJlMpkaJcG]K!!%TMs8W&uli6qabl<1~>
+eGoLJlMpkaJcG]K!!%TMs8W&uli6qabl<1~>
+e,TCIli6qaJcG`L!!%TM!<<#ulMpkabQ!(~>
+e,TCIli6qaJcG`L!!%TM!<<#ulMpkabQ!(~>
+e,TCIli6qaJcG`L!!%TM!<<#ulMpkabQ!(~>
+df9=IlMph`JcGcM!!%TM!ri6#lMph`bQ!(~>
+df9=IlMph`JcGcM!!%TM!ri6#lMph`bQ!(~>
+df9=IlMph`JcGcM!!%TM!ri6#lMph`bQ!(~>
+df9:HlMpkaJcGcM!!%TMrW)9arW(+@J,~>
+df9:HlMpkaJcGcM!!%TMrW)9arW(+@J,~>
+df9:HlMpkaJcGcM!!%TMrW)9arW(+@J,~>
+dJs+EmJm.cJc>cN!.t7M!:9aa!6P7k~>
+dJs+EmJm.cJc>cN!.t7M!:9aa!6P7k~>
+dJs+EmJm.cJc>cN!.t7M!:9aa!6P7k~>
+d/Wh?o)J^iJc>cN!.t7N!:p0`!6P7k~>
+d/Wh?o)J^iJc>cN!.t7N!:p0`!6P7k~>
+d/Wh?o)J^iJc>cN!.t7N!:p0`!6P7k~>
+d/WS8q>^EoJc>]MKE(oNq>]paaT$b~>
+d/WS8q>^EoJc>]MKE(oNq>]paaT$b~>
+d/WS8q>^EoJc>]MKE(oNq>]paaT$b~>
+ci<tEqu?6fs8W&uK)YfNKE(rOrr;Qiqu?Zra8^Y~>
+ci<tEqu?6fs8W&uK)YfNKE(rOrr;Qiqu?Zra8^Y~>
+ci<tEqu?6fs8W&uK)YfNKE(rOrr;Qiqu?Zra8^Y~>
+cN!nEp&FXaK)YfNK`CZEp&G!ka8^Y~>
+cN!nEp&FXaK)YfNK`CZEp&G!ka8^Y~>
+cN!nEp&FXaK)YfNK`CZEp&G!ka8^Y~>
+cN!kDn,N4aKDtoOL&^uLn,N@e`rCP~>
+cN!kDn,N4aKDtoOL&^uLn,N@e`rCP~>
+cN!kDn,N4aKDtoOL&^uLn,N@e`rCP~>
+c2[eDlMph`K`;#PL&_/QlMpka`W(G~>
+c2[eDlMph`K`;#PL&_/QlMpka`W(G~>
+c2[eDlMph`K`;#PL&_/QlMpka`W(G~>
+c2[bClMpkaK`;#PLB%5Qli6qa`W(G~>
+c2[bClMpkaK`;#PLB%5Qli6qa`W(G~>
+c2[bClMpkaK`;#PLB%5Qli6qa`W(G~>
+bl@YBli6qaL&V,QL]@>RlMpka`;b>~>
+bl@YBli6qaL&V,QL]@>RlMpka`;b>~>
+bl@YBli6qaL&V,QL]@>RlMpka`;b>~>
+bQ%SBlMph`LAq5RM#[GSlMph``;b>~>
+bQ%SBlMph`LAq5RM#[GSlMph``;b>~>
+bQ%SBlMph`LAq5RM#[GSlMph``;b>~>
+bQ%PAlMph`L]7>SM#[JTlMph`_uG5~>
+bQ%PAlMph`L]7>SM#[JTlMph`_uG5~>
+bQ%PAlMph`L]7>SM#[JTlMph`_uG5~>
+b5_G@lMpkaL]7>SM?!PTlMpka_Z,,~>
+b5_G@lMpkaL]7>SM?!PTlMpka_Z,,~>
+b5_G@lMpkaL]7>SM?!PTlMpka_Z,,~>
+aoDA@lMph`M#RGTMZ<YUlMph`_Z,,~>
+aoDA@lMph`M#RGTMZ<YUlMph`_Z,,~>
+aoDA@lMph`M#RGTMZ<YUlMph`_Z,,~>
+aoD>?lMph`M>mPUMZ<\VlMph`_>f#~>
+aoD>?lMph`M>mPUMZ<\VlMph`_>f#~>
+aoD>?lMph`M>mPUMZ<\VlMph`_>f#~>
+aT)8?l2Ub`M>mPUMuWbVlMpka_#Jo~>
+aT)8?l2Ub`M>mPUMuWbVlMpka_#Jo~>
+aT)8?l2Ub`M>mPUMuWbVlMpka_#Jo~>
+aT)5>lMph`MZ3YVN;rkWlMph`_#Jo~>
+aT)5>lMph`MZ3YVN;rkWlMph`_#Jo~>
+aT)5>lMph`MZ3YVN;rkWlMph`_#Jo~>
+a8c,=lMph`MuNbWN;rnXl2Ub`^]/f~>
+a8c,=lMph`MuNbWN;rnXl2Ub`^]/f~>
+a8c,=lMph`MuNbWN;rnXl2Ub`^]/f~>
+`rH&=l2Ub`MuNbWNW8tXlMph`^]/f~>
+`rH&=l2Ub`MuNbWNW8tXlMph`^]/f~>
+`rH&=l2Ub`MuNbWNW8tXlMph`^]/f~>
+`rH#<lMph`N;ikXNrT(YlMph`^Ai]~>
+`rH#<lMph`N;ikXNrT(YlMph`^Ai]~>
+`rH#<lMph`N;ikXNrT(YlMph`^Ai]~>
+`W,o;lMph`NW/tYNrT+Zl2Ub`^&NT~>
+`W,o;lMph`NW/tYNrT+Zl2Ub`^&NT~>
+`W,o;lMph`NW/tYNrT+Zl2Ub`^&NT~>
+`;fi;l2Ub`NW/tYO8o1ZlMph`^&NT~>
+`;fi;l2Ub`NW/tYO8o1ZlMph`^&NT~>
+`;fi;l2Ub`NW/tYO8o1ZlMph`^&NT~>
+`;ff:lMph`NrK(ZOT5:[lMph`]`3K~>
+`;ff:lMph`NrK(ZOT5:[lMph`]`3K~>
+`;ff:lMph`NrK(ZOT5:[lMph`]`3K~>
+_uK`:l2U__O8f1[OoPC\l2Ub`]DmB~>
+_uK`:l2U__O8f1[OoPC\l2Ub`]DmB~>
+_uK`:l2U__O8f1[OoPC\l2Ub`]DmB~>
+_uJctO8f1[OoOJB]DmB~>
+_uJctO8f1[OoOJB]DmB~>
+_uJctO8f1[OoOJB]DmB~>
+_Z0T8l2Ub`OT,:\P5kL]lMph`])R9~>
+_Z0T8l2Ub`OT,:\P5kL]lMph`])R9~>
+_Z0T8l2Ub`OT,:\P5kL]lMph`])R9~>
+_>jK7lMph`OoGC]PQ1U^l2Ub`\c70~>
+_>jK7lMph`OoGC]PQ1U^l2Ub`\c70~>
+_>jK7lMph`OoGC]PQ1U^l2Ub`\c70~>
+_#OE7l2Ub`OoGC]PQ1X_l2U__\c70~>
+_#OE7l2Ub`OoGC]PQ1X_l2U__\c70~>
+_#OE7l2Ub`OoGC]PQ1X_l2U__\c70~>
+_#OB6l2Ub`P5bL^PlL^_lMph`\Gq'~>
+_#OB6l2Ub`P5bL^PlL^_lMph`\Gq'~>
+_#OB6l2Ub`P5bL^PlL^_lMph`\Gq'~>
+^]495lMph`PQ(U_Q2gg`lMph`\,Us~>
+^]495lMph`PQ(U_Q2gg`lMph`\,Us~>
+^]495lMph`PQ(U_Q2gg`lMph`\,Us~>
+^An04lMpkaPQ(U_Q2gjal2Ub`[f:j~>
+^An04lMpkaPQ(U_Q2gjal2Ub`[f:j~>
+^An04lMpkaPQ(U_Q2gjal2Ub`[f:j~>
+^&S*4l2Ub`PlC^`QN-palMph`[f:j~>
+^&S*4l2Ub`PlC^`QN-palMph`[f:j~>
+^&S*4l2Ub`PlC^`QN-palMph`[f:j~>
+^&S'3lMph`Q2^gaQiI$blMph`[Jta~>
+^&S'3lMph`Q2^gaQiI$blMph`[Jta~>
+^&S'3lMph`Q2^gaQiI$blMph`[Jta~>
+]`7s2lMpkaQ2^gaQiI'cl2Ub`[/YX~>
+]`7s2lMpkaQ2^gaQiI'cl2Ub`[/YX~>
+]`7s2lMpkaQ2^gaQiI'cl2Ub`[/YX~>
+]Dqm2l2Ub`QN$pbR/d-clMph`[/YX~>
+]Dqm2l2Ub`QN$pbR/d-clMph`[/YX~>
+]Dqm2l2Ub`QN$pbR/d-clMph`[/YX~>
+]Dqj1lMph`Qi@$cRK*6dlMph`Zi>O~>
+]Dqj1lMph`Qi@$cRK*6dlMph`Zi>O~>
+]Dqj1lMph`Qi@$cRK*6dlMph`Zi>O~>
+])Va0lMpkaQi@$cRK*9elMph`ZN#F~>
+])Va0lMpkaQi@$cRK*9elMph`ZN#F~>
+])Va0lMpkaQi@$cRK*9elMph`ZN#F~>
+\c;X/lMpkaR/[-dRfE?elMpkaZ2]=~>
+\c;X/lMpkaR/[-dRfE?elMpkaZ2]=~>
+\c;X/lMpkaR/[-dRfE?elMpkaZ2]=~>
+\GuR/lMph`RK!6eS,`HflMph`Z2]=~>
+\GuR/lMph`RK!6eS,`HflMph`Z2]=~>
+\GuR/lMph`RK!6eS,`HflMph`Z2]=~>
+\GuO.lMpkaRK!6eS,`KglMph`YlB4~>
+\GuO.lMpkaRK!6eS,`KglMph`YlB4~>
+\GuO.lMpkaRK!6eS,`KglMph`YlB4~>
+\,ZF-m/R"aRf<?fSH&Nfm/R%bYQ'+~>
+\,ZF-m/R"aRf<?fSH&Nfm/R%bYQ'+~>
+\,ZF-m/R"aRf<?fSH&Nfm/R%bYQ'+~>
+[f?=,o)JFaS,WHgScAEanc/UhY5a"~>
+[f?=,o)JFaS,WHgScAEanc/UhY5a"~>
+[f?=,o)JFaS,WHgScAEanc/UhY5a"~>
+[K$7,p]'pes8W&uSGrQhT)\cis8V`lq#C<nY5a"~>
+[K$7,p]'pes8W&uSGrQhT)\cis8V`lq#C<nY5a"~>
+[K$7,p]'pes8W&uSGrQhT)\cis8V`lq#C<nY5a"~>
+[K$4+rr;Zlq#C<nSc8ZiTE"ljq#C$frr;rtXoEn~>
+[K$4+rr;Zlq#C<nSc8ZiTE"ljq#C$frr;rtXoEn~>
+[K$4+rr;Zlq#C<nSc8ZiTE"ljq#C$frr;rtXoEn~>
+[/]h"o)J[hT)ScjT`=uko)JC`XT*e~>
+[/]h"o)J[hT)ScjT`=uko)JC`XT*e~>
+[/]h"o)J[hT)ScjT`=uko)JC`XT*e~>
+ZiBq'm/R%bTDnlkT`=ukmJm(aX8d\~>
+ZiBq'm/R%bTDnlkT`=ukmJm(aX8d\~>
+ZiBq'm/R%bTDnlkT`=ukmJm(aX8d\~>
+ZN'n(lMph`T`4ulU&Y)llMph`X8d\~>
+ZN'n(lMph`T`4ulU&Y)llMph`X8d\~>
+ZN'n(lMph`T`4ulU&Y)llMph`X8d\~>
+Z2ae'lMph`U&P)mUAt2mlMph`WrIS~>
+Z2ae'lMph`U&P)mUAt2mlMph`WrIS~>
+Z2ae'lMph`U&P)mUAt2mlMph`WrIS~>
+Z2ab&li6qaU&P)mU]:;nlMph`WW.J~>
+Z2ab&li6qaU&P)mU]:;nlMph`WW.J~>
+Z2ab&li6qaU&P)mU]:;nlMph`WW.J~>
+YlF\&lMph`UAk2nV#UDolMph`W;hA~>
+YlF\&lMph`UAk2nV#UDolMph`W;hA~>
+YlF\&lMph`UAk2nV#UDolMph`W;hA~>
+YQ+S%lMph`U]1;oV>pMplMph`VuM8~>
+YQ+S%lMph`U]1;oV>pMplMph`VuM8~>
+YQ+S%lMph`U]1;oV>pMplMph`VuM8~>
+Y5eJ$lMph`V#LDpVZ6VqlMph`VZ2/~>
+Y5eJ$lMph`V#LDpVZ6VqlMph`VZ2/~>
+Y5eJ$lMph`V#LDpVZ6VqlMph`VZ2/~>
+XoJA#lMph`V>gMqVuQ_rlMph`V>l&~>
+XoJA#lMph`V>gMqVuQ_rlMph`V>l&~>
+XoJA#lMph`V>gMqVuQ_rlMph`V>l&~>
+XT/8"lMph`VZ-VrW;lhslMph`V#Pr~>
+XT/8"lMph`VZ-VrW;lhslMph`V#Pr~>
+XT/8"lMph`VZ-VrW;lhslMph`V#Pr~>
+X8i/!lMph`VuH_sWW2nsli6qaU]5i~>
+X8i/!lMph`VuH_sWW2nsli6qaU]5i~>
+X8i/!lMph`VuH_sWW2nsli6qaU]5i~>
+WrN%umf3+`W;chtWrMkpn,N@eUAo`~>
+WrN%umf3+`W;chtWrMkpn,N@eUAo`~>
+WrN%umf3+`W;chtWrMkpn,N@eUAo`~>
+WW2qto)JRes8W&uWW)quX8i+u!<;oro)J[hU&TW~>
+WW2qto)JRes8W&uWW)quX8i+u!<;oro)J[hU&TW~>
+WW2qto)JRes8W&uWW)quX8i+u!<;oro)J[hU&TW~>
+W;lhspAashr;Z`rWrE&!XT/5!r;ZWop&G!kU&TW~>
+W;lhspAashr;Z`rWrE&!XT/5!r;ZWop&G!kU&TW~>
+W;lhspAashr;Z`rWrE&!XT/5!r;ZWop&G!kU&TW~>
+VuQ_rqZ$Blq#C<nX8`/"XoJ>"q#C3kq>^EoT`9N~>
+VuQ_rqZ$Blq#C<nX8`/"XoJ>"q#C3kq>^EoT`9N~>
+VuQ_rqZ$Blq#C<nX8`/"XoJ>"q#C3kq>^EoT`9N~>
+VZ6VqrVu`po`+mjXT&8#Y5eG#p&FjgrVuisTDsE~>
+VZ6VqrVu`po`+mjXT&8#Y5eG#p&FjgrVuisTDsE~>
+VZ6VqrVu`po`+mjXT&8#Y5eG#p&FjgrVuisTDsE~>
+VZ6AjnGiIfXoAA$YQ+P$nc/=`T)X<~>
+VZ6AjnGiIfXoAA$YQ+P$nc/=`T)X<~>
+VZ6AjnGiIfXoAA$YQ+P$nc/=`T)X<~>
+V>pDmm/R%bY5\J%YlFY%mJm%`Sc=3~>
+V>pDmm/R%bY5\J%YlFY%mJm%`Sc=3~>
+V>pDmm/R%bY5\J%YlFY%mJm%`Sc=3~>
+V#UDol2U__YQ"S&Z2ab&lMph`SH"*~>
+V#UDol2U__YQ"S&Z2ab&lMph`SH"*~>
+V#UDol2U__YQ"S&Z2ab&lMph`SH"*~>
+U]:;nl2U__Yl=\'ZN'k'lMph`S,\!~>
+U]:;nl2U__Yl=\'ZN'k'lMph`S,\!~>
+U]:;nl2U__Yl=\'ZN'k'lMph`S,\!~>
+UAt2ml2U__Z2Xe(ZiBt(lMph`Rf@m~>
+UAt2ml2U__Z2Xe(ZiBt(lMph`Rf@m~>
+UAt2ml2U__Z2Xe(ZiBt(lMph`Rf@m~>
+U&Y)ll2U__ZMsn)[/^()lMph`RK%d~>
+U&Y)ll2U__ZMsn)[/^()lMph`RK%d~>
+U&Y)ll2U__ZMsn)[/^()lMph`RK%d~>
+T`=ukl2U__Zi:"*[K$1*lMph`R/_[~>
+T`=ukl2U__Zi:"*[K$1*lMph`R/_[~>
+T`=ukl2U__Zi:"*[K$1*lMph`R/_[~>
+TE"ljlMpe_[/U++[f?7*li6qaQiDR~>
+TE"ljlMpe_[/U++[f?7*li6qaQiDR~>
+TE"ljlMpe_[/U++[f?7*li6qaQiDR~>
+T)\cimJm"_[Jp4,\,Z:)mJm.cQN)I~>
+T)\cimJm"_[Jp4,\,Z:)mJm.cQN)I~>
+T)\cimJm"_[Jp4,\,Z:)mJm.cQN)I~>
+ScAZhnGiCds8W&u[f6=-\GuO.rr;osn,N@eQN)I~>
+ScAZhnGiCds8W&u[f6=-\GuO.rr;osn,N@eQN)I~>
+ScAZhnGiCds8W&u[f6=-\GuO.rr;osn,N@eQN)I~>
+SH&QgoDe^gr;Z`r\,QF.\c;X/qu?Tpo)J[hQ2c@~>
+SH&QgoDe^gr;Z`r\,QF.\c;X/qu?Tpo)J[hQ2c@~>
+SH&QgoDe^gr;Z`r\,QF.\c;X/qu?Tpo)J[hQ2c@~>
+S,`HfpAb$jq>^Eo\GlO/])Va0q>^?mp&G!kPlH7~>
+S,`HfpAb$jq>^Eo\GlO/])Va0q>^?mp&G!kPlH7~>
+S,`HfpAb$jq>^Eo\GlO/])Va0q>^?mp&G!kPlH7~>
+S,`Hfq#C6lpAb'k])Ma1]Dqj1pAb$jq#C<nPQ-.~>
+S,`Hfq#C6lpAb'k])Ma1]Dqj1pAb$jq#C<nPQ-.~>
+S,`Hfq#C6lpAb'k])Ma1]Dqj1pAb$jq#C<nPQ-.~>
+RfE?eqZ$KooDeah]Dhj2]`7s2oDe^gqu?WqP5g%~>
+RfE?eqZ$KooDeah]Dhj2]`7s2oDe^gqu?WqP5g%~>
+RfE?eqZ$KooDeah]Dhj2]`7s2oDe^gqu?WqP5g%~>
+RK*6drVufrnGiFe]`.s3^An-3nGiCdrr;rtOoKq~>
+RK*6drVufrnGiFe]`.s3^An-3nGiCdrr;rtOoKq~>
+RK*6drVufrnGiFe]`.s3^An-3nGiCdrr;rtOoKq~>
+R/d-c!<;utm/R%b^&J'4^]464mJm+b!<<#uOT0h~>
+R/d-c!<;utm/R%b^&J'4^]464mJm+b!<<#uOT0h~>
+R/d-c!<;utm/R%b^&J'4^]464mJm+b!<<#uOT0h~>
+QiHp_lMph`^Ae05_#O?5lMpb^O8j_~>
+QiHp_lMph`^Ae05_#O?5lMpb^O8j_~>
+QiHp_lMph`^Ae05_#O?5lMpb^O8j_~>
+QN-pakPtM]^]+96_>jK7kPtM]NrOV~>
+QN-pakPtM]^]+96_>jK7kPtM]NrOV~>
+QN-pakPtM]^]+96_>jK7kPtM]NrOV~>
+Q2gg`kPtJ\_>aK8_Z0T8kPtM]NW4M~>
+Q2gg`kPtJ\_>aK8_Z0T8kPtM]NW4M~>
+Q2gg`kPtJ\_>aK8_Z0T8kPtM]NW4M~>
+PlL^_l2UV\_Z'T9`;fZ6lMph`N;nD~>
+PlL^_l2UV\_Z'T9`;fZ6lMph`N;nD~>
+PlL^_l2UV\_Z'T9`;fZ6lMph`N;nD~>
+PQ1U^m/R"a!<;ut_uB]:`W,l:!<;utm/R%bMuS;~>
+PQ1U^m/R"a!<;ut_uB]:`W,l:!<;utm/R%bMuS;~>
+PQ1U^m/R"a!<;ut_uB]:`W,l:!<;utm/R%bMuS;~>
+P5kI\n,N=drVufr`W#o<`rH#<r;Z`rmf37dMZ82~>
+P5kI\n,N=drVufr`W#o<`rH#<r;Z`rmf37dMZ82~>
+P5kI\n,N=drVufr`W#o<`rH#<r;Z`rmf37dMZ82~>
+OoP@[nc/Ofqu?Tp`r?#=aT)2=qZ$NpnGiIfM>r)~>
+OoP@[nc/Ofqu?Tp`r?#=aT)2=qZ$NpnGiIfM>r)~>
+OoP@[nc/Ofqu?Tp`r?#=aT)2=qZ$NpnGiIfM>r)~>
+OT57ZoDediq#C9ma8Z,>aoD;>q#C<noDeahM#Vu~>
+OT57ZoDediq#C9ma8Z,>aoD;>q#C<noDeahM#Vu~>
+OT57ZoDediq#C9ma8Z,>aoD;>q#C<noDeahM#Vu~>
+NrT(Yp&G!kp&Fsjao;>@b5_G@p&FsjpAb'kL];l~>
+NrT(Yp&G!kp&Fsjao;>@b5_G@p&FsjpAb'kL];l~>
+NrT(Yp&G!kp&Fsjao;>@b5_G@p&FsjpAb'kL];l~>
+NW8tXq#C9moDeahb5VGAbl@VAoDeahq#C9mLAuc~>
+NW8tXq#C9moDeahb5VGAbl@VAoDeahq#C9mLAuc~>
+NW8tXq#C9moDeahb5VGAbl@VAoDeahq#C9mLAuc~>
+N;rkWqZ$Konc/OfbPqPBc2[_BnGiIfqZ$NpK`?Q~>
+N;rkWqZ$Konc/OfbPqPBc2[_BnGiIfqZ$NpK`?Q~>
+N;rkWqZ$Konc/OfbPqPBc2[_BnGiIfqZ$NpK`?Q~>
+MuWbVr;Z`rmf31bc2RbDcN!hCmf37dr;Z`rKE$H~>
+MuWbVr;Z`rmf31bc2RbDcN!hCmf37dr;Z`rKE$H~>
+MuWbVr;Z`rmf31bc2RbDcN!hCmf37dr;Z`rKE$H~>
+MZ<YUrr;rtmf3+`cMmkEd/WqBmf34cs8W&uK)^?~>
+MZ<YUrr;rtmf3+`cMmkEd/WqBmf34cs8W&uK)^?~>
+MZ<YUrr;rtmf3+`cMmkEd/WqBmf34cs8W&uK)^?~>
+M?!DPmf37drr;osd/O(GdJs1Grr;rtmf3+`JcC6~>
+M?!DPmf37drr;osd/O(GdJs1Grr;rtmf3+`JcC6~>
+M?!DPmf37drr;osd/O(GdJs1Grr;rtmf3+`JcC6~>
+M#[AQmJm1dr;Z]qdJj1He,T@Hr;Z`rmJm+bJc>`MJ,~>
+M#[AQmJm1dr;Z]qdJj1He,T@Hr;Z`rmJm+bJc>`MJ,~>
+M#[AQmJm1dr;Z]qdJj1He,T@Hr;Z`rmJm+bJc>`MJ,~>
+L]@;Qmf37dqZ$Koe,KCJeGoLJq>^Hpmf34cJcGcMJ,~>
+L]@;Qmf37dqZ$Koe,KCJeGoLJq>^Hpmf34cJcGcMJ,~>
+L]@;Qmf37dqZ$Koe,KCJeGoLJq>^Hpmf34cJcGcMJ,~>
+L&_,PnGiIfq#C9meGfLKf)P[Kq#C<nnGiFeJcG`LJ,~>
+L&_,PnGiIfq#C9meGfLKf)P[Kq#C<nnGiFeJcG`LJ,~>
+L&_,PnGiIfq#C9meGfLKf)P[Kq#C<nnGiFeJcG`LJ,~>
+K`CuNo)J^ip&Fsjf)G^MfDkgMp&G!ko)J[hJcGZJJ,~>
+K`CuNo)J^ip&Fsjf)G^MfDkgMp&G!ko)J[hJcGZJJ,~>
+K`CuNo)J^ip&Fsjf)G^MfDkgMp&G!ko)J[hJcGZJJ,~>
+KE(lMo`+mjo`+ghf`(pOg&M!NoDegjo`+jiJcGWIJ,~>
+KE(lMo`+mjo`+ghf`(pOg&M!NoDegjo`+jiJcGWIJ,~>
+KE(lMo`+mjo`+ghf`(pOg&M!NoDegjo`+jiJcGWIJ,~>
+JcG]LpAb*lnc/Idg]%6Rh#I6Oo)J[hpAb'kJcGTHJ,~>
+JcG]LpAb*lnc/Idg]%6Rh#I6Oo)J[hpAb'kJcGTHJ,~>
+JcG]LpAb*lnc/Idg]%6Rh#I6Oo)J[hpAb'kJcGTHJ,~>
+Jc>`Mr;cZnrW)KgpAj(M!!(pVqZ$]t!!)QhrW)cor;_EKq#>j~>
+Jc>`Mr;cZnrW)KgpAj(M!!(pVqZ$]t!!)QhrW)cor;_EKq#>j~>
+Jc>`Mr;cZnrW)KgpAj(M!!(pVqZ$]t!!)QhrW)cor;_EKq#>j~>
+JcGcMr;c]orrDThrW)osq>fLS!!)$YqZ-TprW)KgrW)iqr;_EKp]#a~>
+JcGcMr;c]orrDThrW)osq>fLS!!)$YqZ-TprW)KgrW)iqr;_EKp]#a~>
+JcGcMr;c]orrDThrW)osq>fLS!!)$YqZ-TprW)KgrW)iqr;_EKp]#a~>
+JcG]Kr;cfrrW)KgrrDlpq>fUV!!)-\qZ-HlrrDQgrrDusrW%NLp&BO~>
+JcG]Kr;cfrrW)KgrrDlpq>fUV!!)-\qZ-HlrrDQgrrDusrW%NLp&BO~>
+JcG]Kr;cfrrW)KgrrDlpq>fUV!!)-\qZ-HlrrDQgrrDusrW%NLp&BO~>
+JcGZJr;cltrW)KgrW)ZlqZ,dY!!)6_qZ-?irW)KgrW)uur;_EKo`'F~>
+JcGZJr;cltrW)KgrW)ZlqZ,dY!!)6_qZ-?irW)KgrW)uur;_EKo`'F~>
+JcGZJr;cltrW)KgrW)ZlqZ,dY!!)6_qZ-?irW)KgrW)uur;_EKo`'F~>
+JcGTHqZ--crrD]kq#K[Z!!)?bq#L'erW)Kgq>c*HoDa=~>
+JcGTHqZ--crrD]kq#K[Z!!)?bq#L'erW)Kgq>c*HoDa=~>
+JcGTHqZ--crrD]kq#K[Z!!)?bq#L'erW)Kgq>c*HoDa=~>
+q>^Eor;ZcsMuW_UnGiIfo`+pks8Voqm/I%cmJm%`s8W*!oDegjnGiFeJcG9?J,~>
+q>^Eor;ZcsMuW_UnGiIfo`+pks8Voqm/I%cmJm%`s8W*!oDegjnGiFeJcG9?J,~>
+q>^Eor;ZcsMuW_UnGiIfo`+pks8Voqm/I%cmJm%`s8W*!oDegjnGiFeJcG9?J,~>
+q#C?orVlitM#[DRo)J[ho`+mjr;ZWomf*7enGi@cqu?Zro`+mjo)JXgJcG6>J,~>
+q#C?orVlitM#[DRo)J[ho`+mjr;ZWomf*7enGi@cqu?Zro`+mjo)JXgJcG6>J,~>
+q#C?orVlitM#[DRo)J[ho`+mjr;ZWomf*7enGi@cqu?Zro`+mjo)JXgJcG6>J,~>
+p](6nrr2ruLB%2Po`+pkoDegjq#C!ep\t3nq>^*fq#C?ooDedip&FsjJcG0<J,~>
+p](6nrr2ruLB%2Po`+pkoDegjq#C!ep\t3nq>^*fq#C?ooDedip&FsjJcG0<J,~>
+p](6nrr2ruLB%2Po`+pkoDegjq#C!ep\t3nq>^*fq#C?ooDedip&FsjJcG0<J,~>
+pA][DJH16$!!)BcJ,~>
+pA][DJH16$!!)BcJ,~>
+pA][DJH16$!!)BcJ,~>
+pAb*lJcGZKq>^EooDedipAb-mq>^Bnqu6WrrVucqq>^HppAb-moDediq>^BnJcG'9J,~>
+pAb*lJcGZKq>^EooDedipAb-mq>^Bnqu6WrrVucqq>^HppAb-moDediq>^BnJcG'9J,~>
+pAb*lJcGZKq>^EooDedipAb-mq>^Bnqu6WrrVucqq>^HppAb-moDediq>^BnJcG'9J,~>
+p&G$lJcGcMr;c`prrDWirrDcmrrDcmrrDrr!!)utrrDcmrrDcmrrDWirW)lrr;_EKl2Q8~>
+p&G$lJcGcMr;c`prrDWirrDcmrrDcmrrDrr!!)utrrDcmrrDcmrrDWirW)lrr;_EKl2Q8~>
+p&G$lJcGcMr;c`prrDWirrDcmrrDcmrrDrr!!)utrrDcmrrDcmrrDWirW)lrr;_EKl2Q8~>
+pAY3prr<%Ms8N&s!<3#t!;$6i!;?Hm!;?Hm!;lcr!<)rt!;?Hm!;?Hl!:p0i!<3#r!.k16s*t~>
+pAY3prr<%Ms8N&s!<3#t!;$6i!;?Hm!;?Hm!;lcr!<)rt!;?Hm!;?Hl!:p0i!<3#r!.k16s*t~>
+pAY3prr<%Ms8N&s!<3#t!;$6i!;?Hm!;?Hm!;lcr!<)rt!;?Hm!;?Hl!:p0i!<3#r!.k16s*t~>
+pAY3prr<%Ms8Dur!!*&u!:p0i!;6Bl!;?Hm!;lcr!<)rt!;?Hm!;6Bl!:p0h!!*&t!.k14s*t~>
+pAY3prr<%Ms8Dur!!*&u!:p0i!;6Bl!;?Hm!;lcr!<)rt!;?Hm!;6Bl!:p0h!!*&t!.k14s*t~>
+pAY3prr<%Ms8Dur!!*&u!:p0i!;6Bl!;?Hm!;lcr!<)rt!;?Hm!;6Bl!:p0h!!*&t!.k14s*t~>
+p\t3nrr;uuJcGZJquH9errD`lrrDcmrrDrr!!)utrrDcmrrD`lrW)NhquD<JjSs`~>
+p\t3nrr;uuJcGZJquH9errD`lrrDcmrrDrr!!)utrrDcmrrD`lrW)NhquD<JjSs`~>
+p\t3nrr;uuJcGZJquH9errD`lrrDcmrrDrr!!)utrrDcmrrD`lrW)NhquD<JjSs`~>
+q#:<or;ZcsJcGWIr;cHhrW)WkrrDcmrrDrr!!)utrrDcmrW)WkrrDZjquD<Jj8XW~>
+q#:<or;ZcsJcGWIr;cHhrW)WkrrDcmrrDrr!!)utrrDcmrW)WkrrDZjquD<Jj8XW~>
+q#:<or;ZcsJcGWIr;cHhrW)WkrrDcmrrDrr!!)utrrDcmrW)WkrrDZjquD<Jj8XW~>
+q>^Hpr;Z`rJcGWIquHEirrD]krrDcmrrDrr!!)utrrD`lrrD`lrrD`lquD<JiW"E~>
+q>^Hpr;Z`rJcGWIquHEirrD]krrDcmrrDrr!!)utrrD`lrrD`lrrD`lquD<JiW"E~>
+q>^Hpr;Z`rJcGWIquHEirrD]krrDcmrrDrr!!)utrrD`lrrD`lrrD`lquD<JiW"E~>
+JcFp5qZ-EkrrD`lrW)ZlrrDrr!!)utrrD`lrrD`lrW)`nquD<JhuA3~>
+JcFp5qZ-EkrrD`lrW)ZlrrDrr!!)utrrD`lrrD`lrW)`nquD<JhuA3~>
+JcFp5qZ-EkrrD`lrW)ZlrrDrr!!)utrrD`lrrD`lrW)`nquD<JhuA3~>
+JcFg2quHWorrD]krrD`lrrDrr!!)rsrrDcmrrD]krrDrrqZ)3Ih>`!~>
+JcFg2quHWorrD]krrD`lrrDrr!!)rsrrDcmrrD]krrDrrqZ)3Ih>`!~>
+JcFg2quHWorrD]krrD`lrrDrr!!)rsrrDcmrrD]krrDrrqZ)3Ih>`!~>
+JcFa0quH]qrrD]krrD`lrrDrr!!)rsrrDcmrrD]krrE#tquD<JgAc[~>
+JcFa0quH]qrrD]krrD`lrrDrr!!)rsrrDcmrrD]krrE#tquD<JgAc[~>
+JcFa0quH]qrrD]krrD`lrrDrr!!)rsrrDcmrrD]krrE#tquD<JgAc[~>
+JcF[.qu?`srW)TjrrD`lrrDrr!!)rsrrDcmrrDZjrr<'!quD<Jf`-I~>
+JcF[.qu?`srW)TjrrD`lrrDrr!!)rsrrDcmrrDZjrr<'!quD<Jf`-I~>
+JcF[.qu?`srW)TjrrD`lrrDrr!!)rsrrDcmrrDZjrr<'!quD<Jf`-I~>
+JcFU,qZ-6frrDcmrW)iq!!)rsrrDcmrrDZjqZ)3If)L7~>
+JcFU,qZ-6frrDcmrW)iq!!)rsrrDcmrrDZjqZ)3If)L7~>
+JcFU,qZ-6frrDcmrW)iq!!)rsrrDcmrrDZjqZ)3If)L7~>
+JcFO*q>g6hrrDcmrrDoq!!)rsrrD`lrrDfnq>c*HeGk%~>
+JcFO*q>g6hrrDcmrrDoq!!)rsrrD`lrrDfnq>c*HeGk%~>
+JcFO*q>g6hrrDcmrrDoq!!)rsrrD`lrrDfnq>c*HeGk%~>
+JcFF'q#L9krrDcmrrDoq!!)rsrrD`lrrDrrq#H!GdJn^~>
+JcFF'q#L9krrDcmrrDoq!!)rsrrD`lrrDrrq#H!GdJn^~>
+JcFF'q#L9krrDcmrrDoq!!)rsrrD`lrrDrrq#H!GdJn^~>
+JcF:#q#LHprrD`lrrDoq!!)rsrrD`lrrE&uq#H!GcMrC~>
+JcF:#q#LHprrD`lrrDoq!!)rsrrD`lrrE&uq#H!GcMrC~>
+JcF:#q#LHprrD`lrrDoq!!)rsrrD`lrrE&uq#H!GcMrC~>
+JcF0up]1!errDoq!!)rsrrD`lp],mFb5Zt~>
+JcF0up]1!errDoq!!)rsrrD`lp],mFb5Zt~>
+JcF0up]1!errDoq!!)rsrrD`lp],mFb5Zt~>
+JcF$qo)SdirrDoq!!)rsrrE#toDjIB`rCP~>
+JcF$qo)SdirrDoq!!)rsrrE#toDjIB`rCP~>
+JcF$qo)SdirrDoq!!)rsrrE#toDjIB`rCP~>
+JcEmmeGt1#_uG5~>
+JcEmmeGt1#_uG5~>
+JcEmmeGt1#_uG5~>
+JcERdquHQm!!)orquH]qrr@WM^]/f~>
+JcERdquHQm!!)orquH]qrr@WM^]/f~>
+JcERdquHQm!!)orquH]qrr@WM^]/f~>
+JcE+W!!)iprrDus!!%TM^Ai]~>
+JcE+W!!)iprrDus!!%TM^Ai]~>
+JcE+W!!)iprrDus!!%TM^Ai]~>
+JcE+W!!)forrE&u!!%TM^&NT~>
+JcE+W!!)forrE&u!!%TM^&NT~>
+JcE+W!!)forrE&u!!%TM^&NT~>
+JcE+W!!)forrE&u!!%TM^&NT~>
+JcE+W!!)forrE&u!!%TM^&NT~>
+JcE+W!!)forrE&u!!%TM^&NT~>
+JcE+W!!)cnrr<*"!.k0_s*t~>
+JcE+W!!)cnrr<*"!.k0_s*t~>
+JcE+W!!)cnrr<*"!.k0_s*t~>
+JcE+W!!)`mrr@WM]DmB~>
+JcE+W!!)`mrr@WM]DmB~>
+JcE+W!!)`mrr@WM]DmB~>
+JcE+W!!)`mrr@WM]DmB~>
+JcE+W!!)`mrr@WM]DmB~>
+JcE+W!!)`mrr@WM]DmB~>
+JcE+W!!)`mrr@WM]DmB~>
+JcE+W!!)`mrr@WM]DmB~>
+JcE+W!!)`mrr@WM]DmB~>
+JcE+W!!)`mrr@WM]DmB~>
+JcE+W!!)`mrr@WM]DmB~>
+JcE+W!!)`mrr@WM]DmB~>
+JcE+W!!)`mrr@WM]DmB~>
+JcE+W!!)`mrr@WM]DmB~>
+JcE+W!!)`mrr@WM]DmB~>
+JcE+W!!)`mrW%NL]`3K~>
+JcE+W!!)`mrW%NL]`3K~>
+JcE+W!!)`mrW%NL]`3K~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcE+W!!%TMY5a"~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+JcC<$JcF[.J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/ribbon2r.ps b/books/ps/ribbon2r.ps
deleted file mode 100644
index d198150..0000000
--- a/books/ps/ribbon2r.ps
+++ /dev/null
@@ -1,418 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	276	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	12	196	287	196	psDrawLine
-	globGC	(X)	7	201	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	150	212	150	186	psDrawLine
-	globGC	(Y)	155	217	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	150	59	150	334	psDrawLine
-	globGC	(Z)	155	54	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	1	0	0	componentGC	setLineAttributes
-	componentGC	0.000000	setForeground
-	componentGC
-	32	79
-	40	95
-	49	111
-	58	125
-	67	138
-	75	150
-	84	160
-	93	169
-	102	177
-	110	183
-	119	189
-	128	192
-	136	195
-	145	196
-	154	196
-	163	195
-	171	192
-	180	189
-	189	183
-	197	177
-	206	169
-	215	160
-	224	150
-	232	138
-	241	125
-	250	111
-	259	95
-	28	267	79	psDrawLines
-	componentGC
-	6	66
-	16	86
-	27	105
-	38	122
-	48	138
-	59	153
-	70	165
-	80	176
-	91	186
-	102	194
-	112	200
-	123	205
-	134	208
-	144	209
-	155	209
-	165	208
-	176	205
-	187	200
-	197	194
-	208	186
-	219	176
-	229	165
-	240	153
-	251	138
-	261	122
-	272	105
-	283	86
-	28	293	66	psDrawLines
-	componentGC
-	293	66
-	2	267	79	psDrawLines
-	componentGC
-	283	86
-	2	259	95	psDrawLines
-	componentGC
-	272	105
-	2	250	111	psDrawLines
-	componentGC
-	261	122
-	2	241	125	psDrawLines
-	componentGC
-	251	138
-	2	232	138	psDrawLines
-	componentGC
-	240	153
-	2	224	150	psDrawLines
-	componentGC
-	229	165
-	2	215	160	psDrawLines
-	componentGC
-	219	176
-	2	206	169	psDrawLines
-	componentGC
-	208	186
-	2	197	177	psDrawLines
-	componentGC
-	197	194
-	2	189	183	psDrawLines
-	componentGC
-	187	200
-	2	180	189	psDrawLines
-	componentGC
-	176	205
-	2	171	192	psDrawLines
-	componentGC
-	165	208
-	2	163	195	psDrawLines
-	componentGC
-	155	209
-	2	154	196	psDrawLines
-	componentGC
-	144	209
-	2	145	196	psDrawLines
-	componentGC
-	134	208
-	2	136	195	psDrawLines
-	componentGC
-	123	205
-	2	128	192	psDrawLines
-	componentGC
-	112	200
-	2	119	189	psDrawLines
-	componentGC
-	102	194
-	2	110	183	psDrawLines
-	componentGC
-	91	186
-	2	102	177	psDrawLines
-	componentGC
-	80	176
-	2	93	169	psDrawLines
-	componentGC
-	70	165
-	2	84	160	psDrawLines
-	componentGC
-	59	153
-	2	75	150	psDrawLines
-	componentGC
-	48	138
-	2	67	138	psDrawLines
-	componentGC
-	38	122
-	2	58	125	psDrawLines
-	componentGC
-	27	105
-	2	49	111	psDrawLines
-	componentGC
-	16	86
-	2	40	95	psDrawLines
-	componentGC
-	6	66
-	2	32	79	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/ribbons.eps b/books/ps/ribbons.eps
new file mode 100644
index 0000000..124ae23
--- /dev/null
+++ b/books/ps/ribbons.eps
@@ -0,0 +1,1583 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: ribbons.eps
+%%CreationDate: Fri Mar 29 00:39:12 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 321 293
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 278.62969945658205 translate
+306.70866141732284 -278.62969945658205 scale
+% Image geometry
+426 387 8
+% Transformation matrix
+[ 426 0 0 387 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 426 string def
+/gstr 426 string def
+/bstr 426 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        68210 ASCII Bytes
+colorimage
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcD&9rW%NL`W(G~>
+JcD&9rW%NL`W(G~>
+JcD&9rW%NL`W(G~>
+JcD&9quD<Ja8^Y~>
+JcD&9quD<Ja8^Y~>
+JcD&9quD<Ja8^Y~>
+JcD):q#H!Gao?k~>
+JcD):q#H!Gao?k~>
+JcD):q#H!Gao?k~>
+JcD):rrE&uquD<JbQ!(~>
+JcD):rrE&uquD<JbQ!(~>
+JcD):rrE&uquD<JbQ!(~>
+JcD):rrDusquD<Jc2W:~>
+JcD):rrDusquD<Jc2W:~>
+JcD):rrDusquD<Jc2W:~>
+JcD,;rW)fpquD<Jci8L~>
+JcD,;rW)fpquD<Jci8L~>
+JcD,;rW)fpquD<Jci8L~>
+JcD,;rrDcmquD<Jdf4g~>
+JcD,;rrDcmquD<Jdf4g~>
+JcD,;rrDcmquD<Jdf4g~>
+JcD,;rrD]kquD<JeGk%~>
+JcD,;rrD]kquD<JeGk%~>
+JcD,;rrD]kquD<JeGk%~>
+JcD/<rW)NhquD<Jf)L7~>
+JcD/<rW)NhquD<Jf)L7~>
+JcD/<rW)NhquD<Jf)L7~>
+LB%&LSH&Thn,N:cJcFC&J,~>
+LB%&LSH&Thn,N:cJcFC&J,~>
+LB%&LSH&Thn,N:cJcFC&J,~>
+L]7>Squ?ZrSH&ThmJm(aJcFI(J,~>
+L]7>Squ?ZrSH&ThmJm(aJcFI(J,~>
+L]7>Squ?ZrSH&ThmJm(aJcFI(J,~>
+JcG`MSH&Qgli6k_JcFO*J,~>
+JcG`MSH&Qgli6k_JcFO*J,~>
+JcG`MSH&Qgli6k_JcFO*J,~>
+K)biNS,`Kgkl:P\JcFU,J,~>
+K)biNS,`Kgkl:P\JcFU,J,~>
+K)biNS,`Kgkl:P\JcFU,J,~>
+K)biNS,`Kgk5Y>ZJcF[.J,~>
+K)biNS,`Kgk5Y>ZJcF[.J,~>
+K)biNS,`Kgk5Y>ZJcF[.J,~>
+KE(rOS,`HfjT#,XJcFa0J,~>
+KE(rOS,`HfjT#,XJcFa0J,~>
+KE(rOS,`HfjT#,XJcFa0J,~>
+K`D&PRfEBfiW&fUJcFg2J,~>
+K`D&PRfEBfiW&fUJcFg2J,~>
+K`D&PRfEBfiW&fUJcFg2J,~>
+L&_/QRK*9ehuETSJcFm4J,~>
+L&_/QRK*9ehuETSJcFm4J,~>
+L&_/QRK*9ehuETSJcFm4J,~>
+L&_/Qr;Q`sT`=ukh>dBQJcFs6J,~>
+L&_/Qr;Q`sT`=ukh>dBQJcFs6J,~>
+L&_/Qr;Q`sT`=ukh>dBQJcFs6J,~>
+LB%8Rqu6WrT`>#lg&LsMJcG'9J,~>
+LB%8Rqu6WrT`>#lg&LsMJcG'9J,~>
+LB%8Rqu6WrT`>#lg&LsMJcG'9J,~>
+L]@)KT`>#lfDkaKJcG-;J,~>
+L]@)KT`>#lfDkaKJcG-;J,~>
+L]@)KT`>#lfDkaKJcG-;J,~>
+JcD;@rW(LKquD<Jn,In~>
+JcD;@rW(LKquD<Jn,In~>
+JcD;@rW(LKquD<Jn,In~>
+JcD;@rW(FIquD<Jnc++~>
+JcD;@rW(FIquD<Jnc++~>
+JcD;@rW(FIquD<Jnc++~>
+JcD;@quG4GquD<JoDa=~>
+JcD;@quG4GquD<JoDa=~>
+JcD;@quG4GquD<JoDa=~>
+JcD>Aq#JnDquD<Jp&BO~>
+JcD>Aq#JnDquD<Jp&BO~>
+JcD>Aq#JnDquD<Jp&BO~>
+JcD>ArrE&uquG4GquD<Jp]#a~>
+JcD>ArrE&uquG4GquD<Jp]#a~>
+JcD>ArrE&uquG4GquD<Jp]#a~>
+JcD>ArrDusquG4GquD<Jq>Ys~>
+JcD>ArrDusquG4GquD<Jq>Ys~>
+JcD>ArrDusquG4GquD<Jq>Ys~>
+JcDABrW)fpquG4GquD<Jqu;0~>
+JcDABrW)fpquG4GquD<Jqu;0~>
+JcDABrW)fpquG4GquD<Jqu;0~>
+JcG`MU&Y,mp](-ke,T=GJcG]KJ,~>
+JcG`MU&Y,mp](-ke,T=GJcG]KJ,~>
+JcG`MU&Y,mp](-ke,T=GJcG]KJ,~>
+JcG`MU&Y,mp&Fpie,T=GJcGcMJ,~>
+JcG`MU&Y,mp&Fpie,T=GJcGcMJ,~>
+JcG`MU&Y,mp&Fpie,T=GJcGcMJ,~>
+JcG`MUAt5no)JUfe,T=GJcC6~>
+JcG`MUAt5no)JUfe,T=GJcC6~>
+JcG`MUAt5no)JUfe,T=GJcC6~>
+Jc>fO!!&eorrDQgquG1FquDEMJ,~>
+Jc>fO!!&eorrDQgquG1FquDEMJ,~>
+Jc>fO!!&eorrDQgquG1FquDEMJ,~>
+Jc>fO!!&hprW)BdquG1FquDKOJ,~>
+Jc>fO!!&hprW)BdquG1FquDKOJ,~>
+Jc>fO!!&hprW)BdquG1FquDKOJ,~>
+Jc>fO!!&hprrDBbquG1FquDQQJ,~>
+Jc>fO!!&hprrDBbquG1FquDQQJ,~>
+Jc>fO!!&hprrDBbquG1FquDQQJ,~>
+Jc>fO!!&hprrD<`quG1FquDWSJ,~>
+Jc>fO!!&hprrD<`quG1FquDWSJ,~>
+Jc>fO!!&hprrD<`quG1FquDWSJ,~>
+Jc>fO!!&kqrW)-]quG1FquD]UJ,~>
+Jc>fO!!&kqrW)-]quG1FquD]UJ,~>
+Jc>fO!!&kqrW)-]quG1FquD]UJ,~>
+Jc>fO!!&kqrrD-[quG1FquDcWJ,~>
+Jc>fO!!&kqrrD-[quG1FquDcWJ,~>
+Jc>fO!!&kqrrD-[quG1FquDcWJ,~>
+Jc>fO!!&kqrrD'YquG1FquDiYJ,~>
+Jc>fO!!&kqrrD'YquG1FquDiYJ,~>
+Jc>fO!!&kqrrD'YquG1FquDiYJ,~>
+Jc>fO!!&nrrW(mVquG1FquDo[J,~>
+Jc>fO!!&nrrW(mVquG1FquDo[J,~>
+Jc>fO!!&nrrW(mVquG1FquDo[J,~>
+Jc>`MrW&krrrCmTquG1FquDu]J,~>
+Jc>`MrW&krrrCmTquG1FquDu]J,~>
+Jc>`MrW&krrrCmTquG1FquDu]J,~>
+JcGcMrrAtsrrCgRquG1FquE&_J,~>
+JcGcMrrAtsrrCgRquG1FquE&_J,~>
+JcGcMrrAtsrrCgRquG1FquE&_J,~>
+JcGcMrrB"trW(XOquG1FquE,aJ,~>
+JcGcMrrB"trW(XOquG1FquE,aJ,~>
+JcGcMrrB"trW(XOquG1FquE,aJ,~>
+JcGcMrrB"tr;bLMquG1FquE2cJ,~>
+JcGcMrrB"tr;bLMquG1FquE2cJ,~>
+JcGcMrrB"tr;bLMquG1FquE2cJ,~>
+JcGcMrrB%uq>f1JquG.EquE;fJ,~>
+JcGcMrrB%uq>f1JquG.EquE;fJ,~>
+JcGcMrrB%uq>f1JquG.EquE;fJ,~>
+JcGcMrrB%urrE&ur;bLMquG.EquEAhJ,~>
+JcGcMrrB%urrE&ur;bLMquG.EquEAhJ,~>
+JcGcMrrB%urrE&ur;bLMquG.EquEAhJ,~>
+JcGcMrrB%urrDusr;bLMquG.EquEGjJ,~>
+JcGcMrrB%urrDusr;bLMquG.EquEGjJ,~>
+JcGcMrrB%urrDusr;bLMquG.EquEGjJ,~>
+JcGcMrrB)!rW)iqquGCLquG.EquEMlJ,~>
+JcGcMrrB)!rW)iqquGCLquG.EquEMlJ,~>
+JcGcMrrB)!rW)iqquGCLquG.EquEMlJ,~>
+JcGcMrrB)!rrDioquGCLquG.EquESnJ,~>
+JcGcMrrB)!rrDioquGCLquG.EquESnJ,~>
+JcGcMrrB)!rrDioquGCLquG.EquESnJ,~>
+JcG`LrrB/#rW)ZlquGCLquG.EquEYpJ,~>
+JcG`LrrB/#rW)ZlquGCLquG.EquEYpJ,~>
+JcG`LrrB/#rW)ZlquGCLquG.EquEYpJ,~>
+JcG`LrrB/#rrDZjquGCLquG.EquE_rJ,~>
+JcG`LrrB/#rrDZjquGCLquG.EquE_rJ,~>
+JcG`LrrB/#rrDZjquGCLquG.EquE_rJ,~>
+JcG`LrrB/#rrDThquGCLquG.EquEetJ,~>
+JcG`LrrB/#rrDThquGCLquG.EquEetJ,~>
+JcG`LrrB/#rrDThquGCLquG.EquEetJ,~>
+JcG`LrrB2$rrDKequGCLquG.Er;`r!J,~>
+JcG`LrrB2$rrDKequGCLquG.Er;`r!J,~>
+JcG`LrrB2$rrDKequGCLquG.Er;`r!J,~>
+JcG`LrrB2$rrDEcquGCLquG.ErrB/#J,~>
+JcG`LrrB2$rrDEcquGCLquG.ErrB/#J,~>
+JcG`LrrB2$rrDEcquGCLquG.ErrB/#J,~>
+JcG`LrrB5%rW)6`quGCLquG7HrW'&"J,~>
+JcG`LrrB5%rW)6`quGCLquG7HrW'&"J,~>
+JcG`LrrB5%rW)6`quGCLquG7HrW'&"J,~>
+JcG`LrrB5%rrD6^quGCLr;bCJrrB,"J,~>
+JcG`LrrB5%rrD6^quGCLr;bCJrrB,"J,~>
+JcG`LrrB5%rrD6^quGCLr;bCJrrB,"J,~>
+JcG`LrrB8&rW)'[quGCLr;bLMrW'#!J,~>
+JcG`LrrB8&rW)'[quGCLr;bLMrW'#!J,~>
+JcG`LrrB8&rW)'[quGCLr;bLMrW'#!J,~>
+JcG`LrW'2&rrD'YquGCLr;bROrrB)!J,~>
+JcG`LrW'2&rrD'YquGCLr;bROrrB)!J,~>
+JcG`LrW'2&rrD'YquGCLr;bROrrB)!J,~>
+JcG]KrrB;'rrD!WquGCLr;bXQrrB)!J,~>
+JcG]KrrB;'rrD!WquGCLr;bXQrrB)!J,~>
+JcG]KrrB;'rrD!WquGCLr;bXQrrB)!J,~>
+JcG]KrrB>(rW(gTquGCLr;baTrW&tuJ,~>
+JcG]KrrB>(rW(gTquGCLr;baTrW&tuJ,~>
+JcG]KrrB>(rW(gTquGCLr;baTrW&tuJ,~>
+JcG]KrrB>(quGURquGCLr;bgVrrB%uJ,~>
+JcG]KrrB>(quGURquGCLr;bgVrrB%uJ,~>
+JcG]KrrB>(quGURquGCLr;bgVrrB%uJ,~>
+JcG]KrrB>(q>fCPquGCLr;bpYrW&qtJ,~>
+JcG]KrrB>(q>fCPquGCLr;bpYrW&qtJ,~>
+JcG]KrrB>(q>fCPquGCLr;bpYrW&qtJ,~>
+JcG]KrrBA)rrE&uquGURr;bLMquGmZrrB"tJ,~>
+JcG]KrrBA)rrE&uquGURr;bLMquGmZrrB"tJ,~>
+JcG]KrrBA)rrE&uquGURr;bLMquGmZrrB"tJ,~>
+JcG]KrrBA)rrDusr;b[Rr;bLMquH!]rW&nsJ,~>
+JcG]KrrBA)rrDusr;b[Rr;bLMquH!]rW&nsJ,~>
+JcG]KrrBA)rrDusr;b[Rr;bLMquH!]rW&nsJ,~>
+JcG]KrrBA)rrDoqr;b[Rr;bLMquH'_rrAtsJ,~>
+JcG]KrrBA)rrDoqr;b[Rr;bLMquH'_rrAtsJ,~>
+JcG]KrrBA)rrDoqr;b[Rr;bLMquH'_rrAtsJ,~>
+JcG]KrrBD*rrDfnr;b[Rr;bLMquH-arrAtsJ,~>
+JcG]KrrBD*rrDfnr;b[Rr;bLMquH-arrAtsJ,~>
+JcG]KrrBD*rrDfnr;b[Rr;bLMquH-arrAtsJ,~>
+JcGZJrrBG+rrDcmquGURquGCLquH6drrAqrJ,~>
+JcGZJrrBG+rrDcmquGURquGCLquH6drrAqrJ,~>
+JcGZJrrBG+rrDcmquGURquGCLquH6drrAqrJ,~>
+JcGZJrrBG+rrD]kquGURquGCLquH<frrAqrJ,~>
+JcGZJrrBG+rrD]kquGURquGCLquH<frrAqrJ,~>
+JcGZJrrBG+rrD]kquGURquGCLquH<frrAqrJ,~>
+JcGZJrrBJ,rrDThquGURquGCLquHEirW&hqJ,~>
+JcGZJrrBJ,rrDThquGURquGCLquHEirW&hqJ,~>
+JcGZJrrBJ,rrDThquGURquGCLquHEirW&hqJ,~>
+JcGZJrrBJ,rrDNfr;b[RquGCLquHKkrrAnqJ,~>
+JcGZJrrBJ,rrDNfr;b[RquGCLquHKkrrAnqJ,~>
+JcGZJrrBJ,rrDNfr;b[RquGCLquHKkrrAnqJ,~>
+JcGZJrrBJ,rrDHdr;b[RquGCLquHTnrW&epJ,~>
+JcGZJrrBJ,rrDHdr;b[RquGCLquHTnrW&epJ,~>
+JcGZJrrBJ,rrDHdr;b[RquGCLquHTnrW&epJ,~>
+JcGZJrrBM-rrDBbquGRQquGCLquHZprrAkpJ,~>
+JcGZJrrBM-rrDBbquGRQquGCLquHZprrAkpJ,~>
+JcGZJrrBM-rrDBbquGRQquGCLquHZprrAkpJ,~>
+JcGZJrrBM-rrD<`quGRQquGCLquHcsrW&boJ,~>
+JcGZJrrBM-rrD<`quGRQquGCLquHcsrW&boJ,~>
+JcGZJrrBM-rrD<`quGRQquGCLquHcsrW&boJ,~>
+JcGZJrrBM-rrD6^quGRQquGCLq>d;jJ,~>
+JcGZJrrBM-rrD6^quGRQquGCLq>d;jJ,~>
+JcGZJrrBM-rrD6^quGRQquGCLq>d;jJ,~>
+JcGZJrrBP.rrD-[r;bXQquGCLquEMlJ,~>
+JcGZJrrBP.rrD-[r;bXQquGCLquEMlJ,~>
+JcGZJrrBP.rrD-[r;bXQquGCLquEMlJ,~>
+JcGWIrrBS/rrD'Yr;bXQquGCLrW&_nJ,~>
+JcGWIrrBS/rrD'Yr;bXQquGCLrW&_nJ,~>
+JcGWIrrBS/rrD'Yr;bXQquGCLrW&_nJ,~>
+JcGWIrrBV0r;bgVr;bXQquGINrrAenJ,~>
+JcGWIrrBV0r;bgVr;bXQquGINrrAenJ,~>
+JcGWIrrBV0r;bgVr;bXQquGINrrAenJ,~>
+JcGWIrrBV0qZ,XUquGOPquGRQrW&\mJ,~>
+JcGWIrrBV0qZ,XUquGOPquGRQrW&\mJ,~>
+JcGWIrrBV0qZ,XUquGOPquGRQrW&\mJ,~>
+JcGWIrrBY1rVuruquGaVquGOPquGXSrrAbmJ,~>
+JcGWIrrBY1rVuruquGaVquGOPquGXSrrAbmJ,~>
+JcGWIrrBY1rVuruquGaVquGOPquGXSrrAbmJ,~>
+JcGWIrrBY1rrE#tr;bgVquGOPquGaVrW&YlJ,~>
+JcGWIrrBY1rrE#tr;bgVquGOPquGaVrW&YlJ,~>
+JcGWIrrBY1rrE#tr;bgVquGOPquGaVrW&YlJ,~>
+JcGWIrrB\2rW)iqr;bgVr;bUPr;bmXrrA_lJ,~>
+JcGWIrrB\2rW)iqr;bgVr;bUPr;bmXrrA_lJ,~>
+JcGWIrrB\2rW)iqr;bgVr;bUPr;bmXrrA_lJ,~>
+JcGWIrrB\2rrDior;bgVr;bUPr;bsZrrA_lJ,~>
+JcGWIrrB\2rrDior;bgVr;bUPr;bsZrrA_lJ,~>
+JcGWIrrB\2rrDior;bgVr;bUPr;bsZrrA_lJ,~>
+JcGWIrrB_3rW)]mquGaVquGLOr;c']rW&VkJ,~>
+JcGWIrrB_3rW)]mquGaVquGLOr;c']rW&VkJ,~>
+JcGWIrrB_3rW)]mquGaVquGLOr;c']rW&VkJ,~>
+JcGWIrW'Y3rrD]kquGaVquGLOr;c-_rrA\kJ,~>
+JcGWIrW'Y3rrD]kquGaVquGLOr;c-_rrA\kJ,~>
+JcGWIrW'Y3rrD]kquGaVquGLOr;c-_rrA\kJ,~>
+JcGTHrrBe5rW)Nhr;bgVquGOPquH-arW&SjJ,~>
+JcGTHrrBe5rW)Nhr;bgVquGOPquH-arW&SjJ,~>
+JcGTHrrBe5rW)Nhr;bgVquGOPquH-arW&SjJ,~>
+JcGTHrrBe5rrDNfr;bgVr;bUPquH3crrAYjJ,~>
+JcGTHrrBe5rrDNfr;bgVr;bUPquH3crrAYjJ,~>
+JcGTHrrBe5rrDNfr;bgVr;bUPquH3crrAYjJ,~>
+JcGTHrrBh6rW)BdquG^Ur;bUPquH<frW&PiJ,~>
+JcGTHrrBh6rW)BdquG^Ur;bUPquH<frW&PiJ,~>
+JcGTHrrBh6rW)BdquG^Ur;bUPquH<frW&PiJ,~>
+JcGTHrrBh6rrDBbquG^Ur;bUPquHBhrrAViJ,~>
+JcGTHrrBh6rrDBbquG^Ur;bUPquHBhrrAViJ,~>
+JcGTHrrBh6rrDBbquG^Ur;bUPquHBhrrAViJ,~>
+JcGTHrrBk7rW)3_r;bgVquGLOquHHjrrAViJ,~>
+JcGTHrrBk7rW)3_r;bgVquGLOquHHjrrAViJ,~>
+JcGTHrrBk7rW)3_r;bgVquGLOquHHjrrAViJ,~>
+JcGTHrrBk7rrD3]r;bgVquGLOquHQmrW&MhJ,~>
+JcGTHrrBk7rrD3]r;bgVquGLOquHQmrW&MhJ,~>
+JcGTHrrBk7rrD3]r;bgVquGLOquHQmrW&MhJ,~>
+JcGTHrrBn8r;c![quG^UquGLOquHWorrAShJ,~>
+JcGTHrrBn8r;c![quG^UquGLOquHWorrAShJ,~>
+JcGTHrrBn8r;c![quG^UquGLOquHWorrAShJ,~>
+JcGTHrrBn8qZ,dYquG^Ur;bROquH`rrW&JgJ,~>
+JcGTHrrBn8qZ,dYquG^Ur;bROquH`rrW&JgJ,~>
+JcGTHrrBn8qZ,dYquG^Ur;bROquH`rrW&JgJ,~>
+JcGQGrrBt:rVuruquGmZr;bdUr;bROqu?fu!!&MgJ,~>
+JcGQGrrBt:rVuruquGmZr;bdUr;bROqu?fu!!&MgJ,~>
+JcGQGrrBt:rVuruquGmZr;bdUr;bROqu?fu!!&MgJ,~>
+JcGQGrrBt:rrE#tquGmZr;bgVquGINqZ*,cJ,~>
+JcGQGrrBt:rrE#tquGmZr;bgVquGINqZ*,cJ,~>
+JcGQGrrBt:rrE#tquGmZr;bgVquGINqZ*,cJ,~>
+JcGQGrrC";rW)iqr;bsZr;bgVquGINrW&DeJ,~>
+JcGQGrrC";rW)iqr;bsZr;bgVquGINrW&DeJ,~>
+JcGQGrrC";rW)iqr;bsZr;bgVquGINrW&DeJ,~>
+JcGQGrrC";rrDior;c![quG^UquGLOrrAMfJ,~>
+JcGQGrrC";rrDior;c![quG^UquGLOrrAMfJ,~>
+JcGQGrrC";rrDior;c![quG^UquGLOrrAMfJ,~>
+JcGQGrrC%<rW)]mquGmZquG^UquGURrW&DeJ,~>
+JcGQGrrC%<rW)]mquGmZquG^UquGURrW&DeJ,~>
+JcGQGrrC%<rW)]mquGmZquG^UquGURrW&DeJ,~>
+JcGQGrrC%<rrD]kr;bsZr;bdUr;baTrrAJeJ,~>
+JcGQGrrC%<rrD]kr;bsZr;bdUr;baTrrAJeJ,~>
+JcGQGrrC%<rrD]kr;bsZr;bdUr;baTrrAJeJ,~>
+JcGQGrrC(=rW)Nhr;bsZr;bdUr;bjWrW&AdJ,~>
+JcGQGrrC(=rW)Nhr;bsZr;bdUr;bjWrW&AdJ,~>
+JcGQGrrC(=rW)Nhr;bsZr;bdUr;bjWrW&AdJ,~>
+JcGQGrrC(=rrDQgquGmZquG^UquGgXrrAGdJ,~>
+JcGQGrrC(=rrDQgquGmZquG^UquGgXrrAGdJ,~>
+JcGQGrrC(=rrDQgquGmZquG^UquGgXrrAGdJ,~>
+JcGQGrW(%>rW)BdquGmZquG^UquGp[rW&>cJ,~>
+JcGQGrW(%>rW)BdquGmZquG^UquGp[rW&>cJ,~>
+JcGQGrW(%>rW)BdquGmZquG^UquGp[rW&>cJ,~>
+JcGNFrrC.?rrDBbr;bsZr;bdUquH!]rrADcJ,~>
+JcGNFrrC.?rrDBbr;bsZr;bdUquH!]rrADcJ,~>
+JcGNFrrC.?rrDBbr;bsZr;bdUquH!]rrADcJ,~>
+JcGNFrrC1@rW)3_r;bsZr;bdUr;c-_rrADcJ,~>
+JcGNFrrC1@rW)3_r;bsZr;bdUr;c-_rrADcJ,~>
+JcGNFrrC1@rW)3_r;bsZr;bdUr;c-_rrADcJ,~>
+a8Z,>ZiC%*aoDA@kPtG[m/I%cr;ZZpi;``UmJm.cQiDR~>
+a8Z,>ZiC%*aoDA@kPtG[m/I%cr;ZZpi;``UmJm.cQiDR~>
+a8Z,>ZiC%*aoDA@kPtG[m/I%cr;ZZpi;``UmJm.cQiDR~>
+a8c,=[K$7,b5_A>kPtJ\n,N=dqu?Qoi;``Un,NCfQN)I~>
+a8c,=[K$7,b5_A>kPtJ\n,N=dqu?Qoi;``Un,NCfQN)I~>
+a8c,=[K$7,b5_A>kPtJ\n,N=dqu?Qoi;``Un,NCfQN)I~>
+a8c)<[f?@-b5_>=k5YA[o)JXgq#C9mi;`]To)J[hQN)I~>
+a8c)<[f?@-b5_>=k5YA[o)JXgq#C9mi;`]To)J[hQN)I~>
+a8c)<[f?@-b5_>=k5YA[o)JXgq#C9mi;`]To)J[hQN)I~>
+`W,l:\GuR/bQ%PAs8W#tk5YA[pAb'ko`+jii;`]To`+pkQ2c@~>
+`W,l:\GuR/bQ%PAs8W#tk5YA[pAb'ko`+jii;`]To`+pkQ2c@~>
+`W,l:\GuR/bQ%PAs8W#tk5YA[pAb'ko`+jii;`]To`+pkQ2c@~>
+`;fc9\c;[0bQ%SBrVufrk5Y>ZqZ$KonGiFei;`]Tp](3mQ2c@~>
+`;fc9\c;[0bQ%SBrVufrk5Y>ZqZ$KonGiFei;`]Tp](3mQ2c@~>
+`;fc9\c;[0bQ%SBrVufrk5Y>ZqZ$KonGiFei;`]Tp](3mQ2c@~>
+_Z0T8])Vd1bl@YBqu?Tpk5YA[rVucqmf31bi;``Uq#C?oPlH7~>
+_Z0T8])Vd1bl@YBqu?Tpk5YA[rVucqmf31bi;``Uq#C?oPlH7~>
+_Z0T8])Vd1bl@YBqu?Tpk5YA[rVucqmf31bi;``Uq#C?oPlH7~>
+_>jH6]Dqm2c2[eDq#C9mk5YA[!<;utlMpb^i;``UqZ$QqPlH7~>
+_>jH6]Dqm2c2[eDq#C9mk5YA[!<;utlMpb^i;``UqZ$QqPlH7~>
+_>jH6]Dqm2c2[eDq#C9mk5YA[!<;utlMpb^i;``UqZ$QqPlH7~>
+_#O?5]`8!3cN!kDp](0lk5Y;Yk5YA[i;`]TrVuisPlH7~>
+_#O?5]`8!3cN!kDp](0lk5Y;Yk5YA[i;`]TrVuisPlH7~>
+_#O?5]`8!3cN!kDp](0lk5Y;Yk5YA[i;`]TrVuisPlH7~>
+^An-3^An35cN!nEo`+jikl:JZjo>8Zi;`]Ts8W*!PQ-.~>
+^An-3^An35cN!nEo`+jikl:JZjo>8Zi;`]Ts8W*!PQ-.~>
+^An-3^An35cN!nEo`+jikl:JZjo>8Zi;`]Ts8W*!PQ-.~>
+^&S$2^]4<6ci<tEo)JXgli6n`!<;utjo>5Yi;`WRPQ-.~>
+^&S$2^]4<6ci<tEo)JXgli6n`!<;utjo>5Yi;`WRPQ-.~>
+^&S$2^]4<6ci<tEo)JXgli6n`!<;utjo>5Yi;`WRPQ-.~>
+rVlit_#OB6_#OE7ci="FnGiFemf34cr;Z]qjo>5Yi;``UP5g%~>
+rVlit_#OB6_#OE7ci="FnGiFemf34cr;Z]qjo>5Yi;``UP5g%~>
+rVlit_#OB6_#OE7ci="FnGiFemf34cr;Z]qjo>5Yi;``UP5g%~>
+rr;os_>jH6_Z0W9d/X(Fmf34co)JUfqZ$Hnjo>8Zi;`cVP5g%~>
+rr;os_>jH6_Z0W9d/X(Fmf34co)JUfqZ$Hnjo>8Zi;`cVP5g%~>
+rr;os_>jH6_Z0W9d/X(Fmf34co)JUfqZ$Hnjo>8Zi;`cVP5g%~>
+rVufr_>jH6_uK`:d/X%Emf31bpAb$jpAb'kjT#/YirB#YOoKq~>
+rVufr_>jH6_uK`:d/X%Emf31bpAb$jpAb'kjT#/YirB#YOoKq~>
+rVufr_>jH6_uK`:d/X%Emf31bpAb$jpAb'kjT#/YirB#YOoKq~>
+r;Z]q_#O?5`W,r<dJs(DmJm+bq#C9mo)JXgjo>5Yjo>;[OoKq~>
+r;Z]q_#O?5`W,r<dJs(DmJm+bq#C9mo)JXgjo>5Yjo>;[OoKq~>
+r;Z]q_#O?5`W,r<dJs(DmJm+bq#C9mo)JXgjo>5Yjo>;[OoKq~>
+qu?Qo_>jH6`rH#<df9=Is8W#tmJm+br;Z]qmf34cjo>5YkPtP^OT0h~>
+qu?Qo_>jH6`rH#<df9=Is8W#tmJm+br;Z]qmf34cjo>5YkPtP^OT0h~>
+qu?Qo_>jH6`rH#<df9=Is8W#tmJm+br;Z]qmf34cjo>5YkPtP^OT0h~>
+q>^Bn_#O?5a8c/>e,TCIrr;osmJm(a!<;rsm/Qt`jo>8Zl2U__OT0h~>
+q>^Bn_#O?5a8c/>e,TCIrr;osmJm(a!<;rsm/Qt`jo>8Zl2U__OT0h~>
+q>^Bn_#O?5a8c/>e,TCIrr;osmJm(a!<;rsm/Qt`jo>8Zl2U__OT0h~>
+q#C9m_#O?5aT)8?eGoLJqu?TpmJm"_kl:S]jT#/Yli6tbO8j_~>
+q#C9m_#O?5aT)8?eGoLJqu?TpmJm"_kl:S]jT#/Yli6tbO8j_~>
+q#C9m_#O?5aT)8?eGoLJqu?TpmJm"_kl:S]jT#/Yli6tbO8j_~>
+p](0l^]495aoDA@eGoOKq#C9mmf31bjo>8ZjT#/Ymf37dO8j_~>
+p](0l^]495aoDA@eGoOKq#C9mmf31bjo>8ZjT#/Ymf37dO8j_~>
+p](0l^]495aoDA@eGoOKq#C9mmf31bjo>8ZjT#/Ymf37dO8j_~>
+pAb$j_#O?5bQ%SBec5UKp](0lnc/@ak5Y>Zjo>5YnGiLgNrOV~>
+pAb$j_#O?5bQ%SBec5UKp](0lnc/@ak5Y>Zjo>5YnGiLgNrOV~>
+pAb$j_#O?5bQ%SBec5UKp](0lnc/@ak5Y>Zjo>5YnGiLgNrOV~>
+p&Fpi_#O?5bl@\Cf)P^Lo`+jio`+jirr;osjo>5Yjo>5YoDediNrOV~>
+p&Fpi_#O?5bl@\Cf)P^Lo`+jio`+jirr;osjo>5Yjo>5YoDediNrOV~>
+p&Fpi_#O?5bl@\Cf)P^Lo`+jio`+jirr;osjo>5Yjo>5YoDediNrOV~>
+o`+gh^]464cN!nEf)PaMo)JXgp](0lqZ$Kojo>8ZjT#/Yo`+pkNW4M~>
+o`+gh^]464cN!nEf)PaMo)JXgp](0lqZ$Kojo>8ZjT#/Yo`+pkNW4M~>
+o`+gh^]464cN!nEf)PaMo)JXgp](0lqZ$Kojo>8ZjT#/Yo`+pkNW4M~>
+oDe[f_#O?5ci="FfDkgMnGiFequ?Tpp](-kjo>8ZjT#/Yp](3mNW4M~>
+oDe[f_#O?5ci="FfDkgMnGiFequ?Tpp](-kjo>8ZjT#/Yp](3mNW4M~>
+oDe[f_#O?5ci="FfDkgMnGiFequ?Tpp](-kjo>8ZjT#/Yp](3mNW4M~>
+o)JRe^]495d/X+GfDkjNmJm+bs8Vuso`+jijo>5Yjo>5Yq>^HpN;nD~>
+o)JRe^]495d/X+GfDkjNmJm+bs8Vuso`+jijo>5Yjo>5Yq>^HpN;nD~>
+o)JRe^]495d/X+GfDkjNmJm+bs8Vuso`+jijo>5Yjo>5Yq>^HpN;nD~>
+nc/Id^]464dJs4Hg&M!NmJlt^nGiFejo>8ZjT#,Xr;Z`rN;nD~>
+nc/Id^]464dJs4Hg&M!NmJlt^nGiFejo>8ZjT#,Xr;Z`rN;nD~>
+nc/Id^]464dJs4Hg&M!NmJlt^nGiFejo>8ZjT#,Xr;Z`rN;nD~>
+nGi@c^]464df9=IgAh$Mm/R"amJm(ajo>8ZjT#/YrVultMuS;~>
+nGi@c^]464df9=IgAh$Mm/R"amJm(ajo>8ZjT#/YrVultMuS;~>
+nGi@c^]464df9=IgAh$Mm/R"amJm(ajo>8ZjT#/YrVultMuS;~>
+mf3.a^]464eGoOKg].6Qs8W#tnGi=bm/R"ajT#/YjT#/Y!<<#uMuS;~>
+mf3.a^]464eGoOKg].6Qs8W#tnGi=bm/R"ajT#/YjT#/Y!<<#uMuS;~>
+mf3.a^]464eGoOKg].6Qs8W#tnGi=bm/R"ajT#/YjT#/Y!<<#uMuS;~>
+mJm%`^]464ec5XLg].9RrVufro)JXgs8W#tm/R"ajo>5Yjo>2XMZ82~>
+mJm%`^]464ec5XLg].9RrVufro)JXgs8W#tm/R"ajo>5Yjo>2XMZ82~>
+mJm%`^]464ec5XLg].9RrVufro)JXgs8W#tm/R"ajo>5Yjo>2XMZ82~>
+m/Qq_^An04f)PaMh#I?Rqu?TppAb'kr;ZZpmJm(ajo>8ZjT#/YMZ82~>
+m/Qq_^An04f)PaMh#I?Rqu?TppAb'kr;ZZpmJm(ajo>8ZjT#/YMZ82~>
+m/Qq_^An04f)PaMh#I?Rqu?TppAb'kr;ZZpmJm(ajo>8ZjT#/YMZ82~>
+li6e]^]464f`1sOh>dHSq>^?mqZ$Hnq>^Bnm/R"ajT#/Yjo>>\M>r)~>
+li6e]^]464f`1sOh>dHSq>^?mqZ$Hnq>^Bnm/R"ajT#/Yjo>>\M>r)~>
+li6e]^]464f`1sOh>dHSq>^?mqZ$Hnq>^Bnm/R"ajT#/Yjo>>\M>r)~>
+l2UV\^]464g&M'Ph>dKTpAb'krVucqp&Fsjm/R"ajo>5Ykl:V^M>r)~>
+l2UV\^]464g&M'Ph>dKTpAb'krVucqp&Fsjm/R"ajo>5Ykl:V^M>r)~>
+l2UV\^]464g&M'Ph>dKTpAb'krVucqp&Fsjm/R"ajo>5Ykl:V^M>r)~>
+kl:M[^An-3g].9RhZ*QTo`+ji!<;uto)JXgm/Qt`jo>5YlMpkaM#Vu~>
+kl:M[^An-3g].9RhZ*QTo`+ji!<;uto)JXgm/Qt`jo>5YlMpkaM#Vu~>
+kl:M[^An-3g].9RhZ*QTo`+ji!<;uto)JXgm/Qt`jo>5YlMpkaM#Vu~>
+kPtDZ^An-3h#I?Ri;`cVo)JRemf34cm/R"ajT#/Yli6tbM#Vu~>
+kPtDZ^An-3h#I?Ri;`cVo)JRemf34cm/R"ajT#/Yli6tbM#Vu~>
+kPtDZ^An-3h#I?Ri;`cVo)JRemf34cm/R"ajT#/Yli6tbM#Vu~>
+k5Y8X^An-3h>dKTiW&lWnc/IdmJm(am/R"ajT#/Ymf3:eL];l~>
+k5Y8X^An-3h>dKTiW&lWnc/IdmJm(am/R"ajT#/Ymf3:eL];l~>
+k5Y8X^An-3h>dKTiW&lWnc/IdmJm(am/R"ajT#/Ymf3:eL];l~>
+jT#)W^An-3hZ*TUiW&iVoDeRcmJm+bm/Qt`jo>5YnGiLgL];l~>
+jT#)W^An-3hZ*TUiW&iVoDeRcmJm+bm/Qt`jo>5YnGiLgL];l~>
+jT#)W^An-3hZ*TUiW&iVoDeRcmJm+bm/Qt`jo>5YnGiLgL];l~>
+j8\uV^&S'3huE]VirAiTp](0lrVufrm/R"am/R"ajT#/Yo)J[hL];l~>
+j8\uV^&S'3huE]VirAiTp](0lrVufrm/R"am/R"ajT#/Yo)J[hL];l~>
+j8\uV^&S'3huE]VirAiTp](0lrVufrm/R"am/R"ajT#/Yo)J[hL];l~>
+irAiT^An-3iW&oXj8])Ys8W#tqZ$HnqZ$KomJm+bli6n`jT#/Yo`+pkLAuc~>
+irAiT^An-3iW&oXj8])Ys8W#tqZ$HnqZ$KomJm+bli6n`jT#/Yo`+pkLAuc~>
+irAiT^An-3iW&oXj8])Ys8W#tqZ$HnqZ$KomJm+bli6n`jT#/Yo`+pkLAuc~>
+iW&`S^An-3irB#YjT#2Zr;Z]qrVufrp](0lm/R"am/Qt`jo>5Yp](3mLAuc~>
+iW&`S^An-3irB#YjT#2Zr;Z]qrVufrp](0lm/R"am/Qt`jo>5Yp](3mLAuc~>
+iW&`S^An-3irB#YjT#2Zr;Z]qrVufrp](0lm/R"am/Qt`jo>5Yp](3mLAuc~>
+huEQR^&S$2jT#5[jo>;[qZ$Ko!<;utoDeahmJm(am/R"ajT#,Xq>^HpL&ZZ~>
+huEQR^&S$2jT#5[jo>;[qZ$Ko!<;utoDeahmJm(am/R"ajT#,Xq>^HpL&ZZ~>
+huEQR^&S$2jT#5[jo>;[qZ$Ko!<;utoDeahmJm(am/R"ajT#,Xq>^HpL&ZZ~>
+hZ*HQ^&S$2jo>>\k5YD\p](-knGiCdmJm+bli6n`jT#/Yqu?WqL&ZZ~>
+hZ*HQ^&S$2jo>>\k5YD\p](-knGiCdmJm+bli6n`jT#/Yqu?WqL&ZZ~>
+hZ*HQ^&S$2jo>>\k5YD\p](-knGiCdmJm+bli6n`jT#/Yqu?WqL&ZZ~>
+h>d<O^&S'3k5YG]k5YD\q#C3kmf34cm/R"am/Qt`jT#/YrVultK`?Q~>
+h>d<O^&S'3k5YG]k5YD\q#C3kmf34cm/R"am/Qt`jT#/YrVultK`?Q~>
+h>d<O^&S'3k5YG]k5YD\q#C3kmf34cm/R"am/Qt`jT#/YrVultK`?Q~>
+h#I3N^&S$2kPtP^kl:V^q#C9m!<;utmf34cmJm+bli6n`jT#,X!<<#uK`?Q~>
+h#I3N^&S$2kPtP^kl:V^q#C9m!<;utmf34cmJm+bli6n`jT#,X!<<#uK`?Q~>
+h#I3N^&S$2kPtP^kl:V^q#C9m!<;utmf34cmJm+bli6n`jT#,X!<<#uK`?Q~>
+gAh$M^&S$2kl:Y_l2U\^qZ$KorVufrmf34cm/R"ali6n`jT#)WKE$H~>
+gAh$M^&S$2kl:Y_l2U\^qZ$KorVufrmf34cm/R"ali6n`jT#)WKE$H~>
+gAh$M^&S$2kl:Y_l2U\^qZ$KorVufrmf34cm/R"ali6n`jT#)WKE$H~>
+g&LmK^&S$2lMpkalMp_]rVucqqZ$Komf34cmJm(am/Qt`jT#/YKE$H~>
+g&LmK^&S$2lMpkalMp_]rVucqqZ$Komf34cmJm(am/Qt`jT#/YKE$H~>
+g&LmK^&S$2lMpkalMp_]rVucqqZ$Komf34cmJm(am/Qt`jT#/YKE$H~>
+f`1dJ^&S$2li6tbli6qas8W#t!<;utp](0lmf34cm/R"ali6n`jT#5[K)^?~>
+f`1dJ^&S$2li6tbli6qas8W#t!<;utp](0lmf34cm/R"ali6n`jT#5[K)^?~>
+f`1dJ^&S$2li6tbli6qas8W#t!<;utp](0lmf34cm/R"ali6n`jT#5[K)^?~>
+f)PUI]`7p1mJm1dm/R%brVu`poDeahmf34cm/R"ali6n`kPtM]K)^?~>
+f)PUI]`7p1mJm1dm/R%brVu`poDeahmf34cm/R"ali6n`kPtM]K)^?~>
+f)PUI]`7p1mJm1dm/R%brVu`poDeahmf34cm/R"ali6n`kPtM]K)^?~>
+ec5LH]`7p1mf3:emJm.cr;ZWoo)JXgmJm+bmJm+bli6n`kl:Y_JcC6~>
+ec5LH]`7p1mf3:emJm.cr;ZWoo)JXgmJm+bmJm+bli6n`kl:Y_JcC6~>
+ec5LH]`7p1mf3:emJm.cr;ZWoo)JXgmJm+bmJm+bli6n`kl:Y_JcC6~>
+eGo@F]`7s2n,NCfmf37drVuWmnc/Ofmf34cm/R"ali6n`li6qaJcC6~>
+eGo@F]`7s2n,NCfmf37drVuWmnc/Ofmf34cm/R"ali6n`li6qaJcC6~>
+eGo@F]`7s2n,NCfmf37drVuWmnc/Ofmf34cm/R"ali6n`li6qaJcC6~>
+df91E]`7p1nc/Uhn,N@erVufrrVufro)JXgmJm+bmJm(ali6n`mJm1dJc>`MJ,~>
+df91E]`7p1nc/Uhn,N@erVufrrVufro)JXgmJm+bmJm(ali6n`mJm1dJc>`MJ,~>
+df91E]`7p1nc/Uhn,N@erVufrrVufro)JXgmJm+bmJm(ali6n`mJm1dJc>`MJ,~>
+dJs(D]`7p1o)J[hnc/Ofs8W#tqZ$Konc/Ofmf34cm/R"ali6n`n,N@eJc>`MJ,~>
+dJs(D]`7p1o)J[hnc/Ofs8W#tqZ$Konc/Ofmf34cm/R"ali6n`n,N@eJc>`MJ,~>
+dJs(D]`7p1o)J[hnc/Ofs8W#tqZ$Konc/Ofmf34cm/R"ali6n`n,N@eJc>`MJ,~>
+d/WqB]`7p1oDegjo)JFap](0lnc/Ofmf34cm/R"ali6n`nc/UhJcGcMJ,~>
+d/WqB]`7p1oDegjo)JFap](0lnc/Ofmf34cm/R"ali6n`nc/UhJcGcMJ,~>
+d/WqB]`7p1oDegjo)JFap](0lnc/Ofmf34cm/R"ali6n`nc/UhJcGcMJ,~>
+ci<hA]`7p1o`+pkoDedis8W#to`+jinc/OfmJm+bmJm+blMpe_o`+mjJcGcMJ,~>
+ci<hA]`7p1o`+pkoDedis8W#to`+jinc/OfmJm+bmJm+blMpe_o`+mjJcGcMJ,~>
+ci<hA]`7p1o`+pkoDedis8W#to`+jinc/OfmJm+bmJm+blMpe_o`+mjJcGcMJ,~>
+c2[Y@]Dqj1p&G$lo`+mj!<;lqoDeahnc/Ofmf34cm/R"ali6n`p&G$lJcG`LJ,~>
+c2[Y@]Dqj1p&G$lo`+mj!<;lqoDeahnc/Ofmf34cm/R"ali6n`p&G$lJcG`LJ,~>
+c2[Y@]Dqj1p&G$lo`+mj!<;lqoDeahnc/Ofmf34cm/R"ali6n`p&G$lJcG`LJ,~>
+bl@P?]Dqg0p](6np&Fgfs8W&uoDeahnc/OfmJm+bmJm(ali6n`q#C<nJcG`LJ,~>
+bl@P?]Dqg0p](6np&Fgfs8W&uoDeahnc/OfmJm+bmJm(ali6n`q#C<nJcG`LJ,~>
+bl@P?]Dqg0p](6np&Fgfs8W&uoDeahnc/OfmJm+bmJm(ali6n`q#C<nJcG`LJ,~>
+bQ%D=]`7p1q#C?opAashr;Z]qoDeahnc/Ofmf34cm/R"alMpe_qZ$QqJcG]KJ,~>
+bQ%D=]`7p1q#C?opAashr;Z]qoDeahnc/Ofmf34cm/R"alMpe_qZ$QqJcG]KJ,~>
+bQ%D=]`7p1q#C?opAashr;Z]qoDeahnc/Ofmf34cm/R"alMpe_qZ$QqJcG]KJ,~>
+aoD5<]Dqg0qZ$Qqp](*jq#C<noDeahnc/OfmJm+bm/R"ali6n`r;ZcsJcGZJJ,~>
+aoD5<]Dqg0qZ$Qqp](*jq#C<noDeahnc/OfmJm+bm/R"ali6n`r;ZcsJcGZJJ,~>
+aoD5<]Dqg0qZ$Qqp](*jq#C<noDeahnc/OfmJm+bm/R"ali6n`r;ZcsJcGZJJ,~>
+aT)&9^&S$2qu?Zrq#C6lp&FsjoDeahnc/Ofmf31bmJm+blMpe_s8W&uJcGZJJ,~>
+aT)&9^&S$2qu?Zrq#C6lp&FsjoDeahnc/Ofmf31bmJm+blMpe_s8W&uJcGZJJ,~>
+aT)&9^&S$2qu?Zrq#C6lp&FsjoDeahnc/Ofmf31bmJm+blMpe_s8W&uJcGZJJ,~>
+a8bo7^&S'3r;ZcsqZ$Blo`+jioDeahnc/OfmJm+bm/R"ali6e]JcGWIJ,~>
+a8bo7^&S'3r;ZcsqZ$Blo`+jioDeahnc/OfmJm+bm/R"ali6e]JcGWIJ,~>
+a8bo7^&S'3r;ZcsqZ$Blo`+jioDeahnc/OfmJm+bm/R"ali6e]JcGWIJ,~>
+`rGc5^An-3rr;rtr;ZZp!<;uto`+jioDeahnc/OfmJm+bmJm+blMpb^JcGWIJ,~>
+`rGc5^An-3rr;rtr;ZZp!<;uto`+jioDeahnc/OfmJm+bmJm+blMpb^JcGWIJ,~>
+`rGc5^An-3rr;rtr;ZZp!<;uto`+jioDeahnc/OfmJm+bmJm+blMpb^JcGWIJ,~>
+`;fQ3^]464rr;uurVufrrVufro`+jioDeahnc/OfmJm+bm/R"alMpkaJcGTHJ,~>
+`;fQ3^]464rr;uurVufrrVufro`+jioDeahnc/OfmJm+bm/R"alMpkaJcGTHJ,~>
+`;fQ3^]464rr;uurVufrrVufro`+jioDeahnc/OfmJm+bm/R"alMpkaJcGTHJ,~>
+_uKE1^]464"TJH%s8VusqZ$Koo`+jioDeahnc/OfmJm+bm/R"amJm.cJcGTHJ,~>
+_uKE1^]464"TJH%s8VusqZ$Koo`+jioDeahnc/OfmJm+bm/R"amJm.cJcGTHJ,~>
+_uKE1^]464"TJH%s8VusqZ$Koo`+jioDeahnc/OfmJm+bm/R"amJm.cJcGTHJ,~>
+_Z09/_#O93!<;utp](0lo`+jioDeahnc/OfmJm(amJm+bmf3:eJcGQGJ,~>
+_Z09/_#O93!<;utp](0lo`+jioDeahnc/OfmJm(amJm+bmf3:eJcGQGJ,~>
+_Z09/_#O93!<;utp](0lo`+jioDeahnc/OfmJm(amJm+bmf3:eJcGQGJ,~>
+_#O93!<;rs_#O00p&Fsjo`+jioDeahnc/OfmJm+bm/R"anc/RgJcGQGJ,~>
+_#O93!<;rs_#O00p&Fsjo`+jioDeahnc/OfmJm+bm/R"anc/RgJcGQGJ,~>
+_#O93!<;rs_#O00p&Fsjo`+jioDeahnc/OfmJm+bm/R"anc/RgJcGQGJ,~>
+^]402!<;rs_#O<4!<;utpAb'ko`+jioDeahnc/LemJm+bmJm+bo)J^iJcGNFJ,~>
+^]402!<;rs_#O<4!<;utpAb'ko`+jioDeahnc/LemJm+bmJm+bo)J^iJcGNFJ,~>
+^]402!<;rs_#O<4!<;utpAb'ko`+jioDeahnc/LemJm+bmJm+bo)J^iJcGNFJ,~>
+^Amg*`;fZ6s8W#tp&G!koDeahoDeahnc/OfmJm+bm/R"ap&G!kJcGNFJ,~>
+^Amg*`;fZ6s8W#tp&G!koDeahoDeahnc/OfmJm+bm/R"ap&G!kJcGNFJ,~>
+^Amg*`;fZ6s8W#tp&G!koDeahoDeahnc/OfmJm+bm/R"ap&G!kJcGNFJ,~>
+^&Rp/!<;lqaT(u7s8W#tpAb'ko`+jioDeahnGiFemJm+bm/R"aq#C<nJcGKEJ,~>
+^&Rp/!<;lqaT(u7s8W#tpAb'ko`+jioDeahnGiFemJm+bm/R"aq#C<nJcGKEJ,~>
+^&Rp/!<;lqaT(u7s8W#tpAb'ko`+jioDeahnGiFemJm+bm/R"aq#C<nJcGKEJ,~>
+]Dqa.!<;cncN!\?!<;uts8W#tp&G!koDeahoDeahnc/OfmJm(amJm+bq>^HpJcGHDJ,~>
+]Dqa.!<;cncN!\?!<;uts8W#tp&G!koDeahoDeahnc/OfmJm(amJm+bq>^HpJcGHDJ,~>
+]Dqa.!<;cncN!\?!<;uts8W#tp&G!koDeahoDeahnc/OfmJm(amJm+bq>^HpJcGHDJ,~>
+])VX-!<;Zkec5LH!<;rss8W#ts8W#tpAb'ko`+jioDeahnGiFemJm+bm/R"ar;Z`rJcGHDJ,~>
+])VX-!<;Zkec5LH!<;rss8W#ts8W#tpAb'ko`+jioDeahnGiFemJm+bm/R"ar;Z`rJcGHDJ,~>
+])VX-!<;Zkec5LH!<;rss8W#ts8W#tpAb'ko`+jioDeahnGiFemJm+bm/R"ar;Z`rJcGHDJ,~>
+\c:sqg].*MrVufrrr;oss8W#tpAb'koDedio)JXgnc/Ofm/R"amJm+brVultJcGECJ,~>
+\c:sqg].*MrVufrrr;oss8W#tpAb'koDedio)JXgnc/Ofm/R"amJm+brVultJcGECJ,~>
+\c:sqg].*MrVufrrr;oss8W#tpAb'koDedio)JXgnc/Ofm/R"amJm+brVultJcGECJ,~>
+\,Z=*!<;orrr;fpiW&ZQqZ$NprVuisrr;rtp&Fsjo`+jioDeahnGiFemJm+bm/R"a!<<#uJcGEC
+J,~>
+\,Z=*!<;orrr;fpiW&ZQqZ$NprVuisrr;rtp&Fsjo`+jioDeahnGiFemJm+bm/R"a!<<#uJcGEC
+J,~>
+\,Z=*!<;orrr;fpiW&ZQqZ$NprVuisrr;rtp&Fsjo`+jioDeahnGiFemJm+bm/R"a!<<#uJcGEC
+J,~>
+[f?4)!<;orrVuZnkPt/Squ?Qorr;oss8W#tpAb'koDedio)JXgnc/Ofm/R"amJm%`JcGBBJ,~>
+[f?4)!<;orrVuZnkPt/Squ?Qorr;oss8W#tpAb'koDedio)JXgnc/Ofm/R"amJm%`JcGBBJ,~>
+[f?4)!<;orrVuZnkPt/Squ?Qorr;oss8W#tpAb'koDedio)JXgnc/Ofm/R"amJm%`JcGBBJ,~>
+[K#gurr;Tjo)J=^rr;rtr;ZWorr;oss8W#tp&Fsjo`+jioDeahnGiFemJm(amJm+bJcGBBJ,~>
+[K#gurr;Tjo)J=^rr;rtr;ZWorr;oss8W#tp&Fsjo`+jioDeahnGiFemJm(amJm+bJcGBBJ,~>
+[K#gurr;Tjo)J=^rr;rtr;ZWorr;oss8W#tp&Fsjo`+jioDeahnGiFemJm(amJm+bJcGBBJ,~>
+[/]t&!<;orrVuis!<;]lqZ$-equ?Tprr;uus8W#trr;oss8W#tpAb'ko`+jio)JXgnc/Ofm/R"a
+mf37dJcG?AJ,~>
+[/]t&!<;orrVuis!<;]lqZ$-equ?Tprr;uus8W#trr;oss8W#tpAb'ko`+jio)JXgnc/Ofm/R"a
+mf37dJcG?AJ,~>
+[/]t&!<;orrVuis!<;]lqZ$-equ?Tprr;uus8W#trr;oss8W#tpAb'ko`+jio)JXgnc/Ofm/R"a
+mf37dJcG?AJ,~>
+ZN'e%!<;orrVufr!<<#us8VWir;ZZpq>^Bns8W*!rr;osrr;oss8W#tp&Fsjo`+jioDeahnGiFe
+m/R"anGiLgJcG<@J,~>
+ZN'e%!<;orrVufr!<<#us8VWir;ZZpq>^Bns8W*!rr;osrr;oss8W#tp&Fsjo`+jioDeahnGiFe
+m/R"anGiLgJcG<@J,~>
+ZN'e%!<;orrVufr!<<#us8VWir;ZZpq>^Bns8W*!rr;osrr;oss8W#tp&Fsjo`+jioDeahnGiFe
+m/R"anGiLgJcG<@J,~>
+Z2a\$!<;lqrr;os!<;utrVufrrVufrs8Vlpq#C<n!ri6#r;Z]qrr;oss8W#tpAb'ko`+jio)JXg
+nc/Ofm/R"ao)J[hJcG<@J,~>
+Z2a\$!<;lqrr;os!<;utrVufrrVufrs8Vlpq#C<n!ri6#r;Z]qrr;oss8W#tpAb'ko`+jio)JXg
+nc/Ofm/R"ao)J[hJcG<@J,~>
+Z2a\$!<;lqrr;os!<;utrVufrrVufrs8Vlpq#C<n!ri6#r;Z]qrr;oss8W#tpAb'ko`+jio)JXg
+nc/Ofm/R"ao)J[hJcG<@J,~>
+YlFP"!<;orrr;os!<;utrVufrr;ZTnrr;osq>^<lr;Z]qrr;oss8W#tp&Fsjo`+jioDeahnGiFe
+m/R"ao`+pkJcG9?J,~>
+YlFP"!<;orrr;os!<;utrVufrr;ZTnrr;osq>^<lr;Z]qrr;oss8W#tp&Fsjo`+jioDeahnGiFe
+m/R"ao`+pkJcG9?J,~>
+YlFP"!<;orrr;os!<;utrVufrr;ZTnrr;osq>^<lr;Z]qrr;oss8W#tp&Fsjo`+jioDeahnGiFe
+m/R"ao`+pkJcG9?J,~>
+Y5eA!!<;orrVuiss8W&ur;Z`rr;Z]qqu?Tpq>^?mqZ$NprVuisrr;ospAb'ko`+jio)JXgnc/Of
+m/Qt`p](3mJcG9?J,~>
+Y5eA!!<;orrVuiss8W&ur;Z`rr;Z]qqu?Tpq>^?mqZ$NprVuisrr;ospAb'ko`+jio)JXgnc/Of
+m/Qt`p](3mJcG9?J,~>
+Y5eA!!<;orrVuiss8W&ur;Z`rr;Z]qqu?Tpq>^?mqZ$NprVuisrr;ospAb'ko`+jio)JXgnc/Of
+m/Qt`p](3mJcG9?J,~>
+XoJ7u!<;lqrr;os!<;utrVufr!<;lqqZ$Npq#C9mqZ$Korr;oss8W#tp&Fsjo`+jioDeahnGiFe
+m/R"aq>^EoJcG6>J,~>
+XoJ7u!<;lqrr;os!<;utrVufr!<;lqqZ$Npq#C9mqZ$Korr;oss8W#tp&Fsjo`+jioDeahnGiFe
+m/R"aq>^EoJcG6>J,~>
+XoJ7u!<;lqrr;os!<;utrVufr!<;lqqZ$Npq#C9mqZ$Korr;oss8W#tp&Fsjo`+jioDeahnGiFe
+m/R"aq>^EoJcG6>J,~>
+XT/+s!<;orrr;os!<;utrVu]os8W&uqZ$Koq>^BnqZ$Korr;osrr;rtp&Fsjo`+jio)JXgnGiFe
+m/R"aqu?ZrJcG3=J,~>
+XT/+s!<;orrr;os!<;utrVu]os8W&uqZ$Koq>^BnqZ$Korr;osrr;rtp&Fsjo`+jio)JXgnGiFe
+m/R"aqu?ZrJcG3=J,~>
+XT/+s!<;orrr;os!<;utrVu]os8W&uqZ$Koq>^BnqZ$Korr;osrr;rtp&Fsjo`+jio)JXgnGiFe
+m/R"aqu?ZrJcG3=J,~>
+WrMqr!<;orrVuiss8W&urVufrr;Z]qqu?TpqZ$Hnq>^Bnrr;oss8W#tp&G!koDeahoDeahnGiFe
+m/R"arVuisJcG3=J,~>
+WrMqr!<;orrVuiss8W&urVufrr;Z]qqu?TpqZ$Hnq>^Bnrr;oss8W#tp&G!koDeahoDeahnGiFe
+m/R"arVuisJcG3=J,~>
+WrMqr!<;orrVuiss8W&urVufrr;Z]qqu?TpqZ$Hnq>^Bnrr;oss8W#tp&G!koDeahoDeahnGiFe
+m/R"arVuisJcG3=J,~>
+WW2hq!<;lqrr;os!<;]lrVufrqZ$Npqu?Zr!<;utqZ$Korr;oss8W#tp&Fsjo`+jio)JXgnGiFe
+m/R"a!<<#uJcG0<J,~>
+WW2hq!<;lqrr;os!<;]lrVufrqZ$Npqu?Zr!<;utqZ$Korr;oss8W#tp&Fsjo`+jio)JXgnGiFe
+m/R"a!<<#uJcG0<J,~>
+WW2hq!<;lqrr;os!<;]lrVufrqZ$Npqu?Zr!<;utqZ$Korr;oss8W#tp&Fsjo`+jio)JXgnGiFe
+m/R"a!<<#uJcG0<J,~>
+W;l_p!<;lqrr;os!<;ors8W#tr;Z]qqu?TprVults8W#tq>^EorVuisrr;osp&G!koDeahoDeah
+nGiFem/Qq_JcG-;J,~>
+W;l_p!<;lqrr;os!<;ors8W#tr;Z]qqu?TprVults8W#tq>^EorVuisrr;osp&G!koDeahoDeah
+nGiFem/Qq_JcG-;J,~>
+W;l_p!<;lqrr;os!<;ors8W#tr;Z]qqu?TprVults8W#tq>^EorVuisrr;osp&G!koDeahoDeah
+nGiFem/Qq_JcG-;J,~>
+VuQSn!<;orrVuZnr;Z`rr;Z]qqu?Tprr;uurVufrqZ$Korr;oss8W#tp&Fsjo`+jio)JXgnGiFe
+m/R"aJcG-;J,~>
+VuQSn!<;orrVuZnr;Z`rr;Z]qqu?Tprr;uurVufrqZ$Korr;oss8W#tp&Fsjo`+jio)JXgnGiFe
+m/R"aJcG-;J,~>
+VuQSn!<;orrVuZnr;Z`rr;Z]qqu?Tprr;uurVufrqZ$Korr;oss8W#tp&Fsjo`+jio)JXgnGiFe
+m/R"aJcG-;J,~>
+V>pDm!<;lqrr;os!<;utrVufrr;Z`rqZ$Nps8W*!r;Z]qqZ$Korr;osrr;ospAb'koDedio)JXg
+nGiFemJm.cJcG*:J,~>
+V>pDm!<;lqrr;os!<;utrVufrr;Z`rqZ$Nps8W*!r;Z]qqZ$Korr;osrr;ospAb'koDedio)JXg
+nGiFemJm.cJcG*:J,~>
+V>pDm!<;lqrr;os!<;utrVufrr;Z`rqZ$Nps8W*!r;Z]qqZ$Korr;osrr;ospAb'koDedio)JXg
+nGiFemJm.cJcG*:J,~>
+V#U;l!<;Wj!<;utrVufrr;Z]qqu?Tp!ri6#r;Z]qq>^Bnrr;oss8W#tp&Fsjo`+jio)JXgnGiFe
+n,NCfJcG'9J,~>
+V#U;l!<;Wj!<;utrVufrr;Z]qqu?Tp!ri6#r;Z]qq>^Bnrr;oss8W#tp&Fsjo`+jio)JXgnGiFe
+n,NCfJcG'9J,~>
+V#U;l!<;Wj!<;utrVufrr;Z]qqu?Tp!ri6#r;Z]qq>^Bnrr;oss8W#tp&Fsjo`+jio)JXgnGiFe
+n,NCfJcG'9J,~>
+U]:/j!<;ip!<;uts8W&ur;Z`rr;Z]qqu?NnqZ$KoqZ$Korr;osrr;rtp&FsjoDedio)JXgnGiFe
+nc/RgJcG'9J,~>
+U]:/j!<;ip!<;uts8W&ur;Z`rr;Z]qqu?NnqZ$KoqZ$Korr;osrr;rtp&FsjoDedio)JXgnGiFe
+nc/RgJcG'9J,~>
+U]:/j!<;ip!<;uts8W&ur;Z`rr;Z]qqu?NnqZ$KoqZ$Korr;osrr;rtp&FsjoDedio)JXgnGiFe
+nc/RgJcG'9J,~>
+U&Xui!<;lqrr;rts8W#trVufrr;Z`rqZ$Koq>^Bnq>^EorVufrs8W#tp&Fsjo`+jio)JXgnGiFe
+o`+mjJcG$8J,~>
+U&Xui!<;lqrr;rts8W#trVufrr;Z`rqZ$Koq>^Bnq>^EorVufrs8W#tp&Fsjo`+jio)JXgnGiFe
+o`+mjJcG$8J,~>
+U&Xui!<;lqrr;rts8W#trVufrr;Z`rqZ$Koq>^Bnq>^EorVufrs8W#tp&Fsjo`+jio)JXgnGiFe
+o`+mjJcG$8J,~>
+T`=T`rr;os!<;utrVufrr;Z]qqu?Tpq#C<nq>^Bnrr;oss8W#tp&Fsjo`+jio)JXgnGiFepAb*l
+JcG!7J,~>
+T`=T`rr;os!<;utrVufrr;Z]qqu?Tpq#C<nq>^Bnrr;oss8W#tp&Fsjo`+jio)JXgnGiFepAb*l
+JcG!7J,~>
+T`=T`rr;os!<;utrVufrr;Z]qqu?Tpq#C<nq>^Bnrr;oss8W#tp&Fsjo`+jio)JXgnGiFepAb*l
+JcG!7J,~>
+TE"`f!<;orrr;oss8W&ur;Z`rr;Z]qqu?Tpq#C9mqZ$KorVuisrr;osp&Fsjo`+jio)JXgnGiFe
+q#C?oJcFs6J,~>
+TE"`f!<;orrr;oss8W&ur;Z`rr;Z]qqu?Tpq#C9mqZ$KorVuisrr;osp&Fsjo`+jio)JXgnGiFe
+q#C?oJcFs6J,~>
+TE"`f!<;orrr;oss8W&ur;Z`rr;Z]qqu?Tpq#C9mqZ$KorVuisrr;osp&Fsjo`+jio)JXgnGiFe
+q#C?oJcFs6J,~>
+T)\We!<;lqrr;rts8W#trVufrr;Z]qrVucqq#C9mq>^Bnrr;oss8W#tp&Fsjo`+jio)JXgnGiFe
+qZ$NpJcFs6J,~>
+T)\We!<;lqrr;rts8W#trVufrr;Z]qrVucqq#C9mq>^Bnrr;oss8W#tp&Fsjo`+jio)JXgnGiFe
+qZ$NpJcFs6J,~>
+T)\We!<;lqrr;rts8W#trVufrr;Z]qrVucqq#C9mq>^Bnrr;oss8W#tp&Fsjo`+jio)JXgnGiFe
+qZ$NpJcFs6J,~>
+T`=`d!<;lqrr;os!<;utrVufrr;Z]qrr;uu!<;utq#C9mqZ$Korr;osrr;osp&Fsjo`+jio)JXg
+nGiFerVuisJcFp5J,~>
+T`=`d!<;lqrr;os!<;utrVufrr;Z]qrr;uu!<;utq#C9mqZ$Korr;osrr;osp&Fsjo`+jio)JXg
+nGiFerVuisJcFp5J,~>
+T`=`d!<;lqrr;os!<;utrVufrr;Z]qrr;uu!<;utq#C9mqZ$Korr;osrr;osp&Fsjo`+jio)JXg
+nGiFerVuisJcFp5J,~>
+UAt,ks8Vrrs8Vrrrr;oss8W#trVuisqu?Wqs8W*!s8W#tq#C9mq>^Bnrr;oss8W#tp&Fsjo`+ji
+o)JXgnGiFes8W&uJcFm4J,~>
+UAt,ks8Vrrs8Vrrrr;oss8W#trVuisqu?Wqs8W*!s8W#tq#C9mq>^Bnrr;oss8W#tp&Fsjo`+ji
+o)JXgnGiFes8W&uJcFm4J,~>
+UAt,ks8Vrrs8Vrrrr;oss8W#trVuisqu?Wqs8W*!s8W#tq#C9mq>^Bnrr;oss8W#tp&Fsjo`+ji
+o)JXgnGiFes8W&uJcFm4J,~>
+U]:8mr;ZTn!<;lqs8W#ts8W#trVufrr;ZTnrr;osq#C<nq>^Bnrr;osrr;rto`+jio`+jio)JXg
+nGi@cJcFj3J,~>
+U]:8mr;ZTn!<;lqs8W#ts8W#trVufrr;ZTnrr;osq#C<nq>^Bnrr;osrr;rto`+jio`+jio)JXg
+nGi@cJcFj3J,~>
+U]:8mr;ZTn!<;lqs8W#ts8W#trVufrr;ZTnrr;osq#C<nq>^Bnrr;osrr;rto`+jio`+jio)JXg
+nGi@cJcFj3J,~>
+V>pJoq#C3k!<;lqrr;rts8W#trVufrr;ZWorVufrq#C9mq>^EorVuisrr;osp&Fsjo`+jio)JXg
+n,N=dJcFj3J,~>
+V>pJoq#C3k!<;lqrr;rts8W#trVufrr;ZWorVufrq#C9mq>^EorVuisrr;osp&Fsjo`+jio)JXg
+n,N=dJcFj3J,~>
+V>pJoq#C3k!<;lqrr;rts8W#trVufrr;ZWorVufrq#C9mq>^EorVuisrr;osp&Fsjo`+jio)JXg
+n,N=dJcFj3J,~>
+VuQYppAb!i!<;lqrr;oss8W#trVufrr;Z]qqu?Wqq#C9mq>^Bnrr;oss8W#to`+mjoDeaho)JXg
+nc/RgJcFg2J,~>
+VuQYppAb!i!<;lqrr;oss8W#trVufrr;Z]qqu?Wqq#C9mq>^Bnrr;oss8W#to`+mjoDeaho)JXg
+nc/RgJcFg2J,~>
+VuQYppAb!i!<;lqrr;oss8W#trVufrr;Z]qqu?Wqq#C9mq>^Bnrr;oss8W#to`+mjoDeaho)JXg
+nc/RgJcFg2J,~>
+W;leroDeXe!<;lqs8W#ts8W#trVufrr;Z]qqu?Tpq#C<nq>^Bnrr;osrr;osp&Fsjo`+jio)JXg
+o)J^iJcFd1J,~>
+W;leroDeXe!<;lqs8W#ts8W#trVufrr;Z]qqu?Tpq#C<nq>^Bnrr;osrr;osp&Fsjo`+jio)JXg
+o)J^iJcFd1J,~>
+W;leroDeXe!<;lqs8W#ts8W#trVufrr;Z]qqu?Tpq#C<nq>^Bnrr;osrr;osp&Fsjo`+jio)JXg
+o)J^iJcFd1J,~>
+WrN"tnGi=b!<;lqrr;rtrr;rtr;Z`rr;Z]qqu?Tpq#C9mq>^Bnrr;oss8W#to`+mjoDeaho)JXg
+p&G!kJcFd1J,~>
+WrN"tnGi=b!<;lqrr;rtrr;rtr;Z`rr;Z]qqu?Tpq#C9mq>^Bnrr;oss8W#to`+mjoDeaho)JXg
+p&G!kJcFd1J,~>
+WrN"tnGi=b!<;lqrr;rtrr;rtr;Z`rr;Z]qqu?Tpq#C9mq>^Bnrr;oss8W#to`+mjoDeaho)JXg
+p&G!kJcFd1J,~>
+XT/5!mJm"_!<;lqrr;oss8W#trVufrrr;iqqu?Wqq#C9mq>^Bnrr;osrr;osp&Fsjo`+jio)JXg
+p](3mJcFa0J,~>
+XT/5!mJm"_!<;lqrr;oss8W#trVufrrr;iqqu?Wqq#C9mq>^Bnrr;osrr;osp&Fsjo`+jio)JXg
+p](3mJcFa0J,~>
+XT/5!mJm"_!<;lqrr;oss8W#trVufrrr;iqqu?Wqq#C9mq>^Bnrr;osrr;osp&Fsjo`+jio)JXg
+p](3mJcFa0J,~>
+Y5eD"m/Qk]s8Voqs8W#ts8W#trVufrs8W*!!<;utqu?Tpq#C9mq>^EorVuisrr;osp&FsjoDedi
+nc/OfqZ$NpJcF^/J,~>
+Y5eD"m/Qk]s8Voqs8W#ts8W#trVufrs8W*!!<;utqu?Tpq#C9mq>^EorVuisrr;osp&FsjoDedi
+nc/OfqZ$NpJcF^/J,~>
+Y5eD"m/Qk]s8Voqs8W#ts8W#trVufrs8W*!!<;utqu?Tpq#C9mq>^EorVuisrr;osp&FsjoDedi
+nc/OfqZ$NpJcF^/J,~>
+YQ+P$l2UMY!<;lqrr;rtrr;rtr;Z`r!ri6#rr;rtqu?Tpq#C9mq>^Bnrr;osrr;osp&Fsjo`+ji
+o)JXgqu?ZrJcF[.J,~>
+YQ+P$l2UMY!<;lqrr;rtrr;rtr;Z`r!ri6#rr;rtqu?Tpq#C9mq>^Bnrr;osrr;osp&Fsjo`+ji
+o)JXgqu?ZrJcF[.J,~>
+YQ+P$l2UMY!<;lqrr;rtrr;rtr;Z`r!ri6#rr;rtqu?Tpq#C9mq>^Bnrr;osrr;osp&Fsjo`+ji
+o)JXgqu?ZrJcF[.J,~>
+Z2ab&k5YG]!<;or!<;lqrr;rtrr;osrVucqrVufrqu?Wqp](3mq>^Bnrr;osrr;osp&FsjoDedi
+nc/Ofrr;rtJcF[.J,~>
+Z2ab&k5YG]!<;or!<;lqrr;rtrr;osrVucqrVufrqu?Wqp](3mq>^Bnrr;osrr;osp&FsjoDedi
+nc/Ofrr;rtJcF[.J,~>
+Z2ab&k5YG]!<;or!<;lqrr;rtrr;osrVucqrVufrqu?Wqp](3mq>^Bnrr;osrr;osp&FsjoDedi
+nc/Ofrr;rtJcF[.J,~>
+ZiBq'jo>;[!<;ors8Voqs8W#ts8W#trVucqrVufrqu?Tpq#C9mq>^Bnrr;osrr;rto`+jio`+ji
+o)JXg!<<#uJcFX-J,~>
+ZiBq'jo>;[!<;ors8Voqs8W#ts8W#trVucqrVufrqu?Tpq#C9mq>^Bnrr;osrr;rto`+jio`+ji
+o)JXg!<<#uJcFX-J,~>
+ZiBq'jo>;[!<;ors8Voqs8W#ts8W#trVucqrVufrqu?Tpq#C9mq>^Bnrr;osrr;rto`+jio`+ji
+o)JXg!<<#uJcFX-J,~>
+[/^()irAuX!<;lq!<;lqs8W#trr;rtr;Z`rqu?Wqqu?Tpq#C9mq>^Bnrr;osrr;osp&Fsjo`+ji
+nc/LeJcFU,J,~>
+[/^()irAuX!<;lq!<;lqs8W#trr;rtr;Z`rqu?Wqqu?Tpq#C9mq>^Bnrr;osrr;osp&Fsjo`+ji
+nc/LeJcFU,J,~>
+[/^()irAuX!<;lq!<;lqs8W#trr;rtr;Z`rqu?Wqqu?Tpq#C9mq>^Bnrr;osrr;osp&Fsjo`+ji
+nc/LeJcFU,J,~>
+[f?:+huEZUs8Vrr!<;lqrr;rtrr;osrVufrr;Z]qqu?Wqp](0lq>^EorVufrs8W#to`+jio`+ji
+o)JXgJcFU,J,~>
+[f?:+huEZUs8Vrr!<;lqrr;rtrr;osrVufrr;Z]qqu?Wqp](0lq>^EorVufrs8W#to`+jio`+ji
+o)JXgJcFU,J,~>
+[f?:+huEZUs8Vrr!<;lqrr;rtrr;osrVufrr;Z]qqu?Wqp](0lq>^EorVufrs8W#to`+jio`+ji
+o)JXgJcFU,J,~>
+\GuL-h#IBSrr;iqs8Voqs8W#ts8W#trr;lrr;Z]qqu?Tpq#C9mq>^Bnrr;osrr;osp&Fsjo`+ji
+oDediJcFR+J,~>
+\GuL-h#IBSrr;iqs8Voqs8W#ts8W#trr;lrr;Z]qqu?Tpq#C9mq>^Bnrr;osrr;osp&Fsjo`+ji
+oDediJcFR+J,~>
+\GuL-h#IBSrr;iqs8Voqs8W#ts8W#trr;lrr;Z]qqu?Tpq#C9mq>^Bnrr;osrr;osp&Fsjo`+ji
+oDediJcFR+J,~>
+])V[.g].6Qrr;fp!<;lqs8W#trr;rts8W*!!<<#uqu?Tpr;Z]qp](3mq>^BnrVuisrr;oso`+ji
+o`+jipAb*lo`+pkrVultJcG9?J,~>
+])V[.g].6Qrr;fp!<;lqs8W#trr;rts8W*!!<<#uqu?Tpr;Z]qp](3mq>^BnrVuisrr;oso`+ji
+o`+jipAb*lo`+pkrVultJcG9?J,~>
+])V[.g].6Qrr;fp!<;lqs8W#trr;rts8W*!!<<#uqu?Tpr;Z]qp](3mq>^BnrVuisrr;oso`+ji
+o`+jipAb*lo`+pkrVultJcG9?J,~>
+]Dqg0f`1pNrr;fp!<;lqrr;rtrr;iqs8W#tr;Z]qqu?Tpq#C9mq>^Bnrr;osrr;osp&Fsjo`+ji
+q#C<np&FR_JcGHDJ,~>
+]Dqg0f`1pNrr;fp!<;lqrr;rtrr;iqs8W#tr;Z]qqu?Tpq#C9mq>^Bnrr;osrr;osp&Fsjo`+ji
+q#C<np&FR_JcGHDJ,~>
+]Dqg0f`1pNrr;fp!<;lqrr;rtrr;iqs8W#tr;Z]qqu?Tpq#C9mq>^Bnrr;osrr;osp&Fsjo`+ji
+q#C<np&FR_JcGHDJ,~>
+^&S$2ec5UKrVu`p!<;ips8W#ts8Vusrr;osqu?Wqqu?Tpq#C9mq>^Bnrr;osrr;oso`+jio`+ji
+qu?Wqp]'sf!<;foJcGNFJ,~>
+^&S$2ec5UKrVu`p!<;ips8W#ts8Vusrr;osqu?Wqqu?Tpq#C9mq>^Bnrr;osrr;oso`+jio`+ji
+qu?Wqp]'sf!<;foJcGNFJ,~>
+^&S$2ec5UKrVu`p!<;ips8W#ts8Vusrr;osqu?Wqqu?Tpq#C9mq>^Bnrr;osrr;oso`+jio`+ji
+qu?Wqp]'sf!<;foJcGNFJ,~>
+^]433e,TFJr;ZWos8Voqs8W#trr;rtr;Z`rqu?Tpr;Z]qp](3mq#C9mrr;osrr;rto`+jio`+ji
+r;Zcsq#C6lrVufrs8VioJcGTHJ,~>
+^]433e,TFJr;ZWos8Voqs8W#trr;rtr;Z`rqu?Tpr;Z]qp](3mq#C9mrr;osrr;rto`+jio`+ji
+r;Zcsq#C6lrVufrs8VioJcGTHJ,~>
+^]433e,TFJr;ZWos8Voqs8W#trr;rtr;Z`rqu?Tpr;Z]qp](3mq#C9mrr;osrr;rto`+jio`+ji
+r;Zcsq#C6lrVufrs8VioJcGTHJ,~>
+_#O?5dJs1Gr;ZTn!<;lqs8W#trr;osrVufrr;Z]qqu?Tpq#C9mq>^Bnrr;osrr;oso`+mjoDeah
+s8W&uqu?KmqZ$Ko!<;ut!<;rsJcGZJJ,~>
+_#O?5dJs1Gr;ZTn!<;lqs8W#trr;osrVufrr;Z]qqu?Tpq#C9mq>^Bnrr;osrr;oso`+mjoDeah
+s8W&uqu?KmqZ$Ko!<;ut!<;rsJcGZJJ,~>
+_#O?5dJs1Gr;ZTn!<;lqs8W#trr;osrVufrr;Z]qqu?Tpq#C9mq>^Bnrr;osrr;oso`+mjoDeah
+s8W&uqu?KmqZ$Ko!<;ut!<;rsJcGZJJ,~>
+_Z0Q7cN!kDqu?Nn!<;ips8W&urr;osrVufrqu?Wqqu?Tpq#C9mq#C<nrVuisrr;oso`+jio`+af
+r;ZZp!<;utqZ$Kos8W#t!<;rsJcG`LJ,~>
+_Z0Q7cN!kDqu?Nn!<;ips8W&urr;osrVufrqu?Wqqu?Tpq#C9mq#C<nrVuisrr;oso`+jio`+af
+r;ZZp!<;utqZ$Kos8W#t!<;rsJcG`LJ,~>
+_Z0Q7cN!kDqu?Nn!<;ips8W&urr;osrVufrqu?Wqqu?Tpq#C9mq#C<nrVuisrr;oso`+jio`+af
+r;ZZp!<;utqZ$Kos8W#t!<;rsJcG`LJ,~>
+`;f`8bl@VAr;ZWos8Voqs8W#t!<;rsr;Z`rqu?Tpqu?Wqp](0lq>^Bnrr;osrr;oso`+mjoDeah
+rVucqr;Z]qqZ$Ko!<;ut!<;orJc>`MJ,~>
+`;f`8bl@VAr;ZWos8Voqs8W#t!<;rsr;Z`rqu?Tpqu?Wqp](0lq>^Bnrr;osrr;oso`+mjoDeah
+rVucqr;Z]qqZ$Ko!<;ut!<;orJc>`MJ,~>
+`;f`8bl@VAr;ZWos8Voqs8W#t!<;rsr;Z`rqu?Tpqu?Wqp](0lq>^Bnrr;osrr;oso`+mjoDeah
+rVucqr;Z]qqZ$Ko!<;ut!<;orJc>`MJ,~>
+`rGr:aoD;>r;ZTn!<;lqs8Vrr!<;utrVufrr;Z]qqu?Tpq#C9mq>^Bnrr;osrr;oso`+jip&G!k
+rr;iqqZ$KoqZ$Kos8W#t!<;rsJcC6~>
+`rGr:aoD;>r;ZTn!<;lqs8Vrr!<;utrVufrr;Z]qqu?Tpq#C9mq>^Bnrr;osrr;oso`+jip&G!k
+rr;iqqZ$KoqZ$Kos8W#t!<;rsJcC6~>
+`rGr:aoD;>r;ZTn!<;lqs8Vrr!<;utrVufrr;Z]qqu?Tpq#C9mq>^Bnrr;osrr;oso`+jip&G!k
+rr;iqqZ$KoqZ$Kos8W#t!<;rsJcC6~>
+a8c)<`rGu;r;ZTn!<;ips8W#ts8W#trVufrqu?Tpr;Z]qp](3mq#C9mrr;osrr;osp&Fsjp](3m
+s8Vus!<<#uq>^BnqZ$Kos8VfnKE$H~>
+a8c)<`rGu;r;ZTn!<;ips8W#ts8W#trVufrqu?Tpr;Z]qp](3mq#C9mrr;osrr;osp&Fsjp](3m
+s8Vus!<<#uq>^BnqZ$Kos8VfnKE$H~>
+a8c)<`rGu;r;ZTn!<;ips8W#ts8W#trVufrqu?Tpr;Z]qp](3mq#C9mrr;osrr;osp&Fsjp](3m
+s8Vus!<<#uq>^BnqZ$Kos8VfnKE$H~>
+aoD;>_uKZ8qu?Nns8Voqs8W#trr;rtr;Z`rqu?Tpqu?Wqp](0lq>^Bnrr;osrr;oso`+jiqZ$Np
+s8W#trVufrqZ$KoqZ$Kos8W#t!<;rsK`?Q~>
+aoD;>_uKZ8qu?Nns8Voqs8W#trr;rtr;Z`rqu?Tpqu?Wqp](0lq>^Bnrr;osrr;oso`+jiqZ$Np
+s8W#trVufrqZ$KoqZ$Kos8W#t!<;rsK`?Q~>
+aoD;>_uKZ8qu?Nns8Voqs8W#trr;rtr;Z`rqu?Tpqu?Wqp](0lq>^Bnrr;osrr;oso`+jiqZ$Np
+s8W#trVufrqZ$KoqZ$Kos8W#t!<;rsK`?Q~>
+bQ%J?_Z0K5r;ZTn!<;lqs8W#trr;osrVufrqu?Wqqu?Tpq#C9mq#C<nrVufrrr;rto`+jir;Z`r
+!<;utq>^Eoq>^BnqZ$Kos8VfnLAuc~>
+bQ%J?_Z0K5r;ZTn!<;lqs8W#trr;osrVufrqu?Wqqu?Tpq#C9mq#C<nrVufrrr;rto`+jir;Z`r
+!<;utq>^Eoq>^BnqZ$Kos8VfnLAuc~>
+bQ%J?_Z0K5r;ZTn!<;lqs8W#trr;osrVufrqu?Wqqu?Tpq#C9mq#C<nrVufrrr;rto`+jir;Z`r
+!<;utq>^Eoq>^BnqZ$Kos8VfnLAuc~>
+bl@VA^]402r;ZTn!<;Zkrr;osrVufrqu?Tpr;Z]qp](0lq>^Bnrr;osrr;oso`+jis8Vioq#C9m
+qZ$KoqZ$Kos8W#t!<;rsL];l~>
+bl@VA^]402r;ZTn!<;Zkrr;osrVufrqu?Tpr;Z]qp](0lq>^Bnrr;osrr;oso`+jis8Vioq#C9m
+qZ$KoqZ$Kos8W#t!<;rsL];l~>
+bl@VA^]402r;ZTn!<;Zkrr;osrVufrqu?Tpr;Z]qp](0lq>^Bnrr;osrr;oso`+jis8Vioq#C9m
+qZ$KoqZ$Kos8W#t!<;rsL];l~>
+cN!hC]`7j/qu?Nns8Vlp!<<#urVuisr;Z]qr;Z]qqu?Wqp](0lq>^BnrVuisrr;oso`+I^q#C9m
+q>^BnqZ$Kos8VfnM>r)~>
+cN!hC]`7j/qu?Nns8Vlp!<<#urVuisr;Z]qr;Z]qqu?Wqp](0lq>^BnrVuisrr;oso`+I^q#C9m
+q>^BnqZ$Kos8VfnM>r)~>
+cN!hC]`7j/qu?Nns8Vlp!<<#urVuisr;Z]qr;Z]qqu?Wqp](0lq>^BnrVuisrr;oso`+I^q#C9m
+q>^BnqZ$Kos8VfnM>r)~>
+d/X"D])VU,r;ZTn!<;ip!<;utrr;osrVufrqu?Wqqu?Tpp](3mq#C9mrr;osrr;oso`+afrVufr
+q#C9mqZ$KoqZ$Kos8VfnMZ82~>
+d/X"D])VU,r;ZTn!<;ip!<;utrr;osrVufrqu?Wqqu?Tpp](3mq#C9mrr;osrr;oso`+afrVufr
+q#C9mqZ$KoqZ$Kos8VfnMZ82~>
+d/X"D])VU,r;ZTn!<;ip!<;utrr;osrVufrqu?Wqqu?Tpp](3mq#C9mrr;osrr;oso`+afrVufr
+q#C9mqZ$KoqZ$Kos8VfnMZ82~>
+dJs.F\,Z:)r;ZTn!<;ip!<;utrr;osr;Z`rqu?Tpr;Z]qp](0lq>^Bnrr;osrr;osp&Fmhqu?Tp
+q#C9mq>^BnqZ$Kos8VfnN;nD~>
+dJs.F\,Z:)r;ZTn!<;ip!<;utrr;osr;Z`rqu?Tpr;Z]qp](0lq>^Bnrr;osrr;osp&Fmhqu?Tp
+q#C9mq>^BnqZ$Kos8VfnN;nD~>
+dJs.F\,Z:)r;ZTn!<;ip!<;utrr;osr;Z`rqu?Tpr;Z]qp](0lq>^Bnrr;osrr;osp&Fmhqu?Tp
+q#C9mq>^BnqZ$Kos8VfnN;nD~>
+e,T@H[/^+*!<<#uqu?Nn!<;ips8W&urVuisr;Z]qr;Z]qqu?Wqp](0lq#C9mrr;osrr;osq#C3k
+q#C9mq#C9mqZ$KoqZ$Kos8VcmNrOV~>
+e,T@H[/^+*!<<#uqu?Nn!<;ips8W&urVuisr;Z]qr;Z]qqu?Wqp](0lq#C9mrr;osrr;osq#C3k
+q#C9mq#C9mqZ$KoqZ$Kos8VcmNrOV~>
+e,T@H[/^+*!<<#uqu?Nn!<;ips8W&urVuisr;Z]qr;Z]qqu?Wqp](0lq#C9mrr;osrr;osq#C3k
+q#C9mq#C9mqZ$KoqZ$Kos8VcmNrOV~>
+ec5RJZ2ae'!<;utr;ZWos8Voqs8W#trr;osrVufrqu?Tpr;Z]qp](3mq#C9mrr;osrr;osqZ$?k
+q#C9mq#C9mq>^BnqZ$Kos8W#t!<;rsO8j_~>
+ec5RJZ2ae'!<;utr;ZWos8Voqs8W#trr;osrVufrqu?Tpr;Z]qp](3mq#C9mrr;osrr;osqZ$?k
+q#C9mq#C9mq>^BnqZ$Kos8W#t!<;rsO8j_~>
+ec5RJZ2ae'!<;utr;ZWos8Voqs8W#trr;osrVufrqu?Tpr;Z]qp](3mq#C9mrr;osrr;osqZ$?k
+q#C9mq#C9mq>^BnqZ$Kos8W#t!<;rsO8j_~>
+fDkaKYQ+S%!<;utr;ZTn!<;ip!<;utrr;osr;Z`rqu?Tpr;Z]qp](0lq#C<nrVuisrVufrrVufr
+rr;rtp](0lq#C9mqZ$KoqZ$Kos8VcmOoKq~>
+fDkaKYQ+S%!<;utr;ZTn!<;ip!<;utrr;osr;Z`rqu?Tpr;Z]qp](0lq#C<nrVuisrVufrrVufr
+rr;rtp](0lq#C9mqZ$KoqZ$Kos8VcmOoKq~>
+fDkaKYQ+S%!<;utr;ZTn!<;ip!<;utrr;osr;Z`rqu?Tpr;Z]qp](0lq#C<nrVuisrVufrrVufr
+rr;rtp](0lq#C9mqZ$KoqZ$Kos8VcmOoKq~>
+f`1mMXT/8"!<;utqu?Nn!<;ips8W&urVuisr;Z]qqu?Wqqu?Tpq#C9mq#C9mrr;osrr;oss8W#t
+r;Z]qq#C9mq#C9mq>^BnqZ$Ko!<;rs!<;rsP5g%~>
+f`1mMXT/8"!<;utqu?Nn!<;ips8W&urVuisr;Z]qqu?Wqqu?Tpq#C9mq#C9mrr;osrr;oss8W#t
+r;Z]qq#C9mq#C9mq>^BnqZ$Ko!<;rs!<;rsP5g%~>
+f`1mMXT/8"!<;utqu?Nn!<;ips8W&urVuisr;Z]qqu?Wqqu?Tpq#C9mq#C9mrr;osrr;oss8W#t
+r;Z]qq#C9mq#C9mq>^BnqZ$Ko!<;rs!<;rsP5g%~>
+gAh*OWW2qts8W&uqZ$9i!<<#us8W#trr;osrVufrqu?Tpr;Z]qp](0lq>^Bnrr;osrVu]oqZ$Ko
+p](0lq#C9mqZ$KoqZ$Ko!<;]lPlH7~>
+gAh*OWW2qts8W&uqZ$9i!<<#us8W#trr;osrVufrqu?Tpr;Z]qp](0lq>^Bnrr;osrVu]oqZ$Ko
+p](0lq#C9mqZ$KoqZ$Ko!<;]lPlH7~>
+gAh*OWW2qts8W&uqZ$9i!<<#us8W#trr;osrVufrqu?Tpr;Z]qp](0lq>^Bnrr;osrVu]oqZ$Ko
+p](0lq#C9mqZ$KoqZ$Ko!<;]lPlH7~>
+h#I9PVuQ_rs8W#tqu?Nn!<;ip!<;utrr;osr;Z`rqu?Tpqu?Wqp](0lq#C9mrr;osrr;ospAb'k
+q#C9mq#C9mq>^BnqZ$9i!<;rsQ2c@~>
+h#I9PVuQ_rs8W#tqu?Nn!<;ip!<;utrr;osr;Z`rqu?Tpqu?Wqp](0lq#C9mrr;osrr;ospAb'k
+q#C9mq#C9mq>^BnqZ$9i!<;rsQ2c@~>
+h#I9PVuQ_rs8W#tqu?Nn!<;ip!<;utrr;osr;Z`rqu?Tpqu?Wqp](0lq#C9mrr;osrr;ospAb'k
+q#C9mq#C9mq>^BnqZ$9i!<;rsQ2c@~>
+h>dERV>pJos8W#tqZ$Hn!<;ip!<;utrVuisr;Z]qqu?Wqqu?Tpp](3mq#C9mrr;ZlpAb'kp](0l
+q#C9mqZ$KoqZ$Hn!<;`mQiDR~>
+h>dERV>pJos8W#tqZ$Hn!<;ip!<;utrVuisr;Z]qqu?Wqqu?Tpp](3mq#C9mrr;ZlpAb'kp](0l
+q#C9mqZ$KoqZ$Hn!<;`mQiDR~>
+h>dERV>pJos8W#tqZ$Hn!<;ip!<;utrVuisr;Z]qqu?Wqqu?Tpp](3mq#C9mrr;ZlpAb'kp](0l
+q#C9mqZ$KoqZ$Hn!<;`mQiDR~>
+huEWTU&Y)lrr;rtqZ$Hns8W&u!<<#us8W&urVufrrVufrqu?Tpr;Z]qp](0lq#C<nrVucqs8W#t
+pAb'kq#C9mq#C9mq>^BnqZ$Kos8W#t!<;rsR/_[~>
+huEWTU&Y)lrr;rtqZ$Hns8W&u!<<#us8W&urVufrrVufrqu?Tpr;Z]qp](0lq#C<nrVucqs8W#t
+pAb'kq#C9mq#C9mq>^BnqZ$Kos8W#t!<;rsR/_[~>
+huEWTU&Y)lrr;rtqZ$Hns8W&u!<<#us8W&urVufrrVufrqu?Tpr;Z]qp](0lq#C<nrVucqs8W#t
+pAb'kq#C9mq#C9mq>^BnqZ$Kos8W#t!<;rsR/_[~>
+iW&fUTE"iis8W#tqZ$Hn!<;ip!<;utrr;osr;Z`rqu?Tpqu?Wqp](0lq#C$frr;ospAb'kp](0l
+q#C9mq>^Bnqu?Tps8VcmRf@m~>
+iW&fUTE"iis8W#tqZ$Hn!<;ip!<;utrr;osr;Z`rqu?Tpqu?Wqp](0lq#C$frr;ospAb'kp](0l
+q#C9mq>^Bnqu?Tps8VcmRf@m~>
+iW&fUTE"iis8W#tqZ$Hn!<;ip!<;utrr;osr;Z`rqu?Tpqu?Wqp](0lq#C$frr;ospAb'kp](0l
+q#C9mq>^Bnqu?Tps8VcmRf@m~>
+j8]#WSH&Nfs8W#tqu?3e!<;utrVuisr;Z]qqu?Tpr;Z]qp](0lq>^<l!<;utrVuisp&Fsjq#C9m
+q#C9mq>^BnqZ$Kos8W#t!<;orSH"*~>
+j8]#WSH&Nfs8W#tqu?3e!<;utrVuisr;Z]qqu?Tpr;Z]qp](0lq>^<l!<;utrVuisp&Fsjq#C9m
+q#C9mq>^BnqZ$Kos8W#t!<;orSH"*~>
+j8]#WSH&Nfs8W#tqu?3e!<;utrVuisr;Z]qqu?Tpr;Z]qp](0lq>^<l!<;utrVuisp&Fsjq#C9m
+q#C9mq>^BnqZ$Kos8W#t!<;orSH"*~>
+jT#/YRK*3crr;rtr;Zcs!<;fo!<<#us8W&urVufrrVufrqu?Tpr;Z]qp](0lqZ$Emrr;osrr;os
+pAb'kp](0lq#C9mq>^Bnr;ZZprr;os!<;rsSc=3~>
+jT#/YRK*3crr;rtr;Zcs!<;fo!<<#us8W&urVufrrVufrqu?Tpr;Z]qp](0lqZ$Emrr;osrr;os
+pAb'kp](0lq#C9mq>^Bnr;ZZprr;os!<;rsSc=3~>
+jT#/YRK*3crr;rtr;Zcs!<;fo!<<#us8W&urVufrrVufrqu?Tpr;Z]qp](0lqZ$Emrr;osrr;os
+pAb'kp](0lq#C9mq>^Bnr;ZZprr;os!<;rsSc=3~>
+k5YA[QN-m`rr;rtrVultrr;Tj!<;utrr;osr;Z`rqZ$Npqu?Wqp](0lrVuWmrr;osrr;osp&Fsj
+q#C9mq#C9mq>^BnrVu]os8W#t!<;orTDsE~>
+k5YA[QN-m`rr;rtrVultrr;Tj!<;utrr;osr;Z`rqZ$Npqu?Wqp](0lrVuWmrr;osrr;osp&Fsj
+q#C9mq#C9mq>^BnrVu]os8W#t!<;orTDsE~>
+k5YA[QN-m`rr;rtrVultrr;Tj!<;utrr;osr;Z`rqZ$Npqu?Wqp](0lrVuWmrr;osrr;osp&Fsj
+q#C9mq#C9mq>^BnrVu]os8W#t!<;orTDsE~>
+kl:P\PlLX]s8W#ts8W*!rVuKi!<;utrVuisr;Z]qqu?Tpr;Z]qp](0l!<;rsrr;rtrVufrrr;os
+pAb'kp](0lq#C9mq>^Bnrr;uu!<;utrr;os!<;rsT`9N~>
+kl:P\PlLX]s8W#ts8W*!rVuKi!<;utrVuisr;Z]qqu?Tpr;Z]qp](0l!<;rsrr;rtrVufrrr;os
+pAb'kp](0lq#C9mq>^Bnrr;uu!<;utrr;os!<;rsT`9N~>
+kl:P\PlLX]s8W#ts8W*!rVuKi!<;utrVuisr;Z]qqu?Tpr;Z]qp](0l!<;rsrr;rtrVufrrr;os
+pAb'kp](0lq#C9mq>^Bnrr;uu!<;utrr;os!<;rsT`9N~>
+l2U\^OoP=Zs8W#t!ri6#r;Z]q!<;ips8W&urVufrrVufrqu?Tpr;Z]qp]('iqu?Tprr;osrr;os
+p&G!kp](0lq#C9mq>^Bns8W*!rr;oss8W#t!<;orUAo`~>
+l2U\^OoP=Zs8W#t!ri6#r;Z]q!<;ips8W&urVufrrVufrqu?Tpr;Z]qp]('iqu?Tprr;osrr;os
+p&G!kp](0lq#C9mq>^Bns8W*!rr;oss8W#t!<;orUAo`~>
+l2U\^OoP=Zs8W#t!ri6#r;Z]q!<;ips8W&urVufrrVufrqu?Tpr;Z]qp]('iqu?Tprr;osrr;os
+p&G!kp](0lq#C9mq>^Bns8W*!rr;oss8W#t!<;orUAo`~>
+li6n`NrT"Wrr;lrqZ$Nprr;fp!<<#urVufrr;Z`rqZ$Npqu?Wqq#C3kq>^BnrVuisrVuisp&Fsj
+p](3mp](0lq>^9krr;osrr;os!<;rsU]5i~>
+li6n`NrT"Wrr;lrqZ$Nprr;fp!<<#urVufrr;Z`rqZ$Npqu?Wqq#C3kq>^BnrVuisrVuisp&Fsj
+p](3mp](0lq>^9krr;osrr;os!<;rsU]5i~>
+li6n`NrT"Wrr;lrqZ$Nprr;fp!<<#urVufrr;Z`rqZ$Npqu?Wqq#C3kq>^BnrVuisrVuisp&Fsj
+p](3mp](0lq>^9krr;osrr;os!<;rsU]5i~>
+mJm(aMuW_Urr;lrqZ$Korr;iq!<;utrVuisr;Z]qqu?Tpr;Z]qr;ZTnpAb'krr;osrr;ospAb'k
+p](0lq#C9mq>^<lr;Z]qs8W#t!<;orV>l&~>
+mJm(aMuW_Urr;lrqZ$Korr;iq!<;utrVuisr;Z]qqu?Tpr;Z]qr;ZTnpAb'krr;osrr;ospAb'k
+p](0lq#C9mq>^<lr;Z]qs8W#t!<;orV>l&~>
+mJm(aMuW_Urr;lrqZ$Korr;iq!<;utrVuisr;Z]qqu?Tpr;Z]qr;ZTnpAb'krr;osrr;ospAb'k
+p](0lq#C9mq>^<lr;Z]qs8W#t!<;orV>l&~>
+q#C<nr;ZWoM#[AQs8W#tq>^BnrVuTlrVufrrVufrqu?Tpr;Z]qs8VfnpAb'krr;osrr;osrVuis
+r;Z]qq#C9mp](0lq>^Bnqu?Tprr;os!<;rsVZ2/~>
+q#C<nr;ZWoM#[AQs8W#tq>^BnrVuTlrVufrrVufrqu?Tpr;Z]qs8VfnpAb'krr;osrr;osrVuis
+r;Z]qq#C9mp](0lq>^Bnqu?Tprr;os!<;rsVZ2/~>
+q#C<nr;ZWoM#[AQs8W#tq>^BnrVuTlrVufrrVufrqu?Tpr;Z]qs8VfnpAb'krr;osrr;osrVuis
+r;Z]qq#C9mp](0lq>^Bnqu?Tprr;os!<;rsVZ2/~>
+p](6nrVucqL&_&Nrr;rtq#C<nqu?HlrVufrr;Z`rqZ$Kor;ZKks8W#tpAb*lrVufrrr;osrr;uu
+r;ZZpp](0lq#C9mq>^BnqZ$Kos8W#t!<;orW;hA~>
+p](6nrVucqL&_&Nrr;rtq#C<nqu?HlrVufrr;Z`rqZ$Kor;ZKks8W#tpAb*lrVufrrr;osrr;uu
+r;ZZpp](0lq#C9mq>^BnqZ$Kos8W#t!<;orW;hA~>
+p](6nrVucqL&_&Nrr;rtq#C<nqu?HlrVufrr;Z`rqZ$Kor;ZKks8W#tpAb*lrVufrrr;osrr;uu
+r;ZZpp](0lq#C9mq>^BnqZ$Kos8W#t!<;orW;hA~>
+pAb-ms8W#tK)b`Ks8Vusq>^Bnqu?HlrVuisr;Z]qqu?0dr;Z]qpAb'krr;osrr;osrr;uurr2ru
+rr;osq#C9mp](0lq>^Bnqu?Tprr;os!<;orWrIS~>
+pAb-ms8W#tK)b`Ks8Vusq>^Bnqu?HlrVuisr;Z]qqu?0dr;Z]qpAb'krr;osrr;osrr;uurr2ru
+rr;osq#C9mp](0lq>^Bnqu?Tprr;os!<;orWrIS~>
+pAb-ms8W#tK)b`Ks8Vusq>^Bnqu?HlrVuisr;Z]qqu?0dr;Z]qpAb'krr;osrr;osrr;uurr2ru
+rr;osq#C9mp](0lq>^Bnqu?Tprr;os!<;orWrIS~>
+p&G$l!<<#uJc>`Mo`4gfr;cZno)Sahr;ciso`,!lr;cZnrW)Zlr;cfrrrDusr;Zp!!!*#u!!)ut
+r;cTlr;cWmr;c]oquHTnr;cltr;ZitqZ*\sJ,~>
+p&G$l!<<#uJc>`Mo`4gfr;cZno)Sahr;ciso`,!lr;cZnrW)Zlr;cfrrrDusr;Zp!!!*#u!!)ut
+r;cTlr;cWmr;c]oquHTnr;cltr;ZitqZ*\sJ,~>
+p&G$l!<<#uJc>`Mo`4gfr;cZno)Sahr;ciso`,!lr;cZnrW)Zlr;cfrrrDusr;Zp!!!*#u!!)ut
+r;cTlr;cWmr;c]oquHTnr;cltr;ZitqZ*\sJ,~>
+p&FsjJcGZJqZ-ZrrW)`nrW)]mo`4pio`4sjr;cQkr;cQkr;cis!!)orr;[!#!!*$!qZ$Koq#C9m
+p](0lqu?Nnqu?Tprr;os!<;orXoEn~>
+p&FsjJcGZJqZ-ZrrW)`nrW)]mo`4pio`4sjr;cQkr;cQkr;cis!!)orr;[!#!!*$!qZ$Koq#C9m
+p](0lqu?Nnqu?Tprr;os!<;orXoEn~>
+p&FsjJcGZJqZ-ZrrW)`nrW)]mo`4pio`4sjr;cQkr;cQkr;cis!!)orr;[!#!!*$!qZ$Koq#C9m
+p](0lqu?Nnqu?Tprr;os!<;orXoEn~>
+o`+pkJcGTHquH`rrW)`nrW)KgnGr@aquHEir;cQkr;cQkrW!$"!!)for;cTlr;cWmr;ccqq>gBl
+r;cltr;ZitqZ*f!J,~>
+o`+pkJcGTHquH`rrW)`nrW)KgnGr@aquHEir;cQkr;cQkrW!$"!!)for;cTlr;cWmr;ccqq>gBl
+r;cltr;ZitqZ*f!J,~>
+o`+pkJcGTHquH`rrW)`nrW)KgnGr@aquHEir;cQkr;cQkrW!$"!!)for;cTlr;cWmr;ccqq>gBl
+r;cltr;ZitqZ*f!J,~>
+p&>*orr<%Ms8)cn!<3#s!;ZZn!8RVQ!!*&t!;6Bj!;?Hl!;?Hj!;?Hk!;QTm!;HNl!<3#n!;lfp
+!<3#s!!*&r!3lKR~>
+p&>*orr<%Ms8)cn!<3#s!;ZZn!8RVQ!!*&t!;6Bj!;?Hl!;?Hj!;?Hk!;QTm!;HNl!<3#n!;lfp
+!<3#s!!*&r!3lKR~>
+p&>*orr<%Ms8)cn!<3#s!;ZZn!8RVQ!!*&t!;6Bj!;?Hl!;?Hj!;?Hk!;QTm!;HNl!<3#n!;lfp
+!<3#s!!*&r!3lKR~>
+p&>*orr<%Ms7u]l!<<)t!;ZZn!8mhS!<3#s!;6Bj!;?Hk!;HNl!;6Bj!;HNl!;QTm!<3#u!!*&r
+!;c`o!<<)t!<<)s!3uQS~>
+p&>*orr<%Ms7u]l!<<)t!;ZZn!8mhS!<3#s!;6Bj!;?Hk!;HNl!;6Bj!;HNl!;QTm!<3#u!!*&r
+!;c`o!<<)t!<<)s!3uQS~>
+p&>*orr<%Ms7u]l!<<)t!;ZZn!8mhS!<3#s!;6Bj!;?Hk!;HNl!;6Bj!;HNl!;QTm!<3#u!!*&r
+!;c`o!<<)t!<<)s!3uQS~>
+pAY*mrr;uuJcGNFquH`rrW)`nrW(pWr;c]orW)TjrW)Zlr;cQkr;cNjrW)]mr;cTlr;Zp!!!*#u
+qZ-Nnr;cisr;ZitqZ*u&J,~>
+pAY*mrr;uuJcGNFquH`rrW)`nrW(pWr;c]orW)TjrW)Zlr;cQkr;cNjrW)]mr;cTlr;Zp!!!*#u
+qZ-Nnr;cisr;ZitqZ*u&J,~>
+pAY*mrr;uuJcGNFquH`rrW)`nrW(pWr;c]orW)TjrW)Zlr;cQkr;cNjrW)]mr;cTlr;Zp!!!*#u
+qZ-Nnr;cisr;ZitqZ*u&J,~>
+p\t3nr;ZcsJcGQGqZ-Wqr;cZnr;c![qZ-Ekr;cNjr;cQkr;cWmquHEir;cTlr;cWmr;Zp!!!*#u
+qZ-Kmr;cltqu?`squF,(J,~>
+p\t3nr;ZcsJcGQGqZ-Wqr;cZnr;c![qZ-Ekr;cNjr;cQkr;cWmquHEir;cTlr;cWmr;Zp!!!*#u
+qZ-Kmr;cltqu?`squF,(J,~>
+p\t3nr;ZcsJcGQGqZ-Wqr;cZnr;c![qZ-Ekr;cNjr;cQkr;cWmquHEir;cTlr;cWmr;Zp!!!*#u
+qZ-Kmr;cltqu?`squF,(J,~>
+q#C?or;Z`rJcGTHp](<or;cZnr;c-_qZ$WrrW)`nr;cNjr;cQkr;cZnqZ-<hr;cTlr;cTlquHZp
+qZ-Nnr;cisr;ZitqZ+))J,~>
+q#C?or;Z`rJcGTHp](<or;cZnr;c-_qZ$WrrW)`nr;cNjr;cQkr;cZnqZ-<hr;cTlr;cTlquHZp
+qZ-Nnr;cisr;ZitqZ+))J,~>
+q#C?or;Z`rJcGTHp](<or;cZnr;c-_qZ$WrrW)`nr;cNjr;cQkr;cZnqZ-<hr;cTlr;cTlquHZp
+qZ-Nnr;cisr;ZitqZ+))J,~>
+JcFp5rr<'!q#CEprW)`nrW)BdqZ-Qor;cWmrW)TjrW)WkrW)Zlr;cNjr;cTlr;cWmquHZpqZ-Km
+r;cisr;ZitquF5+J,~>
+JcFp5rr<'!q#CEprW)`nrW)BdqZ-Qor;cWmrW)TjrW)WkrW)Zlr;cNjr;cTlr;cWmquHZpqZ-Km
+r;cisr;ZitquF5+J,~>
+JcFp5rr<'!q#CEprW)`nrW)BdqZ-Qor;cWmrW)TjrW)WkrW)Zlr;cNjr;cTlr;cWmquHZpqZ-Km
+r;cisr;ZitquF5+J,~>
+JcFp5rrE&up&Omfr;cHhq>g?kr;cWmr;cNjr;cQkr;cTlr;cNjr;cTlr;cTlr;c`pqZ-Nnr;cis
+r;ZitqZ+2,J,~>
+JcFp5rrE&up&Omfr;cHhq>g?kr;cWmr;cNjr;cQkr;cTlr;cNjr;cTlr;cTlr;c`pqZ-Nnr;cis
+r;ZitqZ+2,J,~>
+JcFp5rrE&up&Omfr;cHhq>g?kr;cWmr;cNjr;cQkr;cTlr;cNjr;cTlr;cTlr;c`pqZ-Nnr;cis
+r;ZitqZ+2,J,~>
+JcFp5rrE#to`4gfr;cTlqZ-ZrrW)`nrW)`nr;cNjr;cQkr;cQkr;cNjr;cTlr;cWmr;c`pqZ-Km
+r;cisr;ZitqZ+8.J,~>
+JcFp5rrE#to`4gfr;cTlqZ-ZrrW)`nrW)`nr;cNjr;cQkr;cQkr;cNjr;cTlr;cWmr;c`pqZ-Km
+r;cisr;ZitqZ+8.J,~>
+JcFp5rrE#to`4gfr;cTlqZ-ZrrW)`nrW)`nr;cNjr;cQkr;cQkr;cNjr;cTlr;cWmr;c`pqZ-Km
+r;cisr;ZitqZ+8.J,~>
+JcFp5rrDusoDn^erW)rtp]13kr;cZnr;cWmr;cNjr;cQkr;cTlr;cNjr;cTlr;cZnqZ-NnqZ-Nn
+r;cisr;ZitqZ+;/J,~>
+JcFp5rrDusoDn^erW)rtp]13kr;cZnr;cWmr;cNjr;cQkr;cTlr;cNjr;cTlr;cZnqZ-NnqZ-Nn
+r;cisr;ZitqZ+;/J,~>
+JcFp5rrDusoDn^erW)rtp]13kr;cZnr;cWmr;cNjr;cQkr;cTlr;cNjr;cTlr;cZnqZ-NnqZ-Nn
+r;cisr;ZitqZ+;/J,~>
+JcFp5rrDoqo)S[foDn^er;cZnr;cWmr;cNjr;cQkr;cQkrW)Tjr;cTlr;c]oqZ-NnqZ-Kmr;cis
+r;ZitqZ+A1J,~>
+JcFp5rrDoqo)S[foDn^er;cZnr;cWmr;cNjr;cQkr;cQkrW)Tjr;cTlr;c]oqZ-NnqZ-Kmr;cis
+r;ZitqZ+A1J,~>
+JcFp5rrDoqo)S[foDn^er;cZnr;cWmr;cNjr;cQkr;cQkrW)Tjr;cTlr;c]oqZ-NnqZ-Kmr;cis
+r;ZitqZ+A1J,~>
+JcFp5rW)fpkQ(S]r;cWmrW)`nrW)]mrW)TjrW)Wkr;cTlr;cNjr;cTlr;c]oq>gEmqZ-Nnr;cis
+r;ZitqZ+D2J,~>
+JcFp5rW)fpkQ(S]r;cWmrW)`nrW)]mrW)TjrW)Wkr;cTlr;cNjr;cTlr;c]oq>gEmqZ-Nnr;cis
+r;ZitqZ+D2J,~>
+JcFp5rW)fpkQ(S]r;cWmrW)`nrW)]mrW)TjrW)Wkr;cTlr;cNjr;cTlr;c]oq>gEmqZ-Nnr;cis
+r;ZitqZ+D2J,~>
+JcFm4rrDlpnc8Ufr;c`prW)`nr;cZnr;cWmr;cNjr;cQkr;cTlr;cKir;cTlr;c]oqZ-KmquHTn
+r;cisr;ZitqZ+J4J,~>
+JcFm4rrDlpnc8Ufr;c`prW)`nr;cZnr;cWmr;cNjr;cQkr;cTlr;cKir;cTlr;c]oqZ-KmquHTn
+r;cisr;ZitqZ+J4J,~>
+JcFm4rrDlpnc8Ufr;c`prW)`nr;cZnr;cWmr;cNjr;cQkr;cTlr;cKir;cTlr;c]oqZ-KmquHTn
+r;cisr;ZitqZ+J4J,~>
+JcFm4rrDionc8Ufr;c`pr;cZnr;cZnr;cWmr;cNjr;cNjrW)Zlr;cNjr;cTlr;c]oq>gEmqZ-Nn
+r;cisr;cltquFV6J,~>
+JcFm4rrDionc8Ufr;c`pr;cZnr;cZnr;cWmr;cNjr;cNjrW)Zlr;cNjr;cTlr;c]oq>gEmqZ-Nn
+r;cisr;cltquFV6J,~>
+JcFm4rrDionc8Ufr;c`pr;cZnr;cZnr;cWmr;cNjr;cNjrW)Zlr;cNjr;cTlr;c]oq>gEmqZ-Nn
+r;cisr;cltquFV6J,~>
+JcFm4rrDcmo)S^gquHZpr;cWmrW)`nr;cWmrW)TjrW)Wkr;cTlr;cKirW)Zlr;c]oqZ-KmqZ-Nn
+r;cisr;ZitqZ+S7J,~>
+JcFm4rrDcmo)S^gquHZpr;cWmrW)`nr;cWmrW)TjrW)Wkr;cTlr;cKirW)Zlr;c]oqZ-KmqZ-Nn
+r;cisr;ZitqZ+S7J,~>
+JcFm4rrDcmo)S^gquHZpr;cWmrW)`nr;cWmrW)TjrW)Wkr;cTlr;cKirW)Zlr;c]oqZ-KmqZ-Nn
+r;cisr;ZitqZ+S7J,~>
+JcFm4rrD`lnc8XgquHWorW)`nr;cZnr;cWmr;cNjr;cQkr;cQkr;cNjr;cTlr;c]oq>gEmqZ-Nn
+r;cisr;cltquF_9J,~>
+JcFm4rrD`lnc8XgquHWorW)`nr;cZnr;cWmr;cNjr;cQkr;cQkr;cNjr;cTlr;c]oq>gEmqZ-Nn
+r;cisr;cltquF_9J,~>
+JcFm4rrD`lnc8XgquHWorW)`nr;cZnr;cWmr;cNjr;cQkr;cQkr;cNjr;cTlr;c]oq>gEmqZ-Nn
+r;cisr;cltquF_9J,~>
+JcFm4rrD]knc8Ufr;c`pr;cZnr;cWmrW)`nr;cNjr;cNjr;cTlr;cNjr;cQkr;c]oqZ-KmqZ-Nn
+r;cisr;ZitqZ+\:J,~>
+JcFm4rrD]knc8Ufr;c`pr;cZnr;cWmrW)`nr;cNjr;cNjr;cTlr;cNjr;cQkr;c]oqZ-KmqZ-Nn
+r;cisr;ZitqZ+\:J,~>
+JcFm4rrD]knc8Ufr;c`pr;cZnr;cWmrW)`nr;cNjr;cNjr;cTlr;cNjr;cQkr;c]oqZ-KmqZ-Nn
+r;cisr;ZitqZ+\:J,~>
+JcFm4rrDZjnc8UfquHZpr;cZnr;cWmr;cWmr;cNjr;cQkr;cQkrW)Tjr;cTlr;c]oq>gEmqZ-Nn
+r;cisr;cltqZ+b<J,~>
+JcFm4rrDZjnc8UfquHZpr;cZnr;cWmr;cWmr;cNjr;cQkr;cQkrW)Tjr;cTlr;c]oq>gEmqZ-Nn
+r;cisr;cltqZ+b<J,~>
+JcFm4rrDZjnc8UfquHZpr;cZnr;cWmr;cWmr;cNjr;cQkr;cQkrW)Tjr;cTlr;c]oq>gEmqZ-Nn
+r;cisr;cltqZ+b<J,~>
+JcFm4rrDThnc8XgquHWorW)`nr;cZnr;cWmr;cNjr;cNjrW)Zlr;cNjr;cQkr;c]oqZ-KmqZ-Nn
+r;cisr;ZitqZ+e=J,~>
+JcFm4rrDThnc8XgquHWorW)`nr;cZnr;cWmr;cNjr;cNjrW)Zlr;cNjr;cQkr;c]oqZ-KmqZ-Nn
+r;cisr;ZitqZ+e=J,~>
+JcFm4rrDThnc8XgquHWorW)`nr;cZnr;cWmr;cNjr;cNjrW)Zlr;cNjr;cQkr;c]oqZ-KmqZ-Nn
+r;cisr;ZitqZ+e=J,~>
+JcFm4rrDQgnc8Ufr;c`pr;cZnr;cWmrW)]mrW)TjrW)Wkr;cTlr;cKir;cTlr;c]oq>gEmqZ-Nn
+r;cisr;cltqZ+k?J,~>
+JcFm4rrDQgnc8Ufr;c`pr;cZnr;cWmrW)]mrW)TjrW)Wkr;cTlr;cKir;cTlr;c]oq>gEmqZ-Nn
+r;cisr;cltqZ+k?J,~>
+JcFm4rrDQgnc8Ufr;c`pr;cZnr;cWmrW)]mrW)TjrW)Wkr;cTlr;cKir;cTlr;c]oq>gEmqZ-Nn
+r;cisr;cltqZ+k?J,~>
+JcFj3rrDQgnc8Ufr;c`pr;cZnr;cWmr;cWmr;cNjr;cQkr;cQkr;cNjr;cQkrW)coqZ-KmqZ-Nn
+r;cisr;ZitqZ+n@J,~>
+JcFj3rrDQgnc8Ufr;c`pr;cZnr;cWmr;cWmr;cNjr;cQkr;cQkr;cNjr;cQkrW)coqZ-KmqZ-Nn
+r;cisr;ZitqZ+n@J,~>
+JcFj3rrDQgnc8Ufr;c`pr;cZnr;cWmr;cWmr;cNjr;cQkr;cQkr;cNjr;cQkrW)coqZ-KmqZ-Nn
+r;cisr;ZitqZ+n@J,~>
+JcFj3rrDNfnc8UfquHWorW)`nrW)`nr;cWmr;cNjr;cNjr;cTlr;cKir;cTlr;c]oq>gEmqZ-Nn
+r;cisr;cltqZ+tBJ,~>
+JcFj3rrDNfnc8UfquHWorW)`nrW)`nr;cWmr;cNjr;cNjr;cTlr;cKir;cTlr;c]oq>gEmqZ-Nn
+r;cisr;cltqZ+tBJ,~>
+JcFj3rrDNfnc8UfquHWorW)`nrW)`nr;cWmr;cNjr;cNjr;cTlr;cKir;cTlr;c]oq>gEmqZ-Nn
+r;cisr;cltqZ+tBJ,~>
+JcFj3rrDHdnc8XgquHWor;cZnr;cWmrW)]mr;cNjr;cQkr;cQkrW)Tjr;cTlr;cZnqZ-KmqZ-Nn
+r;cisr;ZitqZ,"CJ,~>
+JcFj3rrDHdnc8XgquHWor;cZnr;cWmrW)]mr;cNjr;cQkr;cQkrW)Tjr;cTlr;cZnqZ-KmqZ-Nn
+r;cisr;ZitqZ,"CJ,~>
+JcFj3rrDHdnc8XgquHWor;cZnr;cWmrW)]mr;cNjr;cQkr;cQkrW)Tjr;cTlr;cZnqZ-KmqZ-Nn
+r;cisr;ZitqZ,"CJ,~>
+JcFj3rrDEcnc8Ufr;c`pr;cZnr;cWmr;cWmr;cNjr;cNjrW)Zlr;cKir;cTlr;c]oq>gEmqZ-Nn
+r;cisqu?`sqZ,(EJ,~>
+JcFj3rrDEcnc8Ufr;c`pr;cZnr;cWmr;cWmr;cNjr;cNjrW)Zlr;cKir;cTlr;c]oq>gEmqZ-Nn
+r;cisqu?`sqZ,(EJ,~>
+JcFj3rrDEcnc8Ufr;c`pr;cZnr;cWmr;cWmr;cNjr;cNjrW)Zlr;cKir;cTlr;c]oq>gEmqZ-Nn
+r;cisqu?`sqZ,(EJ,~>
+JcF!pnc8UfquHZpr;cWmrW)`nr;cTlrW)Wkr;cNjr;cTlr;cKir;cTlr;c]oq>gBlqZ-Nnr;cis
+r;ZitqZ,+FJ,~>
+JcF!pnc8UfquHZpr;cWmrW)`nr;cTlrW)Wkr;cNjr;cTlr;cKir;cTlr;c]oq>gBlqZ-Nnr;cis
+r;ZitqZ,+FJ,~>
+JcF!pnc8UfquHZpr;cWmrW)`nr;cTlrW)Wkr;cNjr;cTlr;cKir;cTlr;c]oq>gBlqZ-Nnr;cis
+r;ZitqZ,+FJ,~>
+JcEsonGrOfquHWorW)`nr;cWmrW)]mr;cNjr;cQkr;cQkr;cKirW)Zlr;c]oqZ-KmqZ-Nnr;cis
+qu?`sqZ,1HJ,~>
+JcEsonGrOfquHWorW)`nr;cWmrW)]mr;cNjr;cQkr;cQkr;cKirW)Zlr;c]oqZ-KmqZ-Nnr;cis
+qu?`sqZ,1HJ,~>
+JcEsonGrOfquHWorW)`nr;cWmrW)]mr;cNjr;cQkr;cQkr;cKirW)Zlr;c]oqZ-KmqZ-Nnr;cis
+qu?`sqZ,1HJ,~>
+JcEmmnc8Ufr;c`pr;cZnr;cWmr;cWmr;cNjr;cNjr;cTlr;cKir;cTlr;c]oq>gBlqZ-Nnr;cis
+r;ZitqZ,4IJ,~>
+JcEmmnc8Ufr;c`pr;cZnr;cWmr;cWmr;cNjr;cNjr;cTlr;cKir;cTlr;c]oq>gBlqZ-Nnr;cis
+r;ZitqZ,4IJ,~>
+JcEmmnc8Ufr;c`pr;cZnr;cWmr;cWmr;cNjr;cNjr;cTlr;cKir;cTlr;c]oq>gBlqZ-Nnr;cis
+r;ZitqZ,4IJ,~>
+JcEjlnc8UfquHZpr;cWmrW)`nr;cTlrW)TjrW)Wkr;cQkrW)Tjr;cQkr;c]oqZ-KmqZ-Nnr;cis
+qu?`sqZ,:KJ,~>
+JcEjlnc8UfquHZpr;cWmrW)`nr;cTlrW)TjrW)Wkr;cQkrW)Tjr;cQkr;c]oqZ-KmqZ-Nnr;cis
+qu?`sqZ,:KJ,~>
+JcEjlnc8UfquHZpr;cWmrW)`nr;cTlrW)TjrW)Wkr;cQkrW)Tjr;cQkr;c]oqZ-KmqZ-Nnr;cis
+qu?`sqZ,:KJ,~>
+JcEgknc8UfquHWorW)`nr;cWmr;cWmr;cNjr;cNjrW)Zlr;cKir;cTlr;c]oq>gBlqZ-Nnr;cis
+r;cltqZ,@MJ,~>
+JcEgknc8UfquHWorW)`nr;cWmr;cWmr;cNjr;cNjrW)Zlr;cKir;cTlr;c]oq>gBlqZ-Nnr;cis
+r;cltqZ,@MJ,~>
+JcEgknc8UfquHWorW)`nr;cWmr;cWmr;cNjr;cNjrW)Zlr;cKir;cTlr;c]oq>gBlqZ-Nnr;cis
+r;cltqZ,@MJ,~>
+JcEainc8XgquHWor;cZnr;cWmr;cWmr;cNjr;cNjr;cTlr;cKir;cQkr;c]oqZ-KmqZ-Nnr;cfr
+r;ZitqZ,CNJ,~>
+JcEainc8XgquHWor;cZnr;cWmr;cWmr;cNjr;cNjr;cTlr;cKir;cQkr;c]oqZ-KmqZ-Nnr;cfr
+r;ZitqZ,CNJ,~>
+JcEainc8XgquHWor;cZnr;cWmr;cWmr;cNjr;cNjr;cTlr;cKir;cQkr;c]oqZ-KmqZ-Nnr;cfr
+r;ZitqZ,CNJ,~>
+JcE^hnc8Ufr;c`pr;cWmrW)`nr;cTlr;cNjr;cQkr;cQkr;cKir;cTlr;c]oq>gBlqZ-Nnr;cis
+r;cltqZ,IPJ,~>
+JcE^hnc8Ufr;c`pr;cWmrW)`nr;cTlr;cNjr;cQkr;cQkr;cKir;cTlr;c]oq>gBlqZ-Nnr;cis
+r;cltqZ,IPJ,~>
+JcE^hnc8Ufr;c`pr;cWmrW)`nr;cTlr;cNjr;cQkr;cQkr;cKir;cTlr;c]oq>gBlqZ-Nnr;cis
+r;cltqZ,IPJ,~>
+JcE[gnc8UfquHWorW)`nr;cWmr;cWmr;cNjr;cNjr;cTlr;cKir;cQkr;c]oqZ-KmqZ-Nnr;cfr
+r;ZitqZ,LQJ,~>
+JcE[gnc8UfquHWorW)`nr;cWmr;cWmr;cNjr;cNjr;cTlr;cKir;cQkr;c]oqZ-KmqZ-Nnr;cfr
+r;ZitqZ,LQJ,~>
+JcE[gnc8UfquHWorW)`nr;cWmr;cWmr;cNjr;cNjr;cTlr;cKir;cQkr;c]oqZ-KmqZ-Nnr;cfr
+r;ZitqZ,LQJ,~>
+JcEXfnGrOfquHWor;cZnr;cWmr;cTlrW)TjrW)Wkr;cQkr;cKir;cTlr;c]oq>gBlqZ-Nnr;cis
+r;cltqZ,RSJ,~>
+JcEXfnGrOfquHWor;cZnr;cWmr;cTlrW)TjrW)Wkr;cQkr;cKir;cTlr;c]oq>gBlqZ-Nnr;cis
+r;cltqZ,RSJ,~>
+JcEXfnGrOfquHWor;cZnr;cWmr;cTlrW)TjrW)Wkr;cQkr;cKir;cTlr;c]oq>gBlqZ-Nnr;cis
+r;cltqZ,RSJ,~>
+JcERdnc8Ufr;c`pr;cWmrW)]mrW)]mr;cNjr;cNjrW)Zlr;cKir;cQkr;c]oqZ-KmqZ-Nnr;cfr
+r;ZitqZ,UTJ,~>
+JcERdnc8Ufr;c`pr;cWmrW)]mrW)]mr;cNjr;cNjrW)Zlr;cKir;cQkr;c]oqZ-KmqZ-Nnr;cfr
+r;ZitqZ,UTJ,~>
+JcERdnc8Ufr;c`pr;cWmrW)]mrW)]mr;cNjr;cNjrW)Zlr;cKir;cQkr;c]oqZ-KmqZ-Nnr;cfr
+r;ZitqZ,UTJ,~>
+JcEOcnc8UfquHWorW)`nr;cWmr;cWmr;cNjr;cNjr;cQkrW)Qir;cTlr;c]oq>gBlqZ-Nnr;cis
+r;cltqZ,[VJ,~>
+JcEOcnc8UfquHWorW)`nr;cWmr;cWmr;cNjr;cNjr;cQkrW)Qir;cTlr;c]oq>gBlqZ-Nnr;cis
+r;cltqZ,[VJ,~>
+JcEOcnc8UfquHWorW)`nr;cWmr;cWmr;cNjr;cNjr;cQkrW)Qir;cTlr;c]oq>gBlqZ-Nnr;cis
+r;cltqZ,[VJ,~>
+JcELbnc8UfquHWorW)`nr;cWmr;cTlrW)TjrW)Wkr;cQkr;cKir;cQkr;c]oqZ-HlquHWor;cfr
+r;ZitqZ,^WJ,~>
+JcELbnc8UfquHWorW)`nr;cWmr;cTlrW)TjrW)Wkr;cQkr;cKir;cQkr;c]oqZ-HlquHWor;cfr
+r;ZitqZ,^WJ,~>
+JcELbnc8UfquHWorW)`nr;cWmr;cTlrW)TjrW)Wkr;cQkr;cKir;cQkr;c]oqZ-HlquHWor;cfr
+r;ZitqZ,^WJ,~>
+JcEIanGrOfquHWor;cWmrW)]mrW)]mr;cNjr;cNjr;cTlr;cHhrW)Zlr;c]oq>gBlqZ-NnmJuDL
+J,~>
+JcEIanGrOfquHWor;cWmrW)]mrW)]mr;cNjr;cNjr;cTlr;cHhrW)Zlr;c]oq>gBlqZ-NnmJuDL
+J,~>
+JcEIanGrOfquHWor;cWmrW)]mrW)]mr;cNjr;cNjr;cTlr;cHhrW)Zlr;c]oq>gBlqZ-NnmJuDL
+J,~>
+JcEC_nc8UfquHZpr;cWmr;cWmr;cWmr;cNjr;cNjr;cQkr;cKir;cQkr;c]oqZ-HlquHWoq>^Nq
+r;ZitqZ,gZJ,~>
+JcEC_nc8UfquHZpr;cWmr;cWmr;cWmr;cNjr;cNjr;cQkr;cKir;cQkr;c]oqZ-HlquHWoq>^Nq
+r;ZitqZ,gZJ,~>
+JcEC_nc8UfquHZpr;cWmr;cWmr;cWmr;cNjr;cNjr;cQkr;cKir;cQkr;c]oqZ-HlquHWoq>^Nq
+r;ZitqZ,gZJ,~>
+JcE@^nc8UfquHWorW)`nr;cWmr;cTlr;cNjr;cNjrW)Zlr;cKir;cQkr;c]oq>gBlqZ-Zrq#LEo
+r;cltquGs\J,~>
+JcE@^nc8UfquHWorW)`nr;cWmr;cTlr;cNjr;cNjrW)Zlr;cKir;cQkr;c]oq>gBlqZ-Zrq#LEo
+r;cltquGs\J,~>
+JcE@^nc8UfquHWorW)`nr;cWmr;cTlr;cNjr;cNjrW)Zlr;cKir;cQkr;c]oq>gBlqZ-Zrq#LEo
+r;cltquGs\J,~>
+JcE=]nc8UfquHWor;cWmrW)]mrW)]mr;cNjr;cNjr;cQkrW)Qir;cQkr;c]oqZ-Hlp]1?or;cfr
+r;ZitquH!]J,~>
+JcE=]nc8UfquHWor;cWmrW)]mrW)]mr;cNjr;cNjr;cQkrW)Qir;cQkr;c]oqZ-Hlp]1?or;cfr
+r;ZitquH!]J,~>
+JcE=]nc8UfquHWor;cWmrW)]mrW)]mr;cNjr;cNjr;cQkrW)Qir;cQkr;c]oqZ-Hlp]1?or;cfr
+r;ZitquH!]J,~>
+JcE:\p](<oqZ-Qor;c`pr;cWmr;cWmr;cTlrW)TjrW)Wkr;cQkr;cKir;cQkr;c]oq>gBlqZ-Nn
+r;cisr;cltr;c-_J,~>
+JcE:\p](<oqZ-Qor;c`pr;cWmr;cWmr;cTlrW)TjrW)Wkr;cQkr;cKir;cQkr;c]oq>gBlqZ-Nn
+r;cisr;cltr;c-_J,~>
+JcE:\p](<oqZ-Qor;c`pr;cWmr;cWmr;cTlrW)TjrW)Wkr;cQkr;cKir;cQkr;c]oq>gBlqZ-Nn
+r;cisr;cltr;c-_J,~>
+JcE4Znc8UfquHWorW)`nr;cWmr;cTlr;cNjr;cNjr;cTlr;cHhr;cQkr;c]oqZ-NnqZ-Kmr;cfr
+r;Zitr;c0`J,~>
+JcE4Znc8UfquHWorW)`nr;cWmr;cTlr;cNjr;cNjr;cTlr;cHhr;cQkr;c]oqZ-NnqZ-Kmr;cfr
+r;Zitr;c0`J,~>
+JcE4Znc8UfquHWorW)`nr;cWmr;cTlr;cNjr;cNjr;cTlr;cHhr;cQkr;c]oqZ-NnqZ-Kmr;cfr
+r;Zitr;c0`J,~>
+JcE1Ync8UfquHWor;cWmrW)]mrW)]mr;cNjr;cNjr;cQkr;cKir;cQkr;c]oq>gQqr;Zitr;cZn
+r;cisr;cltrrDBbJ,~>
+JcE1Ync8UfquHWor;cWmrW)]mrW)]mr;cNjr;cNjr;cQkr;cKir;cQkr;c]oq>gQqr;Zitr;cZn
+r;cisr;cltrrDBbJ,~>
+JcE1Ync8UfquHWor;cWmrW)]mrW)]mr;cNjr;cNjr;cQkr;cKir;cQkr;c]oq>gQqr;Zitr;cZn
+r;cisr;cltrrDBbJ,~>
+JcE.Xp](<oqZ-TpquHWor;cWmr;cWmr;cTlrW)TjrW)TjrW)Zlr;cHhr;cQkr;c]opAk0lr;c]o
+r;cfrq>fm^J,~>
+JcE.Xp](<oqZ-TpquHWor;cWmr;cWmr;cTlrW)TjrW)TjrW)Zlr;cHhr;cQkr;c]opAk0lr;c]o
+r;cfrq>fm^J,~>
+JcE.Xp](<oqZ-TpquHWor;cWmr;cWmr;cTlrW)TjrW)TjrW)Zlr;cHhr;cQkr;c]opAk0lr;c]o
+r;cfrq>fm^J,~>
+JcE(Vnc8UfquHWorW)`nr;cWmr;cTlr;cNjr;cNjr;cQkrW)Qir;cQkr;c]oq>gBlr;cZnr;cis
+qZ-!_J,~>
+JcE(Vnc8UfquHWorW)`nr;cWmr;cTlr;cNjr;cNjr;cQkrW)Qir;cQkr;c]oq>gBlr;cZnr;cis
+qZ-!_J,~>
+JcE(Vnc8UfquHWorW)`nr;cWmr;cTlr;cNjr;cNjr;cQkrW)Qir;cQkr;c]oq>gBlr;cZnr;cis
+qZ-!_J,~>
+JcE%Unc8UfquHWor;cWmrW)]mr;cWmr;cNjr;cNjr;cQkr;cHhr;cQkr;c]orW)Zlr;c]or;cfr
+quH-aJ,~>
+JcE%Unc8UfquHWor;cWmrW)]mr;cWmr;cNjr;cNjr;cQkr;cHhr;cQkr;c]orW)Zlr;c]or;cfr
+quH-aJ,~>
+JcE%Unc8UfquHWor;cWmrW)]mr;cWmr;cNjr;cNjr;cQkr;cHhr;cQkr;c]orW)Zlr;c]or;cfr
+quH-aJ,~>
+JcE"Tnc8UfquHWor;cWmr;cWmr;cTlr;cNjr;cNjr;cTlr;cHhr;cQkr;ccqqZ-Bjr;cZnr;cis
+r;c6bJ,~>
+JcE"Tnc8UfquHWor;cWmr;cWmr;cTlr;cNjr;cNjr;cTlr;cHhr;cQkr;ccqqZ-Bjr;cZnr;cis
+r;c6bJ,~>
+JcE"Tnc8UfquHWor;cWmr;cWmr;cTlr;cNjr;cNjr;cTlr;cHhr;cQkr;ccqqZ-Bjr;cZnr;cis
+r;c6bJ,~>
+JcDtSp](<oqZ-QoquHWorW)`nr;cTlrW)]mr;cNjr;cNjr;cQkr;cHhrW)WkrW)rtrVurur;cQk
+r;c]or;cfrrW)BdJ,~>
+JcDtSp](<oqZ-QoquHWorW)`nr;cTlrW)]mr;cNjr;cNjr;cQkr;cHhrW)WkrW)rtrVurur;cQk
+r;c]or;cfrrW)BdJ,~>
+JcDtSp](<oqZ-QoquHWorW)`nr;cTlrW)]mr;cNjr;cNjr;cQkr;cHhrW)WkrW)rtrVurur;cQk
+r;c]or;cfrrW)BdJ,~>
+JcDnQnc8UfquHWorW)]mrW)]mr;cTlrW)TjrW)TjrW)Zlr;cHhr;cQkq>gKor;cTlr;cZnr;cis
+rrDKeJ,~>
+JcDnQnc8UfquHWorW)]mrW)]mr;cTlrW)TjrW)TjrW)Zlr;cHhr;cQkq>gKor;cTlr;cZnr;cis
+rrDKeJ,~>
+JcDnQnc8UfquHWorW)]mrW)]mr;cTlrW)TjrW)TjrW)Zlr;cHhr;cQkq>gKor;cTlr;cZnr;cis
+rrDKeJ,~>
+JcDkPnc8UfquHWor;cWmr;cWmr;cTlr;cNjr;cNjr;cQkrW)Qir;cQkquHWor;cQkr;c]or;clt
+rW)EeJ,~>
+JcDkPnc8UfquHWor;cWmr;cWmr;cTlr;cNjr;cNjr;cQkrW)Qir;cQkquHWor;cQkr;c]or;clt
+rW)EeJ,~>
+JcDkPnc8UfquHWor;cWmr;cWmr;cTlr;cNjr;cNjr;cQkrW)Qir;cQkquHWor;cQkr;c]or;clt
+rW)EeJ,~>
+JcDhOp](<oqZ-TpquHWor;cWmr;cTlrW)]mr;cNjr;cNjr;cQkr;cHhr;cTlrW)`nr;cTlr;cZn
+r;Zp!!!)KfJ,~>
+JcDhOp](<oqZ-TpquHWor;cWmr;cTlrW)]mr;cNjr;cNjr;cQkr;cHhr;cTlrW)`nr;cTlr;cZn
+r;Zp!!!)KfJ,~>
+JcDhOp](<oqZ-TpquHWor;cWmr;cTlrW)]mr;cNjr;cNjr;cQkr;cHhr;cTlrW)`nr;cTlr;cZn
+r;Zp!!!)KfJ,~>
+JcDeNnGrLerW)corW)]mrW)]mr;cTlr;cNjr;cNjr;cTlr;cHhr;cZnrW)Zlr;cQkr;c]oqZ-*b
+J,~>
+JcDeNnGrLerW)corW)]mrW)]mr;cTlr;cNjr;cNjr;cTlr;cHhr;cZnrW)Zlr;cQkr;c]oqZ-*b
+J,~>
+JcDeNnGrLerW)corW)]mrW)]mr;cTlr;cNjr;cNjr;cTlr;cHhr;cZnrW)Zlr;cQkr;c]oqZ-*b
+J,~>
+JcD_Lnc8Ufr;c]or;cWmr;cWmr;cTlr;cNjr;cNjr;cQkr;cHhr;cfrr;cHhr;cTlr;cZnquH6d
+J,~>
+JcD_Lnc8Ufr;c]or;cWmr;cWmr;cTlr;cNjr;cNjr;cQkr;cHhr;cfrr;cHhr;cTlr;cZnquH6d
+J,~>
+JcD_Lnc8Ufr;c]or;cWmr;cWmr;cTlr;cNjr;cNjr;cQkr;cHhr;cfrr;cHhr;cTlr;cZnquH6d
+J,~>
+JcD\Knc8Ufr;c]or;cWmr;cTlrW)ZlrW)Wkr;cKirW)Zlr;cHhr;cltr;cBfr;cQkr;c]or;c?e
+J,~>
+JcD\Knc8Ufr;c]or;cWmr;cTlrW)ZlrW)Wkr;cKirW)Zlr;cHhr;cltr;cBfr;cQkr;c]or;c?e
+J,~>
+JcD\Knc8Ufr;c]or;cWmr;cTlrW)ZlrW)Wkr;cKirW)Zlr;cHhr;cltr;cBfr;cQkr;c]or;c?e
+J,~>
+JcDYJp](<oqZ-Tpr;cZnrW)]mrW)]mr;cTlr;cNjr;cNjr;cQkr;cHhqZ-$`r;cTlr;cZnrrDQg
+J,~>
+JcDYJp](<oqZ-Tpr;cZnrW)]mrW)]mr;cTlr;cNjr;cNjr;cQkr;cHhqZ-$`r;cTlr;cZnrrDQg
+J,~>
+JcDYJp](<oqZ-Tpr;cZnrW)]mrW)]mr;cTlr;cNjr;cNjr;cQkr;cHhqZ-$`r;cTlr;cZnrrDQg
+J,~>
+JcDVInGrRgqZ-Kmr;cWmr;cWmr;cTlr;cNjr;cNjr;cQkr;cHhr;c0`r;cQkr;c`prW)KgJ,~>
+JcDVInGrRgqZ-Kmr;cWmr;cWmr;cTlr;cNjr;cNjr;cQkr;cHhr;c0`r;cQkr;c`prW)KgJ,~>
+JcDVInGrRgqZ-Kmr;cWmr;cWmr;cTlr;cNjr;cNjr;cQkr;cHhr;c0`r;cQkr;c`prW)KgJ,~>
+JcDPGnc8[hqZ-Kmr;cWmr;cTlrW)ZlrW)TjrW)Tjr;cQkrW)TjrW)0^r;cQkr;ccqrrDThJ,~>
+JcDPGnc8[hqZ-Kmr;cWmr;cTlrW)ZlrW)TjrW)Tjr;cQkrW)TjrW)0^r;cQkr;ccqrrDThJ,~>
+JcDPGnc8[hqZ-Kmr;cWmr;cTlrW)ZlrW)TjrW)Tjr;cQkrW)TjrW)0^r;cQkr;ccqrrDThJ,~>
+JcDMFp](<oqZ$Wrq>g?krW)]mrW)]mr;cTlr;cNjr;cNjr;cQkr;cWmr;c![r;cQkr;cfrrrDTh
+J,~>
+JcDMFp](<oqZ$Wrq>g?krW)]mrW)]mr;cTlr;cNjr;cNjr;cQkr;cWmr;c![r;cQkr;cfrrrDTh
+J,~>
+JcDMFp](<oqZ$Wrq>g?krW)]mrW)]mr;cTlr;cNjr;cNjr;cQkr;cWmr;c![r;cQkr;cfrrrDTh
+J,~>
+JcDJEp](<oqZ$WrrVururW)cor;cWmr;cWmr;cTlr;cNjr;cKirW)Zlr;c]or;bmXr;cQkr;clt
+rrDThJ,~>
+JcDJEp](<oqZ$WrrVururW)cor;cWmr;cWmr;cTlr;cNjr;cKirW)Zlr;c]or;bmXr;cQkr;clt
+rrDThJ,~>
+JcDJEp](<oqZ$WrrVururW)cor;cWmr;cWmr;cTlr;cNjr;cKirW)Zlr;c]or;bmXr;cQkr;clt
+rrDThJ,~>
+JcDGDnGi^l!!*'!r;c]or;cWmr;cTlr;cTlr;cNjr;cNjr;cQkr;cfrrW(mVr;cQkr;Zp!!!)Qh
+J,~>
+JcDGDnGi^l!!*'!r;c]or;cWmr;cTlr;cTlr;cNjr;cNjr;cQkr;cfrrW(mVr;cQkr;Zp!!!)Qh
+J,~>
+JcDGDnGi^l!!*'!r;c]or;cWmr;cTlr;cTlr;cNjr;cNjr;cQkr;cfrrW(mVr;cQkr;Zp!!!)Qh
+J,~>
+JcDABp](<oq#LHpr;c]or;cTlrW)]mr;cTlr;cNjr;cNjr;cQkr;cltrW(dSr;cQkquH9eJ,~>
+JcDABp](<oq#LHpr;c]or;cTlrW)]mr;cTlr;cNjr;cNjr;cQkr;cltrW(dSr;cQkquH9eJ,~>
+JcDABp](<oq#LHpr;c]or;cTlrW)]mr;cTlr;cNjr;cNjr;cQkr;cltrW(dSr;cQkquH9eJ,~>
+JcD>Ap](<oq>gKorW)corW)]mr;cTlrW)ZlrW)TjrW)Tjr;cQkqZ,CNr;cQkquH<fJ,~>
+JcD>Ap](<oq>gKorW)corW)]mr;cTlrW)ZlrW)TjrW)Tjr;cQkqZ,CNr;cQkquH<fJ,~>
+JcD>Ap](<oq>gKorW)corW)]mr;cTlrW)ZlrW)TjrW)Tjr;cQkqZ,CNr;cQkquH<fJ,~>
+JcD;@n,WFer;c]or;cWmr;cTlr;cTlr;cNjr;cNjr;cQkr;bLMr;cQkrW)NhJ,~>
+JcD;@n,WFer;c]or;cWmr;cTlr;cTlr;cNjr;cNjr;cQkr;bLMr;cQkrW)NhJ,~>
+JcD;@n,WFer;c]or;cWmr;cTlr;cTlr;cNjr;cNjr;cQkr;bLMr;cQkrW)NhJ,~>
+JcD5>nGrOfr;c]or;cTlrW)]mr;cTlr;cNjr;cKirW)`nr;bFKr;cQkrrDWiJ,~>
+JcD5>nGrOfr;c]or;cTlrW)]mr;cTlr;cNjr;cKirW)`nr;bFKr;cQkrrDWiJ,~>
+JcD5>nGrOfr;c]or;cTlrW)]mr;cTlr;cNjr;cKirW)`nr;bFKr;cQkrrDWiJ,~>
+JcD2=qu?`srVuruqZ-Tpr;cZnrW)]mr;cTlrW)ZlrW)TjrW)Tjr;c`prW(CHr;cWmrrDWiJ,~>
+JcD2=qu?`srVuruqZ-Tpr;cZnrW)]mr;cTlrW)ZlrW)TjrW)Tjr;c`prW(CHr;cWmrrDWiJ,~>
+JcD2=qu?`srVuruqZ-Tpr;cZnrW)]mr;cTlrW)ZlrW)TjrW)Tjr;c`prW(CHr;cWmrrDWiJ,~>
+JcD/<p](<oqZ-QorW)cor;cWmr;cTlr;cTlr;cNjr;cNjr;cfrrW(=Fr;cZnrrDWiJ,~>
+JcD/<p](<oqZ-QorW)cor;cWmr;cTlr;cTlr;cNjr;cNjr;cfrrW(=Fr;cZnrrDWiJ,~>
+JcD/<p](<oqZ-QorW)cor;cWmr;cTlr;cTlr;cNjr;cNjr;cfrrW(=Fr;cZnrrDWiJ,~>
+JcD,;nGrLer;c]or;cTlrW)]mr;cTlr;cNjr;cKiq#J\>rW)fprrDWiJ,~>
+JcD,;nGrLer;c]or;cTlrW)]mr;cTlr;cNjr;cKiq#J\>rW)fprrDWiJ,~>
+JcD,;nGrLer;c]or;cTlrW)]mr;cTlr;cNjr;cKiq#J\>rW)fprrDWiJ,~>
+JcD&9p](<oquHZpr;cZnrW)]mr;cTlrW)Zlr;cNjr;cNjqZ+h>r;ccqrrDWiJ,~>
+JcD&9p](<oquHZpr;cZnrW)]mr;cTlrW)Zlr;cNjr;cNjqZ+h>r;ccqrrDWiJ,~>
+JcD&9p](<oquHZpr;cZnrW)]mr;cTlrW)Zlr;cNjr;cNjqZ+h>r;ccqrrDWiJ,~>
+JcD#8p](<oqZ-QorW)cor;cWmr;cTlr;cTlr;cNjr;cNjrW(%>r;cfrrrDWiJ,~>
+JcD#8p](<oqZ-QorW)cor;cWmr;cTlr;cTlr;cNjr;cNjrW(%>r;cfrrrDWiJ,~>
+JcD#8p](<oqZ-QorW)cor;cWmr;cTlr;cTlr;cNjr;cNjrW(%>r;cfrrrDWiJ,~>
+JcCu7p](<oqZ-Qor;c]or;cTlrW)]mr;cQkrW)TjrW)]mrW'q;r;cisrrDZjJ,~>
+JcCu7p](<oqZ-Qor;c]or;cTlrW)]mr;cQkrW)TjrW)]mrW'q;r;cisrrDZjJ,~>
+JcCu7p](<oqZ-Qor;c]or;cTlrW)]mr;cQkrW)TjrW)]mrW'q;r;cisrrDZjJ,~>
+JcCr6o`,!lrW)lrr;cZnrW)]mr;cTlrW)Zlr;cNjr;c]orW'k9r;cltrrDZjJ,~>
+JcCr6o`,!lrW)lrr;cZnrW)]mr;cTlrW)Zlr;cNjr;c]orW'k9r;cltrrDZjJ,~>
+JcCr6o`,!lrW)lrr;cZnrW)]mr;cTlrW)Zlr;cNjr;c]orW'k9r;cltrrDZjJ,~>
+JcCl4p&G*mrW)lrr;cZnr;cWmr;cTlr;cTlr;cNjr;ccqrW'b6qZ-6fJ,~>
+JcCl4p&G*mrW)lrr;cZnr;cWmr;cTlr;cTlr;cNjr;ccqrW'b6qZ-6fJ,~>
+JcCl4p&G*mrW)lrr;cZnr;cWmr;cTlr;cTlr;cNjr;ccqrW'b6qZ-6fJ,~>
+JcCi3p&G*mr;ccqrW)cor;cTlrW)]mr;cQkrW)TjrW)rtrW'\4quH?gJ,~>
+JcCi3p&G*mr;ccqrW)cor;cTlrW)]mr;cQkrW)TjrW)rtrW'\4quH?gJ,~>
+JcCi3p&G*mr;ccqrW)cor;cTlrW)]mr;cQkrW)TjrW)rtrW'\4quH?gJ,~>
+JcCf2pAk6nr;ccqr;c]or;cTlr;cTlr;cTlr;cNjq>e/-rW)QiJ,~>
+JcCf2pAk6nr;ccqr;c]or;cTlr;cTlr;cTlr;cNjq>e/-rW)QiJ,~>
+JcCf2pAk6nr;ccqr;c]or;cTlr;cTlr;cTlr;cNjq>e/-rW)QiJ,~>
+JcCc1pAk3mrW)lrr;cZnrW)]mr;cTlr;cTlr;cNjquF;-!!)TiJ,~>
+JcCc1pAk3mrW)lrr;cZnrW)]mr;cTlr;cTlr;cNjquF;-!!)TiJ,~>
+JcCc1pAk3mrW)lrr;cZnrW)]mr;cTlr;cTlr;cNjquF;-!!)TiJ,~>
+JcC]/qu?`srW)rtr;ccqrW)cor;cTlrW)ZlrW)Zlr;cTlr;`erJ,~>
+JcC]/qu?`srW)rtr;ccqrW)cor;cTlrW)ZlrW)Zlr;cTlr;`erJ,~>
+JcC]/qu?`srW)rtr;ccqrW)cor;cTlrW)ZlrW)Zlr;cTlr;`erJ,~>
+JcCZ.p]1<nr;ccqr;c]or;cTlr;cTlr;cTlr;cZnr;`bqJ,~>
+JcCZ.p]1<nr;ccqr;c]or;cTlr;cTlr;cTlr;cZnr;`bqJ,~>
+JcCZ.p]1<nr;ccqr;c]or;cTlr;cTlr;cTlr;cZnr;`bqJ,~>
+JcCW-pAk3mrW)lrr;cZnrW)]mr;cTlr;cQkrW)lrr;`\oJ,~>
+JcCW-pAk3mrW)lrr;cZnrW)]mr;cTlr;cQkrW)lrr;`\oJ,~>
+JcCW-pAk3mrW)lrr;cZnrW)]mr;cTlr;cQkrW)lrr;`\oJ,~>
+JcCQ+p]1<nrW)lrr;cZnr;cWmr;cQkrW)Zlr;cltr;`YnJ,~>
+JcCQ+p]1<nrW)lrr;cZnr;cWmr;cQkrW)Zlr;cltr;`YnJ,~>
+JcCQ+p]1<nrW)lrr;cZnr;cWmr;cQkrW)Zlr;cltr;`YnJ,~>
+JcCN*p]1<nr;ccqrW)cor;cTlr;cTlr;cTlq>d8iJ,~>
+JcCN*p]1<nr;ccqrW)cor;cTlr;cTlr;cTlq>d8iJ,~>
+JcCN*p]1<nr;ccqrW)cor;cTlr;cTlr;cTlq>d8iJ,~>
+JcCK)pAk6nr;ccqr;cZnrW)]mr;cTlr;cQkr;`PkJ,~>
+JcCK)pAk6nr;ccqr;cZnrW)]mr;cTlr;cQkr;`PkJ,~>
+JcCK)pAk6nr;ccqr;cZnrW)]mr;cTlr;cQkr;`PkJ,~>
+JcCH(pAk3mrW)lrr;cZnr;cWmr;cQkrW)`nrW&SjJ,~>
+JcCH(pAk3mrW)lrr;cZnr;cWmr;cQkrW)`nrW&SjJ,~>
+JcCH(pAk3mrW)lrr;cZnr;cWmr;cQkrW)`nrW&SjJ,~>
+JcCB&qu?`srW)rtr;ccqrW)cor;cTlrW)Zlr;c`prW&PiJ,~>
+JcCB&qu?`srW)rtr;ccqrW)cor;cTlrW)Zlr;c`prW&PiJ,~>
+JcCB&qu?`srW)rtr;ccqrW)cor;cTlrW)Zlr;c`prW&PiJ,~>
+JcC?%qu?`srW)rtr;ccqr;cZnrW)]mr;cTlr;cisr;`DgJ,~>
+JcC?%qu?`srW)rtr;ccqr;cZnrW)]mr;cTlr;cisr;`DgJ,~>
+JcC?%qu?`srW)rtr;ccqr;cZnrW)]mr;cTlr;cisr;`DgJ,~>
+JcC<$qu?`sr;cisrW)lrr;cZnrW)]mr;cQkrVurur;`AfJ,~>
+JcC<$qu?`sr;cisrW)lrr;cZnrW)]mr;cQkrVurur;`AfJ,~>
+JcC<$qu?`sr;cisrW)lrr;cZnrW)]mr;cQkrVurur;`AfJ,~>
+JcC<$!<;rs!<;utrr;rtr;Z]qq>^Bnp](3mpAb$jRf@m~>
+JcC<$!<;rs!<;utrr;rtr;Z]qq>^Bnp](3mpAb$jRf@m~>
+JcC<$!<;rs!<;utrr;rtr;Z]qq>^Bnp](3mpAb$jRf@m~>
+JcC<$rr;oss8W&urr;osr;Z`rq>^Bnp](0lp](3mRK%d~>
+JcC<$rr;oss8W&urr;osr;Z`rq>^Bnp](0lp](3mRK%d~>
+JcC<$rr;oss8W&urr;osr;Z`rq>^Bnp](0lp](3mRK%d~>
+JcC<$rVucq!<<#urr;osr;Z]qq>^Eop](0lqZ$KoR/_[~>
+JcC<$rVucq!<<#urr;osr;Z]qq>^Eop](0lqZ$KoR/_[~>
+JcC<$rVucq!<<#urr;osr;Z]qq>^Eop](0lqZ$KoR/_[~>
+JcC<$r;ZZp!<;utrr;rtr;Z]qq>^Bnp](3mr;Z]qQiDR~>
+JcC<$r;ZZp!<;utrr;rtr;Z]qq>^Bnp](3mr;Z]qQiDR~>
+JcC<$r;ZZp!<;utrr;rtr;Z]qq>^Bnp](3mr;Z]qQiDR~>
+JcC<$qu?Qo!<;utrr;osr;Z`rq>^Bnp](0ls8W&uQ2c@~>
+JcC<$qu?Qo!<;utrr;osr;Z`rq>^Bnp](0ls8W&uQ2c@~>
+JcC<$qu?Qo!<;utrr;osr;Z`rq>^Bnp](0ls8W&uQ2c@~>
+JcC<$q>^?m!<<#urr;osr;Z]qq>^Eop]('iPlH7~>
+JcC<$q>^?m!<<#urr;osr;Z]qq>^Eop]('iPlH7~>
+JcC<$q>^?m!<<#urr;osr;Z]qq>^Eop]('iPlH7~>
+JcC<$q#C6l!<;utrr;rtr;Z]qq>^Bnp](0lPQ-.~>
+JcC<$q#C6l!<;utrr;rtr;Z]qq>^Bnp](0lPQ-.~>
+JcC<$q#C6l!<;utrr;rtr;Z]qq>^Bnp](0lPQ-.~>
+JcC<$pAb'k!<;utrr;rtr;Z]qq>^BnqZ$HnP5g%~>
+JcC<$pAb'k!<;utrr;rtr;Z]qq>^BnqZ$HnP5g%~>
+JcC<$pAb'k!<;utrr;rtr;Z]qq>^BnqZ$HnP5g%~>
+JcC<$p&Fsjs8W&urr;osr;Z`rq#C<nrVucqOT0h~>
+JcC<$p&Fsjs8W&urr;osr;Z`rq#C<nrVucqOT0h~>
+JcC<$p&Fsjs8W&urr;osr;Z`rq#C<nrVucqOT0h~>
+JcC<$oDeah!<<#urr;osr;Z]qq>^3iNrOV~>
+JcC<$oDeah!<<#urr;osr;Z]qq>^3iNrOV~>
+JcC<$oDeah!<<#urr;osr;Z]qq>^3iNrOV~>
+JcC<$o)JIbrr;rtr;Z]qq>^<lN;nD~>
+JcC<$o)JIbrr;rtr;Z]qq>^<lN;nD~>
+JcC<$o)JIbrr;rtr;Z]qq>^<lN;nD~>
+JcC<$nGi:arr;osr;Z`rrVu]oMZ82~>
+JcC<$nGi:arr;osr;Z`rrVu]oMZ82~>
+JcC<$nGi:arr;osr;Z`rrVu]oMZ82~>
+JcC<$mf3+`rr;osr;ZKkL];l~>
+JcC<$mf3+`rr;osr;ZKkL];l~>
+JcC<$mf3+`rr;osr;ZKkL];l~>
+JcC<$li6VXrr;coK`?Q~>
+JcC<$li6VXrr;coK`?Q~>
+JcC<$li6VXrr;coK`?Q~>
+JcC<$kl:,PJcC6~>
+JcC<$kl:,PJcC6~>
+JcC<$kl:,PJcC6~>
+JcC<$irAlUJcGZJJ,~>
+JcC<$irAlUJcGZJJ,~>
+JcC<$irAlUJcGZJJ,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+JcC<$JcF@%J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/ribbons.ps b/books/ps/ribbons.ps
deleted file mode 100644
index e4a3e34..0000000
--- a/books/ps/ribbons.ps
+++ /dev/null
@@ -1,560 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	276	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	11	180	180	81	psDrawLine
-	globGC	(X)	6	185	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	182	180	42	81	psDrawLine
-	globGC	(Y)	187	185	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	93	27	113	198	psDrawLine
-	globGC	(Z)	88	22	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	1	0	0	componentGC	setLineAttributes
-	componentGC	0.000000	setForeground
-	componentGC
-	3	88
-	14	98
-	24	106
-	34	113
-	42	119
-	51	123
-	58	127
-	66	129
-	72	131
-	79	132
-	85	132
-	91	131
-	97	129
-	102	127
-	107	124
-	112	120
-	117	115
-	122	110
-	127	104
-	132	97
-	137	89
-	141	81
-	146	71
-	151	61
-	155	49
-	160	37
-	165	23
-	28	170	8	psDrawLines
-	componentGC
-	75	144
-	85	153
-	95	161
-	103	167
-	111	172
-	119	175
-	126	178
-	132	180
-	139	181
-	145	181
-	151	180
-	156	179
-	162	176
-	167	173
-	173	170
-	178	165
-	183	160
-	188	154
-	193	147
-	199	139
-	204	131
-	209	122
-	215	111
-	220	100
-	226	88
-	232	74
-	238	60
-	28	245	44	psDrawLines
-	componentGC
-	245	44
-	2	170	8	psDrawLines
-	componentGC
-	238	60
-	2	165	23	psDrawLines
-	componentGC
-	232	74
-	2	160	37	psDrawLines
-	componentGC
-	226	88
-	2	155	49	psDrawLines
-	componentGC
-	220	100
-	2	151	61	psDrawLines
-	componentGC
-	215	111
-	2	146	71	psDrawLines
-	componentGC
-	209	122
-	2	141	81	psDrawLines
-	componentGC
-	204	131
-	2	137	89	psDrawLines
-	componentGC
-	199	139
-	2	132	97	psDrawLines
-	componentGC
-	193	147
-	2	127	104	psDrawLines
-	componentGC
-	188	154
-	2	122	110	psDrawLines
-	componentGC
-	183	160
-	2	117	115	psDrawLines
-	componentGC
-	178	165
-	2	112	120	psDrawLines
-	componentGC
-	173	170
-	2	107	124	psDrawLines
-	componentGC
-	167	173
-	2	102	127	psDrawLines
-	componentGC
-	162	176
-	2	97	129	psDrawLines
-	componentGC
-	156	179
-	2	91	131	psDrawLines
-	componentGC
-	151	180
-	2	85	132	psDrawLines
-	componentGC
-	145	181
-	2	79	132	psDrawLines
-	componentGC
-	139	181
-	2	72	131	psDrawLines
-	componentGC
-	132	180
-	2	66	129	psDrawLines
-	componentGC
-	126	178
-	2	58	127	psDrawLines
-	componentGC
-	119	175
-	2	51	123	psDrawLines
-	componentGC
-	111	172
-	2	42	119	psDrawLines
-	componentGC
-	103	167
-	2	34	113	psDrawLines
-	componentGC
-	95	161
-	2	24	106	psDrawLines
-	componentGC
-	85	153
-	2	14	98	psDrawLines
-	componentGC
-	75	144
-	2	3	88	psDrawLines
-	componentGC
-	75	144
-	86	159
-	96	170
-	105	178
-	113	184
-	120	187
-	127	189
-	133	189
-	139	188
-	145	186
-	151	184
-	156	181
-	162	177
-	167	173
-	173	170
-	178	166
-	183	163
-	188	160
-	193	158
-	198	156
-	202	156
-	207	157
-	211	159
-	215	162
-	219	167
-	222	172
-	225	180
-	28	228	188	psDrawLines
-	componentGC
-	170	217
-	178	230
-	185	240
-	191	246
-	197	250
-	203	252
-	209	253
-	214	252
-	220	250
-	226	247
-	231	243
-	236	239
-	242	235
-	247	230
-	252	226
-	258	221
-	263	217
-	267	213
-	272	210
-	276	208
-	280	207
-	284	207
-	287	208
-	290	211
-	292	215
-	294	220
-	295	226
-	28	296	234	psDrawLines
-	componentGC
-	296	234
-	2	228	188	psDrawLines
-	componentGC
-	295	226
-	2	225	180	psDrawLines
-	componentGC
-	294	220
-	2	222	172	psDrawLines
-	componentGC
-	292	215
-	2	219	167	psDrawLines
-	componentGC
-	290	211
-	2	215	162	psDrawLines
-	componentGC
-	287	208
-	2	211	159	psDrawLines
-	componentGC
-	284	207
-	2	207	157	psDrawLines
-	componentGC
-	280	207
-	2	202	156	psDrawLines
-	componentGC
-	276	208
-	2	198	156	psDrawLines
-	componentGC
-	272	210
-	2	193	158	psDrawLines
-	componentGC
-	267	213
-	2	188	160	psDrawLines
-	componentGC
-	263	217
-	2	183	163	psDrawLines
-	componentGC
-	258	221
-	2	178	166	psDrawLines
-	componentGC
-	252	226
-	2	173	170	psDrawLines
-	componentGC
-	247	230
-	2	167	173	psDrawLines
-	componentGC
-	242	235
-	2	162	177	psDrawLines
-	componentGC
-	236	239
-	2	156	181	psDrawLines
-	componentGC
-	231	243
-	2	151	184	psDrawLines
-	componentGC
-	226	247
-	2	145	186	psDrawLines
-	componentGC
-	220	250
-	2	139	188	psDrawLines
-	componentGC
-	214	252
-	2	133	189	psDrawLines
-	componentGC
-	209	253
-	2	127	189	psDrawLines
-	componentGC
-	203	252
-	2	120	187	psDrawLines
-	componentGC
-	197	250
-	2	113	184	psDrawLines
-	componentGC
-	191	246
-	2	105	178	psDrawLines
-	componentGC
-	185	240
-	2	96	170	psDrawLines
-	componentGC
-	178	230
-	2	86	159	psDrawLines
-	componentGC
-	170	217
-	2	75	144	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/ribbons2.eps b/books/ps/ribbons2.eps
new file mode 100644
index 0000000..3f681f4
--- /dev/null
+++ b/books/ps/ribbons2.eps
@@ -0,0 +1,1601 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: ribbons2.eps
+%%CreationDate: Fri Mar 29 00:42:09 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 313 295
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 280.80000000000001 translate
+298.07999999999998 -280.80000000000001 scale
+% Image geometry
+414 390 8
+% Transformation matrix
+[ 414 0 0 390 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 414 string def
+/gstr 414 string def
+/bstr 414 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        69317 ASCII Bytes
+colorimage
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcD8?rW%NLbQ!(~>
+JcD8?rW%NLbQ!(~>
+JcD8?rW%NLbQ!(~>
+JcD8?quD<Jc2W:~>
+JcD8?quD<Jc2W:~>
+JcD8?quD<Jc2W:~>
+JcD;@q#H!Gci8L~>
+JcD;@q#H!Gci8L~>
+JcD;@q#H!Gci8L~>
+JcD;@rrE%NquD<JdJn^~>
+JcD;@rrE%NquD<JdJn^~>
+JcD;@rrE%NquD<JdJn^~>
+JcD;@rrDtLquD<Je,Op~>
+JcD;@rrDtLquD<Je,Op~>
+JcD;@rrDtLquD<Je,Op~>
+JcD>ArW)eIquD<Jec1.~>
+JcD>ArW)eIquD<Jec1.~>
+JcD>ArW)eIquD<Jec1.~>
+JcD>ArrDbFquD<Jf`-I~>
+JcD>ArrDbFquD<Jf`-I~>
+JcD>ArrDbFquD<Jf`-I~>
+JcD>ArrD\DquD<JgAc[~>
+JcD>ArrD\DquD<JgAc[~>
+JcD>ArrD\DquD<JgAc[~>
+JcDABrW)MAquD<Jh#Dm~>
+JcDABrW)MAquD<Jh#Dm~>
+JcDABrW)MAquD<Jh#Dm~>
+N;r\RSH&Thmt:N<JcFU,J,~>
+N;r\RSH&Thmt:N<JcFU,J,~>
+N;r\RSH&Thmt:N<JcFU,J,~>
+NW/tYqu?ZrSH&Thm=Y<:JcF[.J,~>
+NW/tYqu?ZrSH&Thm=Y<:JcF[.J,~>
+NW/tYqu?ZrSH&Thm=Y<:JcF[.J,~>
+L]@ASSH&Qgl\#*8JcFa0J,~>
+L]@ASSH&Qgl\#*8JcFa0J,~>
+L]@ASSH&Qgl\#*8JcFa0J,~>
+M#[JTS,`Kgk_&d5JcFg2J,~>
+M#[JTS,`Kgk_&d5JcFg2J,~>
+M#[JTS,`Kgk_&d5JcFg2J,~>
+M#[JTS,`Kgk(ER3JcFm4J,~>
+M#[JTS,`Kgk(ER3JcFm4J,~>
+M#[JTS,`Kgk(ER3JcFm4J,~>
+M?!SUS,`HfjFd@1JcFs6J,~>
+M?!SUS,`HfjFd@1JcFs6J,~>
+M?!SUS,`HfjFd@1JcFs6J,~>
+MZ<\VRfEBfiIh%.JcG$8J,~>
+MZ<\VRfEBfiIh%.JcG$8J,~>
+MZ<\VRfEBfiIh%.JcG$8J,~>
+MuWeWRK*9ehh1h,JcG*:J,~>
+MuWeWRK*9ehh1h,JcG*:J,~>
+MuWeWRK*9ehh1h,JcG*:J,~>
+MuWeWr;Q`sT`=ukh1PV*JcG0<J,~>
+MuWeWr;Q`sT`=ukh1PV*JcG0<J,~>
+MuWeWr;Q`sT`=ukh1PV*JcG0<J,~>
+N;rnXqu6WrT`>#lfn92&JcG9?J,~>
+N;rnXqu6WrT`>#lfn92&JcG9?J,~>
+N;rnXqu6WrT`>#lfn92&JcG9?J,~>
+NW8_QT`>#lf7Wu$JcG?AJ,~>
+NW8_QT`>#lf7Wu$JcG?AJ,~>
+NW8_QT`>#lf7Wu$JcG?AJ,~>
+JcDMFrW(K$quD<Jp&BO~>
+JcDMFrW(K$quD<Jp&BO~>
+JcDMFrW(K$quD<Jp&BO~>
+JcDMFrrCK"quD<Jp]#a~>
+JcDMFrrCK"quD<Jp]#a~>
+JcDMFrrCK"quD<Jp]#a~>
+JcDMFrW(>uquD<Jq>Ys~>
+JcDMFrW(>uquD<Jq>Ys~>
+JcDMFrW(>uquD<Jq>Ys~>
+JcDPGq#JlrquD<Jqu;0~>
+JcDPGq#JlrquD<Jqu;0~>
+JcDPGq#JlrquD<Jqu;0~>
+JcDPGrrE%-quHb<eV!c"JcG]KJ,~>
+JcDPGrrE%-quHb<eV!c"JcG]KJ,~>
+JcDPGrrE%-quHb<eV!c"JcG]KJ,~>
+JcDPGrrDt+quH\:f7Wu$JcGcMJ,~>
+JcDPGrrDt+quH\:f7Wu$JcGcMJ,~>
+JcDPGrrDt+quH\:f7Wu$JcGcMJ,~>
+JcDSHrW)e(quHY9fRs)%JcC6~>
+JcDSHrW)e(quHY9fRs)%JcC6~>
+JcDSHrW)e(quHY9fRs)%JcC6~>
+L]@ASU&Y,mpL=%#qK(ACquDBLJ,~>
+L]@ASU&Y,mpL=%#qK(ACquDBLJ,~>
+L]@ASU&Y,mpL=%#qK(ACquDBLJ,~>
+L]@ASU&Y,moj[h!piG5CquDHNJ,~>
+L]@ASU&Y,moj[h!piG5CquDHNJ,~>
+L]@ASU&Y,moj[h!piG5CquDHNJ,~>
+L]@ASUAt5nnm_Lsp2f)CquDNPJ,~>
+L]@ASUAt5nnm_Lsp2f)CquDNPJ,~>
+L]@ASUAt5nnm_Lsp2f)CquDNPJ,~>
+LB%8RU]:>on7):qoQ/oBquDWSJ,~>
+LB%8RU]:>on7):qoQ/oBquDWSJ,~>
+LB%8RU]:>on7):qoQ/oBquDWSJ,~>
+LB%8RV#UDomUH(oo5iiBquD]UJ,~>
+LB%8RV#UDomUH(oo5iiBquD]UJ,~>
+LB%8RV#UDomUH(oo5iiBquD]UJ,~>
+LB%8RV#UGplXKblnT3]BquDcWJ,~>
+LB%8RV#UGplXKblnT3]BquDcWJ,~>
+LB%8RV#UGplXKblnT3]BquDcWJ,~>
+LB%8RV#UGpl!jPjmrRQBquDiYJ,~>
+LB%8RV#UGpl!jPjmrRQBquDiYJ,~>
+LB%8RV#UGpl!jPjmrRQBquDiYJ,~>
+LB%8RV>pMpk@4>hm;qEBquDo[J,~>
+LB%8RV>pMpk@4>hm;qEBquDo[J,~>
+LB%8RV>pMpk@4>hm;qEBquDo[J,~>
+LB%8RV>pPqjC8#elZ;9BquDu]J,~>
+LB%8RV>pPqjC8#elZ;9BquDu]J,~>
+LB%8RV>pPqjC8#elZ;9BquDu]J,~>
+LB%8RV>pPqiaVfcl>u3BquE&_J,~>
+LB%8RV>pPqiaVfcl>u3BquE&_J,~>
+LB%8RV>pPqiaVfcl>u3BquE&_J,~>
+LB%8RVZ6Vqi*uTak]?'BquE,aJ,~>
+LB%8RVZ6Vqi*uTak]?'BquE,aJ,~>
+LB%8RVZ6Vqi*uTak]?'BquE,aJ,~>
+LB%5QVuQbsh.$9^k&]pBquE2cJ,~>
+LB%5QVuQbsh.$9^k&]pBquE2cJ,~>
+LB%5QVuQbsh.$9^k&]pBquE2cJ,~>
+L&_/QVuQbsgLC'\jE'dBquE8eJ,~>
+L&_/QVuQbsgLC'\jE'dBquE8eJ,~>
+L&_/QVuQbsgLC'\jE'dBquE8eJ,~>
+L&_/QW;lhsfjajZicFXBquE>gJ,~>
+L&_/QW;lhsfjajZicFXBquE>gJ,~>
+L&_/QW;lhsfjajZicFXBquE>gJ,~>
+L&_/QW;lktemeOWi,eLBquEDiJ,~>
+L&_/QW;lktemeOWi,eLBquEDiJ,~>
+L&_/QW;lktemeOWi,eLBquEDiJ,~>
+L&_/QWW2hqf4+XXhfJCAquEMlJ,~>
+L&_/QWW2hqf4+XXhfJCAquEMlJ,~>
+L&_/QWW2hqf4+XXhfJCAquEMlJ,~>
+L&_/QWW2tur_`UofOFaYh/i7AquESnJ,~>
+L&_/QWW2tur_`UofOFaYh/i7AquESnJ,~>
+L&_/QWW2tur_`UofOFaYh/i7AquESnJ,~>
+L&_/QWW2tur)*CmfOFaYgN3+AquEYpJ,~>
+L&_/QWW2tur)*CmfOFaYgN3+AquEYpJ,~>
+L&_/QWW2tur)*CmfOFaYgN3+AquEYpJ,~>
+L&_/QWrN%uqbd7kfOFaYflQtAquE_rJ,~>
+L&_/QWrN%uqbd7kfOFaYflQtAquE_rJ,~>
+L&_/QWrN%uqbd7kfOFaYflQtAquE_rJ,~>
+L&_/QWrN)!pegqhfOFaYf5phAquEetJ,~>
+L&_/QWrN)!pegqhfOFaYf5phAquEetJ,~>
+L&_/QWrN)!pegqhfOFaYf5phAquEetJ,~>
+K`D&PXT/8"p/1_ffOFaYeoUbAquEl!J,~>
+K`D&PXT/8"p/1_ffOFaYeoUbAquEl!J,~>
+K`D&PXT/8"p/1_ffOFaYeoUbAquEl!J,~>
+K`D&PXT/;#o25DcfOFaYe8tVAquEr#J,~>
+K`D&PXT/;#o25DcfOFaYe8tVAquEr#J,~>
+K`D&PXT/;#o25DcfOFaYe8tVAquEr#J,~>
+K`D&PXT/;#nPT2afOFaYdW5D@quF#%J,~>
+K`D&PXT/;#nPT2afOFaYdW5D@quF#%J,~>
+K`D&PXT/;#nPT2afOFaYdW5D@quF#%J,~>
+K`D&PXoJD$mSWl^fOFaYd<#6dZN#F~>
+K`D&PXoJD$mSWl^fOFaYd<#6dZN#F~>
+K`D&PXoJD$mSWl^fOFaYd<#6dZN#F~>
+K`D&PXoJD$lr!Z\fOFaYd<#<fZN#F~>
+K`D&PXoJD$lr!Z\fOFaYd<#<fZN#F~>
+K`D&PXoJD$lr!Z\fOFaYd<#<fZN#F~>
+K`D&PY5eJ$l;@HZfOFaYe8tThZN#F~>
+K`D&PY5eJ$l;@HZfOFaYe8tThZN#F~>
+K`D&PY5eJ$l;@HZfOFaYe8tThZN#F~>
+K`D&PY5eM%k>D-WfOFdZeT:`jZ2]=~>
+K`D&PY5eM%k>D-WfOFdZeT:`jZ2]=~>
+K`D&PY5eM%k>D-WfOFdZeT:`jZ2]=~>
+K`D&PYQ+S%j\bpUfOFdZfQ7#lZ2]=~>
+K`D&PYQ+S%j\bpUfOFdZfQ7#lZ2]=~>
+K`D&PYQ+S%j\bpUfOFdZfQ7#lZ2]=~>
+K`D#OYlF_'i_fURfOFdZg2m8oYlB4~>
+K`D#OYlF_'i_fURfOFdZg2m8oYlB4~>
+K`D#OYlF_'i_fURfOFdZg2m8oYlB4~>
+KE(rOYlF_'i)0CPfOFdZgiNJqYlB4~>
+KE(rOYlF_'i)0CPfOFdZgiNJqYlB4~>
+KE(rOYlF_'i)0CPfOFdZgiNJqYlB4~>
+KE(rOZ2ae'hGO1NfOFdZhfJbsYlB4~>
+KE(rOZ2ae'hGO1NfOFdZhfJbsYlB4~>
+KE(rOZ2ae'hGO1NfOFdZhfJbsYlB4~>
+KE(rOZ2ah(gJRkKfOFdZiH,#!YQ'+~>
+KE(rOZ2ah(gJRkKfOFdZiH,#!YQ'+~>
+KE(rOZ2ah(gJRkKfOFdZiH,#!YQ'+~>
+KE(rOZ2a\$h,4(MfOFdZjE(;#YQ'+~>
+KE(rOZ2a\$h,4(MfOFdZjE(;#YQ'+~>
+KE(rOZ2a\$h,4(MfOFdZjE(;#YQ'+~>
+KE(rOZN'q)r]g;\hGO4OfOFaYk&^P&Y5a"~>
+KE(rOZN'q)r]g;\hGO4OfOFaYk&^P&Y5a"~>
+KE(rOZN'q)r]g;\hGO4OfOFaYk&^P&Y5a"~>
+KE(rOZN'q)r'1,[h,4+NfOFaYl#Zh(Y5a"~>
+KE(rOZN'q)r'1,[h,4+NfOFaYl#Zh(Y5a"~>
+KE(rOZN'q)r'1,[h,4+NfOFaYl#Zh(Y5a"~>
+KE(rOZN'q)qEOoYh,4+NfOFaYlZ<(+XoEn~>
+KE(rOZN'q)qEOoYh,4+NfOFaYlZ<(+XoEn~>
+KE(rOZN'q)qEOoYh,4+NfOFaYlZ<(+XoEn~>
+KE(rOZiC%*pHSTVh,4+NfOFaYm;r:-XoEn~>
+KE(rOZiC%*pHSTVh,4+NfOFaYm;r:-XoEn~>
+KE(rOZiC%*pHSTVh,4+NfOFaYm;r:-XoEn~>
+K)biN[/^.+p-8HThGO1NfOFaYn8nU0XT*e~>
+K)biN[/^.+p-8HThGO1NfOFaYn8nU0XT*e~>
+K)biN[/^.+p-8HThGO1NfOFaYn8nU0XT*e~>
+K)biN[/^.+oKW6RhGO1NfOFaYnoOg2XT*e~>
+K)biN[/^.+oKW6RhGO1NfOFaYnoOg2XT*e~>
+K)biN[/^.+oKW6RhGO1NfOFaYnoOg2XT*e~>
+K)biN[K$7,nNZpOhGO1NfOFaYolL*4XT*e~>
+K)biN[K$7,nNZpOhGO1NfOFaYolL*4XT*e~>
+K)biN[K$7,nNZpOhGO1NfOFaYolL*4XT*e~>
+K)biN[K$7,mm$aNh,4(MfOFaYpN-?7X8d\~>
+K)biN[K$7,mm$aNh,4(MfOFaYpN-?7X8d\~>
+K)biN[K$7,mm$aNh,4(MfOFaYpN-?7X8d\~>
+K)biN[K$7,m6COLh,4(MfOFaYqK)W9X8d\~>
+K)biN[K$7,m6COLh,4(MfOFaYqK)W9X8d\~>
+K)biN[K$7,m6COLh,4(MfOFaYqK)W9X8d\~>
+K)biN[f?@-lTb:Ih,4(MfOFaYr,_l<WrIS~>
+K)biN[f?@-lTb:Ih,4(MfOFaYr,_l<WrIS~>
+K)biN[f?@-lTb:Ih,4(MfOFaYr,_l<WrIS~>
+K)biN[f?@-ks,(Gh,4(MfOFaYs)\/>WrIS~>
+K)biN[f?@-ks,(Gh,4(MfOFaYs)\/>WrIS~>
+K)biN[f?@-ks,(Gh,4(MfOFaYs)\/>WrIS~>
+K)biN[f?@-k<JkEh,4(MfOF[WWW.J~>
+K)biN[f?@-k<JkEh,4(MfOF[WWW.J~>
+K)biN[f?@-k<JkEh,4(MfOF[WWW.J~>
+K)biN\,ZI.j?NSCgemtLfOFaYWW.J~>
+K)biN\,ZI.j?NSCgemtLfOFaYWW.J~>
+K)biN\,ZI.j?NSCgemtLfOFaYWW.J~>
+JcG`M\GuR/i]mAAgemtLfOFg[WW.J~>
+JcG`M\GuR/i]mAAgemtLfOFg[WW.J~>
+JcG`M\GuR/i]mAAgemtLfOFg[WW.J~>
+JcG`M\c;X/i'7/?gemtLg1('^W;hA~>
+JcG`M\c;X/i'7/?gemtLg1('^W;hA~>
+JcG`M\c;X/i'7/?gemtLg1('^W;hA~>
+JcG`M\c;U.i'7,>gemtLh.$?`W;hA~>
+JcG`M\c;U.i'7,>gemtLh.$?`W;hA~>
+JcG`M\c;U.i'7,>gemtLh.$?`W;hA~>
+JcG`M])Va0!+Pp-i'7,>gemtLhdZTcVuM8~>
+JcG`M])Va0!+Pp-i'7,>gemtLhdZTcVuM8~>
+JcG`M])Va0!+Pp-i'7,>gemtLhdZTcVuM8~>
+JcG`M])Vd1rF5^*iBR5?gemtLiaVleVuM8~>
+JcG`M])Vd1rF5^*iBR5?gemtLiaVleVuM8~>
+JcG`M])Vd1rF5^*iBR5?gemtLiaVleVuM8~>
+JcG`M]Dqj1qdTL(!)_`?r;bSLr;bkerrAqrJ,~>
+JcG`M]Dqj1qdTL(!)_`?r;bSLr;bkerrAqrJ,~>
+JcG`M]Dqj1qdTL(!)_`?r;bSLr;bkerrAqrJ,~>
+JcG`M]Dqm2pgX1%s&%f@r;bSLr;bqgrrAqrJ,~>
+JcG`M]Dqm2pgX1%s&%f@r;bSLr;bqgrrAqrJ,~>
+JcG`M]Dqm2pgX1%s&%f@r;bSLr;bqgrrAqrJ,~>
+JcG`M]`7s2pL=%#r__cAquGJKr;c%jrW&hqJ,~>
+JcG`M]`7s2pL=%#r__cAquGJKr;c%jrW&hqJ,~>
+JcG`M]`7s2pL=%#r__cAquGJKr;c%jrW&hqJ,~>
+JcG]L^&S*4oO@^ur__cAquGJKr;c+lrrAnqJ,~>
+JcG]L^&S*4oO@^ur__cAquGJKr;c+lrrAnqJ,~>
+JcG]L^&S*4oO@^ur__cAquGJKr;c+lrrAnqJ,~>
+Jc>fO!!'b5rW)Lur;camk!/bDgemtLm:-%pV>l&~>
+Jc>fO!!'b5rW)Lur;camk!/bDgemtLm:-%pV>l&~>
+Jc>fO!!'b5rW)Lur;camk!/bDgemtLm:-%pV>l&~>
+Jc>fO!!'b5rrDLsr;c^lk<JnFgJRkKmpc:sV#Pr~>
+Jc>fO!!'b5rrDLsr;c^lk<JnFgJRkKmpc:sV#Pr~>
+Jc>fO!!'b5rrDLsr;c^lk<JnFgJRkKmpc:sV#Pr~>
+Jc>fO!!'e6rW)@qquHRjkWf"GgJRkKnm_RuV#Pr~>
+Jc>fO!!'e6rW)@qquHRjkWf"GgJRkKnm_RuV#Pr~>
+Jc>fO!!'e6rW)@qquHRjkWf"GgJRkKnm_RuV#Pr~>
+Jc>fO!!'e6rrD@oquHRjkWf"GgJRkKoO@h#U]5i~>
+Jc>fO!!'e6rrD@oquHRjkWf"GgJRkKoO@h#U]5i~>
+Jc>fO!!'e6rrD@oquHRjkWf"GgJRkKoO@h#U]5i~>
+Jc>fO!!'h7rW)1lr;cUil9G1HgJRkKp1"%%U]5i~>
+Jc>fO!!'h7rW)1lr;cUil9G1HgJRkKp1"%%U]5i~>
+Jc>fO!!'h7rW)1lr;cUil9G1HgJRkKp1"%%U]5i~>
+Jc>fO!!'h7rrD1jr;cRhlTb:IgJRkKq-s='U]5i~>
+Jc>fO!!'h7rrD1jr;cRhlTb:IgJRkKq-s='U]5i~>
+Jc>fO!!'h7rrD1jr;cRhlTb:IgJRkKq-s='U]5i~>
+Jc>fO!!'k8rW)%hquHFflp(CJgJRkKqdTR*UAo`~>
+Jc>fO!!'k8rW)%hquHFflp(CJgJRkKqdTR*UAo`~>
+Jc>fO!!'k8rW)%hquHFflp(CJgJRkKqdTR*UAo`~>
+Jc>fO!!'k8r;bnfquHCem6COLg/7bJraPj,UAo`~>
+Jc>fO!!'k8r;bnfquHCem6COLg/7bJraPj,UAo`~>
+Jc>fO!!'k8r;bnfquHCem6COLg/7bJraPj,UAo`~>
+JcGcMrrBt:rVuqNrW)"gr;cIem6COLg/7bJ!b)-0U&TW~>
+JcGcMrrBt:rVuqNrW)"gr;cIem6COLg/7bJ!b)-0U&TW~>
+JcGcMrrBt:rVuqNrW)"gr;cIem6COLg/7bJ!b)-0U&TW~>
+JcGcMrrBt:rrE"Mr;bqgr;cFdmm$^Mg/7_IU&TW~>
+JcGcMrrBt:rrE"Mr;bqgr;cFdmm$^Mg/7_IU&TW~>
+JcGcMrrBt:rrE"Mr;bqgr;cFdmm$^Mg/7_IU&TW~>
+JcGcMrrC";rW)hJr;bqgr;cCcn3?gNg/7hLT`9N~>
+JcGcMrrC";rW)hJr;bqgr;cCcn3?gNg/7hLT`9N~>
+JcGcMrrC";rW)hJr;bqgr;cCcn3?gNg/7hLT`9N~>
+JcGcMrrC";rrDhHr;bthquH7anNZpOgJRtNT`9N~>
+JcGcMrrC";rrDhHr;bthquH7anNZpOgJRtNT`9N~>
+JcGcMrrC";rrDhHr;bthquH7anNZpOgJRtNT`9N~>
+JcGcMrrC%<rW)\FquGkgquH7anNZpOhGO7PT`9N~>
+JcGcMrrC%<rW)\FquGkgquH7anNZpOhGO7PT`9N~>
+JcGcMrrC%<rW)\FquGkgquH7anNZpOhGO7PT`9N~>
+JcGcMrrC%<rrD\Dr;bqgr;c:`nj!'QhbjCRTDsE~>
+JcGcMrrC%<rrD\Dr;bqgr;c:`nj!'QhbjCRTDsE~>
+JcGcMrrC%<rrD\Dr;bqgr;c:`nj!'QhbjCRTDsE~>
+JcGcMrrC(=rW)MAr;bqgr;c7_o0<0Ri_f[TTDsE~>
+JcGcMrrC(=rW)MAr;bqgr;c7_o0<0Ri_f[TTDsE~>
+JcGcMrrC(=rW)MAr;bqgr;c7_o0<0Ri_f[TTDsE~>
+JcGcMrrC(=rrDP@quGkgquH+]ofr?SjAGpWT)X<~>
+JcGcMrrC(=rrDP@quGkgquH+]ofr?SjAGpWT)X<~>
+JcGcMrrC(=rrDP@quGkgquH+]ofr?SjAGpWT)X<~>
+JcGcMrW(%>rW)A=quGkgquH(\p-8HTk>D3YT)X<~>
+JcGcMrW(%>rW)A=quGkgquH(\p-8HTk>D3YT)X<~>
+JcGcMrW(%>rW)A=quGkgquH(\p-8HTk>D3YT)X<~>
+JcG`LrrC.?rrDA;r;bqgr;c.\p-8HTku%H\Sc=3~>
+JcG`LrrC.?rrDA;r;bqgr;c.\p-8HTku%H\Sc=3~>
+JcG`LrrC.?rrDA;r;bqgr;c.\p-8HTku%H\Sc=3~>
+JcG`LrrC1@rW)28r;bqgr;c+[pHSTVl;@Q]Sc=3~>
+JcG`LrrC1@rW)28r;bqgr;c+[pHSTVl;@Q]Sc=3~>
+JcG`LrrC1@rW)28r;bqgr;c+[pHSTVl;@Q]Sc=3~>
+c2RbDZiC%*aoDA@kC`[4k$n5gku%4?r;c4^rW&MhJ,~>
+c2RbDZiC%*aoDA@kC`[4k$n5gku%4?r;c4^rW&MhJ,~>
+c2RbDZiC%*aoDA@kC`[4k$n5gku%4?r;c4^rW&MhJ,~>
+c2[bC[K$7,b5_G@jb*L3j^S,fkY_.?r;c:`rrAShJ,~>
+c2[bC[K$7,b5_G@jb*L3j^S,fkY_.?r;c:`rrAShJ,~>
+c2[bC[K$7,b5_G@jb*L3j^S,fkY_.?r;c:`rrAShJ,~>
+c2[_B[f?@-b5_D?jFdC2j^S/gk>D(?quH:brW&JgJ,~>
+c2[_B[f?@-b5_D?jFdC2j^S/gk>D(?quH:brW&JgJ,~>
+c2[_B[f?@-b5_D?jFdC2j^S/gk>D(?quH:brW&JgJ,~>
+bQ%M@\GuR/bQ%PAs-!?]jb*L3j^S/gk#)"?quH@drrAPgJ,~>
+bQ%M@\GuR/bQ%PAs-!?]jb*L3j^S/gk#)"?quH@drrAPgJ,~>
+bQ%M@\GuR/bQ%PAs-!?]jb*L3j^S/gk#)"?quH@drrAPgJ,~>
+b5_D?\c;[0bQ%SBrK@*Zk(ER3j^S/gj\bq?quHIgrW&GfJ,~>
+b5_D?\c;[0bQ%SBrK@*Zk(ER3j^S/gj\bq?quHIgrW&GfJ,~>
+b5_D?\c;[0bQ%SBrK@*Zk(ER3j^S/gj\bq?quHIgrW&GfJ,~>
+aT)5>])Vd1bl@YBqi^mXk(EU4j^S,fjAGk?r;cUirrAMfJ,~>
+aT)5>])Vd1bl@YBqi^mXk(EU4j^S,fjAGk?r;cUirrAMfJ,~>
+aT)5>])Vd1bl@YBqi^mXk(EU4j^S,fjAGk?r;cUirrAMfJ,~>
+a8c)<]Dqm2c2[eDplbRUk(EU4j^S,fj&,e?r;c[krrAMfJ,~>
+a8c)<]Dqm2c2[eDplbRUk(EU4j^S,fj&,e?r;c[krrAMfJ,~>
+a8c)<]Dqm2c2[eDplbRUk(EU4j^S,fj&,e?r;c[krrAMfJ,~>
+`rGu;]`8!3cN!kDpQGITk(ER3j^S/gi_f_?quH[mrW&DeJ,~>
+`rGu;]`8!3cN!kDpQGITk(ER3j^S/gi_f_?quH[mrW&DeJ,~>
+`rGu;]`8!3cN!kDpQGITk(ER3j^S/gi_f_?quH[mrW&DeJ,~>
+`;fc9^An35cN!nEoTK.Qk(ER3j^S/giDBS>quHaorrAJeJ,~>
+`;fc9^An35cN!nEoTK.Qk(ER3j^S/giDBS>quHaorrAJeJ,~>
+`;fc9^An35cN!nEoTK.Qk(ER3j^S/giDBS>quHaorrAJeJ,~>
+_uKZ8^]4<6ci<tEnriqOk(EU4j^S,fi)0=NRK%d~>
+_uKZ8^]4<6ci<tEnriqOk(EU4j^S,fi)0=NRK%d~>
+_uKZ8^]4<6ci<tEnriqOk(EU4j^S,fi)0=NRK%d~>
+_>jK7_#OE7ci="Fn<3_Mjb*L3j^S,fi)0FQR/_[~>
+_>jK7_#OE7ci="Fn<3_Mjb*L3j^S,fi)0FQR/_[~>
+_>jK7_#OE7ci="Fn<3_Mjb*L3j^S,fi)0FQR/_[~>
+!!'k8r;a_7rrCFGrW)ALr;bu4quGhfr;bbQrW&>cJ,~>
+!!'k8r;a_7rrCFGrW)ALr;bu4quGhfr;bbQrW&>cJ,~>
+!!'k8r;a_7rrCFGrW)ALr;bu4quGhfr;bbQrW&>cJ,~>
+rrBn8r;ab8rrCFGrrDDKquGl3r;bnfr;bhSrrADcJ,~>
+rrBn8r;ab8rrCFGrrDDKquGl3r;bnfr;bhSrrADcJ,~>
+rrBn8r;ab8rrCFGrrDDKquGl3r;bnfr;bhSrrADcJ,~>
+rW'b6r;ah:rrCIHr;c/Hr;br3r;bqgquGhUrW&;bJ,~>
+rW'b6r;ah:rrCIHr;c/Hr;br3r;bqgquGhUrW&;bJ,~>
+rW'b6r;ah:rrCIHr;c/Hr;br3r;bqgquGhUrW&;bJ,~>
+quFS5r;ak;rW(CHrrE(mrrDAJr;br3r;bqgquGnWrrAAbJ,~>
+quFS5r;ak;rW(CHrrE(mrrDAJr;br3r;bqgquGnWrrAAbJ,~>
+quFS5r;ak;rW(CHrrE(mrrDAJr;br3r;bqgquGnWrrAAbJ,~>
+s8W#t_#O?5a8c/>e,TCIrh9;km#q8Hk(ER3j^S/gku%E[QN)I~>
+s8W#t_#O?5a8c/>e,TCIrh9;km#q8Hk(ER3j^S/gku%E[QN)I~>
+s8W#t_#O?5a8c/>e,TCIrh9;km#q8Hk(ER3j^S/gku%E[QN)I~>
+rr;os_#O?5aT)8?eGoLJqk<rgm?7DJjb*L3jC8&flV[Z^Q2c@~>
+rr;os_#O?5aT)8?eGoLJqk<rgm?7DJjb*L3jC8&flV[Z^Q2c@~>
+rr;os_#O?5aT)8?eGoLJqk<rgm?7DJjb*L3jC8&flV[Z^Q2c@~>
+rVufr^]495aoDA@eGoOKpn@Wdm?7DJjb*L3jC8&fmSWr`Q2c@~>
+rVufr^]495aoDA@eGoOKpn@Wdm?7DJjb*L3jC8&fmSWr`Q2c@~>
+rVufr^]495aoDA@eGoOKpn@Wdm?7DJjb*L3jC8&fmSWr`Q2c@~>
+r;ZZp_#O?5bQ%SBec5UKpS%Nc!28hDquGl3quGhfquH4`rrA;`J,~>
+r;ZZp_#O?5bQ%SBec5UKpS%Nc!28hDquGl3quGhfquH4`rrA;`J,~>
+r;ZZp_#O?5bQ%SBec5UKpS%Nc!28hDquGl3quGhfquH4`rrA;`J,~>
+qu?Qo_#O?5bl@\Cf)P^LoV)3`!28hDr;br3quGhfquH=crW&2_J,~>
+qu?Qo_#O?5bl@\Cf)P^LoV)3`!28hDr;br3quGhfquH=crW&2_J,~>
+qu?Qo_#O?5bl@\Cf)P^LoV)3`!28hDr;br3quGhfquH=crW&2_J,~>
+qZ$Hn^]464cN!nEf)PaMntH!^s.SkDr;br3r;bnfr;cIerrA8_J,~>
+qZ$Hn^]464cN!nEf)PaMntH!^s.SkDr;br3r;bnfr;cIerrA8_J,~>
+qZ$Hn^]464cN!nEf)PaMntH!^s.SkDr;br3r;bnfr;cIerrA8_J,~>
+q>^<l_#O?5ci="FfDkgMn=fd\s.SnEquGi2r;bnfr;cRhrW&/^J,~>
+q>^<l_#O?5ci="FfDkgMn=fd\s.SnEquGi2r;bnfr;cRhrW&/^J,~>
+q>^<l_#O?5ci="FfDkgMn=fd\s.SnEquGi2r;bnfr;cRhrW&/^J,~>
+q#C3k^]495d/X+GfDkjNm@jIYrh8hEr;br3quGhfquHOirrA5^J,~>
+q#C3k^]495d/X+GfDkjNm@jIYrh8hEr;br3quGhfquHOirrA5^J,~>
+q#C3k^]495d/X+GfDkjNm@jIYrh8hEr;br3quGhfquHOirrA5^J,~>
+p](*j^]464dJs4Hg&M$Om%O@XrLr_Dr;br3r;bnfquHXlrW&,]J,~>
+p](*j^]464dJs4Hg&M$Om%O@XrLr_Dr;br3r;bnfquHXlrW&,]J,~>
+p](*j^]464dJs4Hg&M$Om%O@XrLr_Dr;br3r;bnfquHXlrW&,]J,~>
+pAb!i^]464df9=IgAh*OlCn.VrLrbEquGi2r;bnfr;cdnrrA2]J,~>
+pAb!i^]464df9=IgAh*OlCn.VrLrbEquGi2r;bnfr;cdnrrA2]J,~>
+pAb!i^]464df9=IgAh*OlCn.VrLrbEquGi2r;bnfr;cdnrrA2]J,~>
+o`+dg^]464eGoOKg].6Qs.TGml_47Wr1WYDr;bo2r;bnfr;ZgprW&)\J,~>
+o`+dg^]464eGoOKg].6Qs.TGml_47Wr1WYDr;bo2r;bnfr;ZgprW&)\J,~>
+o`+dg^]464eGoOKg].6Qs.TGml_47Wr1WYDr;bo2r;bnfr;ZgprW&)\J,~>
+oDe[f^]464ec5XLg].9RrLs2jl_47Wr1WYDr;br3quGhfqZ)`XJ,~>
+oDe[f^]464ec5XLg].9RrLs2jl_47Wr1WYDr;br3quGhfqZ)`XJ,~>
+oDe[f^]464ec5XLg].9RrLs2jl_47Wr1WYDr;br3quGhfqZ)`XJ,~>
+o)JRe^An04f)PaMh#I?Rqk<uhm%O=Wqk<VEquGi2r;bnfr;_rZJ,~>
+o)JRe^An04f)PaMh#I?Rqk<uhm%O=Wqk<VEquGi2r;bnfr;_rZJ,~>
+o)JRe^An04f)PaMh#I?Rqk<uhm%O=Wqk<VEquGi2r;bnfr;_rZJ,~>
+nc/Fc^]464f`1sOh>dHSq4[`em%O@XqP!MDr;bo2r;bqgrrA,[J,~>
+nc/Fc^]464f`1sOh>dHSq4[`em%O@XqP!MDr;bo2r;bqgrrA,[J,~>
+nc/Fc^]464f`1sOh>dHSq4[`em%O@XqP!MDr;bo2r;bqgrrA,[J,~>
+n,N7b^]464g&M'Ph>dKTp7_Ebm%O@XqP!MDr;br3quGqirW&#ZJ,~>
+n,N7b^]464g&M'Ph>dKTp7_Ebm%O@XqP!MDr;br3quGqirW&#ZJ,~>
+n,N7b^]464g&M'Ph>dKTp7_Ebm%O@XqP!MDr;br3quGqirW&#ZJ,~>
+mf3.a^An-3g].9RhZ*QToV)3`m@jIYq4[GDquGi2quH"krrA)ZJ,~>
+mf3.a^An-3g].9RhZ*QToV)3`m@jIYq4[GDquGi2quH"krrA)ZJ,~>
+mf3.a^An-3g].9RhZ*QToV)3`m@jIYq4[GDquGi2quH"krrA)ZJ,~>
+mJm%`^An-3h#I?Ri;`cVntH!^m%O@Xq4[GDr;bo2r;c.mrrA)ZJ,~>
+mJm%`^An-3h#I?Ri;`cVntH!^m%O@Xq4[GDr;bo2r;c.mrrA)ZJ,~>
+mJm%`^An-3h#I?Ri;`cVntH!^m%O@Xq4[GDr;bo2r;c.mrrA)ZJ,~>
+m/Qn^^An-3h>dKTiW&lWn"K[[m@jFXq4[GDr;bo2r;c7prrA&YJ,~>
+m/Qn^^An-3h>dKTiW&lWn"K[[m@jFXq4[GDr;bo2r;c7prrA&YJ,~>
+m/Qn^^An-3h>dKTiW&lWn"K[[m@jFXq4[GDr;bo2r;c7prrA&YJ,~>
+lMp_]^An-3hZ*TUiW&oXm@jFXm@jIYpS%;DquGi2quH4qrrA&YJ,~>
+lMp_]^An-3hZ*TUiW&oXm@jFXm@jIYpS%;DquGi2quH4qrrA&YJ,~>
+lMp_]^An-3hZ*TUiW&oXm@jFXm@jIYpS%;DquGi2quH4qrrA&YJ,~>
+l2UV\^&S'3huE]VirArWm%O@Xm%O@XpS%;Dr;bo2r;cCtrW%rXJ,~>
+l2UV\^&S'3huE]VirArWm%O@Xm%O@XpS%;Dr;bo2r;cCtrW%rXJ,~>
+l2UV\^&S'3huE]VirArWm%O@Xm%O@XpS%;Dr;bo2r;cCtrW%rXJ,~>
+kl:JZ^An-3iW&oXj8])Ys.TGmm%O@Xm@jIYp7_2Cr;bo2r;cJ!rrA#XJ,~>
+kl:JZ^An-3iW&oXj8])Ys.TGmm%O@Xm@jIYp7_2Cr;bo2r;cJ!rrA#XJ,~>
+kl:JZ^An-3iW&oXj8])Ys.TGmm%O@Xm@jIYp7_2Cr;bo2r;cJ!rrA#XJ,~>
+kPtAY^An-3irB#YjT#2Zr1X,jm@jIYm%O@Xp7_5DquGi2quHJ#rW%oWJ,~>
+kPtAY^An-3irB#YjT#2Zr1X,jm@jIYm%O@Xp7_5DquGi2quHJ#rW%oWJ,~>
+kPtAY^An-3irB#YjT#2Zr1X,jm@jIYm%O@Xp7_5DquGi2quHJ#rW%oWJ,~>
+jo>2X^&S$2jT#5[jo>;[qP!ifm\0RZm@jFXp7_5Dr;bo2quHP%rr@uWJ,~>
+jo>2X^&S$2jT#5[jo>;[qP!ifm\0RZm@jFXp7_5Dr;bo2quHP%rr@uWJ,~>
+jo>2X^&S$2jT#5[jo>;[qP!ifm\0RZm@jFXp7_5Dr;bo2quHP%rr@uWJ,~>
+jT#)W^&S$2jo>>\k5YD\pS%Ncn"KXZm@jIYoV)&Cr;bo2r;c_(rW%lVJ,~>
+jT#)W^&S$2jo>>\k5YD\pS%Ncn"KXZm@jIYoV)&Cr;bo2r;c_(rW%lVJ,~>
+jT#)W^&S$2jo>>\k5YD\pS%Ncn"KXZm@jIYoV)&Cr;bo2r;c_(rW%lVJ,~>
+j8\rU^&S'3k5YG]k5YD\p7_Ebm\0RZm%O@XoV))DquGf1r;ce*rr@rVJ,~>
+j8\rU^&S'3k5YG]k5YD\p7_Ebm\0RZm%O@XoV))DquGf1r;ce*rr@rVJ,~>
+j8\rU^&S'3k5YG]k5YD\p7_Ebm\0RZm%O@XoV))DquGf1r;ce*rr@rVJ,~>
+irAiT^&S$2kPtP^kl:V^o:c*_m\0RZm@jIYo:buCr;bo2qu?_+rW%iUJ,~>
+irAiT^&S$2kPtP^kl:V^o:c*_m\0RZm@jIYo:buCr;bo2qu?_+rW%iUJ,~>
+irAiT^&S$2kPtP^kl:V^o:c*_m\0RZm@jIYo:buCr;bo2qu?_+rW%iUJ,~>
+i;`ZS^&S$2kl:Y_l2U\^ntH!^m\0RZm%O@Xo:buCr;bo2qZ)KQJ,~>
+i;`ZS^&S$2kl:Y_l2U\^ntH!^m\0RZm%O@Xo:buCr;bo2qZ)KQJ,~>
+i;`ZS^&S$2kl:Y_l2U\^ntH!^m\0RZm%O@Xo:buCr;bo2qZ)KQJ,~>
+huENQ^&S$2lMpkalMp_]nY,m]m\0RZm@jFXo:c#DquGf1r;_]SJ,~>
+huENQ^&S$2lMpkalMp_]nY,m]m\0RZm@jFXo:c#DquGf1r;_]SJ,~>
+huENQ^&S$2lMpkalMp_]nY,m]m\0RZm@jFXo:c#DquGf1r;_]SJ,~>
+hZ*EP^&S$2li6tbli6qas0)A$ntH!^m\0RZm%O@XntGoCr;bo2rr@lTJ,~>
+hZ*EP^&S$2li6tbli6qas0)A$ntH!^m\0RZm%O@XntGoCr;bo2rr@lTJ,~>
+hZ*EP^&S$2li6tbli6qas0)A$ntH!^m\0RZm%O@XntGoCr;bo2rr@lTJ,~>
+h#I6O]`7p1mJm1dm/R%brNH/"nY,m]m\0RZm%O@XnY,iCr;c#5rW%cSJ,~>
+h#I6O]`7p1mJm1dm/R%brNH/"nY,m]m\0RZm%O@XnY,iCr;c#5rW%cSJ,~>
+h#I6O]`7p1mJm1dm/R%brNH/"nY,m]m\0RZm%O@XnY,iCr;c#5rW%cSJ,~>
+g].-N]`7p1mf3:emJm.cqQKhtntH!^m@jIYm@jIYn=fcCr;c&6rr@iSJ,~>
+g].-N]`7p1mf3:emJm.cqQKhtntH!^m@jIYm@jIYn=fcCr;c&6rr@iSJ,~>
+g].-N]`7p1mf3:emJm.cqQKhtntH!^m@jIYm@jIYn=fcCr;c&6rr@iSJ,~>
+gAh!L]`7s2n,NCfmf37dpojVrnY,m]m\0RZm%O@Xn=fcCr;c/9rW%`RJ,~>
+gAh!L]`7s2n,NCfmf37dpojVrnY,m]m\0RZm%O@Xn=fcCr;c/9rW%`RJ,~>
+gAh!L]`7s2n,NCfmf37dpojVrnY,m]m\0RZm%O@Xn=fcCr;c/9rW%`RJ,~>
+f`1gK]`7p1nc/Uhn,N@eorn;ontH!^m@jIYm@jFXn=fcCr;c5;rr@fRJ,~>
+f`1gK]`7p1nc/Uhn,N@eorn;ontH!^m@jIYm@jFXn=fcCr;c5;rr@fRJ,~>
+f`1gK]`7p1nc/Uhn,N@eorn;ontH!^m@jIYm@jFXn=fcCr;c5;rr@fRJ,~>
+fDk^J]`7p1o)J[hnc/OfoWS2nnY,m]m\0RZm%O@Xn"K]Cr;c;=rW%]QJ,~>
+fDk^J]`7p1o)J[hnc/OfoWS2nnY,m]m\0RZm%O@Xn"K]Cr;c;=rW%]QJ,~>
+fDk^J]`7p1o)J[hnc/OfoWS2nnY,m]m\0RZm%O@Xn"K]Cr;c;=rW%]QJ,~>
+f)PRH]`7p1oDegjo)JReo<8)mnY,m]m\0RZm%O@Xm\0WCr;cA?rr@cQJ,~>
+f)PRH]`7p1oDegjo)JReo<8)mnY,m]m\0RZm%O@Xm\0WCr;cA?rr@cQJ,~>
+f)PRH]`7p1oDegjo)JReo<8)mnY,m]m\0RZm%O@Xm\0WCr;cA?rr@cQJ,~>
+ec5IG]`7p1o`+pkoDedis0)A$oWS2nnY,m]m@jIYm@jIYm@jNBr;cJBrW%ZPJ,~>
+ec5IG]`7p1o`+pkoDedis0)A$oWS2nnY,m]m@jIYm@jIYm@jNBr;cJBrW%ZPJ,~>
+ec5IG]`7p1o`+pkoDedis0)A$oWS2nnY,m]m@jIYm@jIYm@jNBr;cJBrW%ZPJ,~>
+e,T:F]Dqj1p&G$lo`+mjrNH/"o<8)mnY,m]m\0RZm%O@Xm@jQCr;cMCrr@`PJ,~>
+e,T:F]Dqj1p&G$lo`+mjrNH/"o<8)mnY,m]m\0RZm%O@Xm@jQCr;cMCrr@`PJ,~>
+e,T:F]Dqj1p&G$lo`+mjrNH/"o<8)mnY,m]m\0RZm%O@Xm@jQCr;cMCrr@`PJ,~>
+df91E]Dqg0p](6np&G!kqQKkuo<8)mnY,m]m@jIYm@jFXm@jQCr;cVFrW%WOJ,~>
+df91E]Dqg0p](6np&G!kqQKkuo<8)mnY,m]m@jIYm@jFXm@jQCr;cVFrW%WOJ,~>
+df91E]Dqg0p](6np&G!kqQKkuo<8)mnY,m]m@jIYm@jFXm@jQCr;cVFrW%WOJ,~>
+dJs%C]`7p1q#C?opAb*lpojVro<8)mnY,m]m\0RZm%O@Xm%OHBr;c\Hrr@]OJ,~>
+dJs%C]`7p1q#C?opAb*lpojVro<8)mnY,m]m\0RZm%O@Xm%OHBr;c\Hrr@]OJ,~>
+dJs%C]`7p1q#C?opAb*lpojVro<8)mnY,m]m\0RZm%O@Xm%OHBr;c\Hrr@]OJ,~>
+ci<kB]Dqg0qZ$Qqp](3morn>po<8)mnY,m]m@jIYm%O@Xm%FEBr;cbJrr@ZNJ,~>
+ci<kB]Dqg0qZ$Qqp](3morn>po<8)mnY,m]m@jIYm%O@Xm%FEBr;cbJrr@ZNJ,~>
+ci<kB]Dqg0qZ$Qqp](3morn>po<8)mnY,m]m@jIYm%O@Xm%FEBr;cbJrr@ZNJ,~>
+cN!\?^&S$2qu?Zrq#C9moWS2no<8)mnY,m]m\0OYm@jIYlCn.Vs+C:NK)^?~>
+cN!\?^&S$2qu?Zrq#C9moWS2no<8)mnY,m]m\0OYm@jIYlCn.Vs+C:NK)^?~>
+cN!\?^&S$2qu?Zrq#C9moWS2no<8)mnY,m]m\0OYm@jIYlCn.Vs+C:NK)^?~>
+c2[P=^&S'3r;ZcsqZ$BloWS2no<8)mnY,m]m@jIYm%O@Xl_4.TJcC6~>
+c2[P=^&S'3r;ZcsqZ$BloWS2no<8)mnY,m]m@jIYm%O@Xl_4.TJcC6~>
+c2[P=^&S'3r;ZcsqZ$BloWS2no<8)mnY,m]m@jIYm%O@Xl_4.TJcC6~>
+bl@D;^An-3rr;rtr;Z]qs0)A$oWS2no<8)mnY,m]m@jIYm@jIYlCn+UJcC6~>
+bl@D;^An-3rr;rtr;Z]qs0)A$oWS2no<8)mnY,m]m@jIYm@jIYlCn+UJcC6~>
+bl@D;^An-3rr;rtr;Z]qs0)A$oWS2no<8)mnY,m]m@jIYm@jIYlCn+UJcC6~>
+b5_29^]464rr;uurVuisr3-&!oWS2no<8)mnY,m]m@jIYm%O@XlCn4XJc>`MJ,~>
+b5_29^]464rr;uurVuisr3-&!oWS2no<8)mnY,m]m@jIYm%O@XlCn4XJc>`MJ,~>
+b5_29^]464rr;uurVuisr3-&!oWS2no<8)mnY,m]m@jIYm%O@XlCn4XJc>`MJ,~>
+aoD&7^]464"TJH%s8W#tq60_soWS2no<8)mnY,m]m@jIYm%O@Xm@jLZJc>`MJ,~>
+aoD&7^]464"TJH%s8W#tq60_soWS2no<8)mnY,m]m@jIYm%O@Xm@jLZJc>`MJ,~>
+aoD&7^]464"TJH%s8W#tq60_soWS2no<8)mnY,m]m@jIYm%O@Xm@jLZJc>`MJ,~>
+aT(o5_#O93!<;utpTOMqoWS2no<8)mnY,m]m@jFXm@jIYm\0X\JcGcMJ,~>
+aT(o5_#O93!<;utpTOMqoWS2no<8)mnY,m]m@jFXm@jIYm\0X\JcGcMJ,~>
+aT(o5_#O93!<;utpTOMqoWS2no<8)mnY,m]m@jFXm@jIYm\0X\JcGcMJ,~>
+`rGo9!3c;#_#O00orn;ooWS2no<8)mnY,m]m@jIYm%O@XnY,p^JcGcMJ,~>
+`rGo9!3c;#_#O00orn;ooWS2no<8)mnY,m]m@jIYm%O@XnY,p^JcGcMJ,~>
+`rGo9!3c;#_#O00orn;ooWS2no<8)mnY,m]m@jIYm%O@XnY,p^JcGcMJ,~>
+`W,f8!3c;#_#O<4!58=2p94DpoWS2no<8)mnY,j\m@jIYm@jIYntH'`JcG`LJ,~>
+`W,f8!3c;#_#O<4!58=2p94DpoWS2no<8)mnY,j\m@jIYm@jIYntH'`JcG`LJ,~>
+`W,f8!3c;#_#O<4!58=2p94DpoWS2no<8)mnY,j\m@jIYm@jIYntH'`JcG`LJ,~>
+`;fH0`;f`8rOr.0orn>po<8)mo<8)mnY,m]m@jIYm%O@XoqD?bJcG`LJ,~>
+`;fH0`;f`8rOr.0orn>po<8)mo<8)mnY,m]m@jIYm%O@XoqD?bJcG`LJ,~>
+`;fH0`;f`8rOr.0orn>po<8)mo<8)mnY,m]m@jIYm%O@XoqD?bJcG`LJ,~>
+_uKQ5!3c5!aT)/<qRuh-p94DpoWS2no<8)mn=fd\m@jIYm%O@Xpn@ZeJcG]KJ,~>
+_uKQ5!3c5!aT)/<qRuh-p94DpoWS2no<8)mn=fd\m@jIYm%O@Xpn@ZeJcG]KJ,~>
+_uKQ5!3c5!aT)/<qRuh-p94DpoWS2no<8)mn=fd\m@jIYm%O@Xpn@ZeJcG]KJ,~>
+_>jN8!3cA%!3c+scN!bApq?V+orn>po<8)mo<8)mnY,m]m@jFXm@jIYq4[fgJcGZJJ,~>
+_>jN8!3cA%!3c+scN!bApq?V+orn>po<8)mo<8)mnY,m]m@jFXm@jIYq4[fgJcGZJJ,~>
+_>jN8!3cA%!3c+scN!bApq?V+orn>po<8)mo<8)mnY,m]m@jFXm@jIYq4[fgJcGZJJ,~>
+_#O93!3c"pec5LH!58=2pq?V+p94DpoWS2no<8)mn=fd\m@jIYm%O@Xr1X)iJcGZJJ,~>
+_#O93!3c"pec5LH!58=2pq?V+p94DpoWS2no<8)mn=fd\m@jIYm%O@Xr1X)iJcGZJJ,~>
+_#O93!3c"pec5LH!58=2pq?V+p94DpoWS2no<8)mn=fd\m@jIYm%O@Xr1X)iJcGZJJ,~>
+^]3U"g].-Nr4W%/pq?V+p94Dpo<8,nnuqulnY,m]m%O@Xm@jIYrLs5kJcGWIJ,~>
+^]3U"g].-Nr4W%/pq?V+p94Dpo<8,nnuqulnY,m]m%O@Xm@jIYrLs5kJcGWIJ,~>
+^]3U"g].-Nr4W%/pq?V+p94Dpo<8,nnuqulnY,m]m%O@Xm@jIYrLs5kJcGWIJ,~>
+^&Rs0!3c8"rn.&IiW&ZQqRuk.pV$P+orn;ooWS2no<8)mn=fd\m@jIYm%O@X!29AlJcGWIJ,~>
+^&Rs0!3c8"rn.&IiW&ZQqRuk.pV$P+orn;ooWS2no<8)mn=fd\m@jIYm%O@X!29AlJcGWIJ,~>
+^&Rs0!3c8"rn.&IiW&ZQqRuk.pV$P+orn;ooWS2no<8)mn=fd\m@jIYm%O@X!29AlJcGWIJ,~>
+]`8!3!3cA%!3c8"rRgoGkPtAYs1S@2qRuh-pq?V+p94Dpo<8,nnuqulnY,m]m%O@Xm@jCWJcGTH
+J,~>
+]`8!3!3cA%!3c8"rRgoGkPtAYs1S@2qRuh-pq?V+p94Dpo<8,nnuqulnY,m]m%O@Xm@jCWJcGTH
+J,~>
+]`8!3!3cA%!3c8"rRgoGkPtAYs1S@2qRuh-pq?V+p94Dpo<8,nnuqulnY,m]m%O@Xm@jCWJcGTH
+J,~>
+]DqI&rn-iCo)JIbqRuk.qRuh-pq?V+orn;ooWS2no<8)mn=fd\m@jFXm@jIYJcGTHJ,~>
+]DqI&rn-iCo)JIbqRuk.qRuh-pq?V+orn;ooWS2no<8)mn=fd\m@jFXm@jIYJcGTHJ,~>
+]DqI&rn-iCo)JIbqRuk.qRuh-pq?V+orn;ooWS2no<8)mn=fd\m@jFXm@jIYJcGTHJ,~>
+])VU,!3c8"rRh)L!8-rEqZ$6hpq?V+qRuh-pq?V+p94DpoWS2nnuqulnY,m]m%O@Xm\0U[JcGQG
+J,~>
+])VU,!3c8"rRh)L!8-rEqZ$6hpq?V+qRuh-pq?V+p94DpoWS2nnuqulnY,m]m%O@Xm\0U[JcGQG
+J,~>
+])VU,!3c8"rRh)L!8-rEqZ$6hpq?V+qRuh-pq?V+p94DpoWS2nnuqulnY,m]m%O@Xm\0U[JcGQG
+J,~>
+\GuR/!3cA%!3c8"rRh&K!8.8Ns3's5qoep<q7Z_,qRuh-pq?V+orn;ooWS2no<8)mn=fd\m%O@X
+n=fj^JcGNFJ,~>
+\GuR/!3cA%!3c8"rRh&K!8.8Ns3's5qoep<q7Z_,qRuh-pq?V+orn;ooWS2no<8)mn=fd\m%O@X
+n=fj^JcGNFJ,~>
+\GuR/!3cA%!3c8"rRh&K!8.8Ns3's5qoep<q7Z_,qRuh-pq?V+orn;ooWS2no<8)mn=fd\m%O@X
+n=fj^JcGNFJ,~>
+\,ZI.!3cA%!3c5!rn./L!8.5MrQG->rQG->qoep<pq?Y,q7Z_,pq?V+p94DpoWS2nnuqulnY,m]
+m%O@XntH$_JcGNFJ,~>
+\,ZI.!3cA%!3c5!rn./L!8.5MrQG->rQG->qoep<pq?Y,q7Z_,pq?V+p94DpoWS2nnuqulnY,m]
+m%O@XntH$_JcGNFJ,~>
+\,ZI.!3cA%!3c5!rn./L!8.5MrQG->rQG->qoep<pq?Y,q7Z_,pq?V+p94DpoWS2nnuqulnY,m]
+m%O@XntH$_JcGNFJ,~>
+[f?1(!3c8"rn./L!8.5MrQG->r6,'>qTJg;q7Z_,qRuh-pq?V+orn;ooWS2no<8)mn=fd\m%O@X
+oV)9bJcGKEJ,~>
+[f?1(!3c8"rn./L!8.5MrQG->r6,'>qTJg;q7Z_,qRuh-pq?V+orn;ooWS2no<8)mn=fd\m%O@X
+oV)9bJcGKEJ,~>
+[f?1(!3c8"rn./L!8.5MrQG->r6,'>qTJg;q7Z_,qRuh-pq?V+orn;ooWS2no<8)mn=fd\m%O@X
+oV)9bJcGKEJ,~>
+[/^"'!3c8"rRh)Ls4I;Nr6,'>r6,$=qoep<q7Z_,q7Zb-pV$M*p94DpoWS2nnuqulnY,m]m%O=W
+pS%QdJcGKEJ,~>
+[/^"'!3c8"rRh)Ls4I;Nr6,'>r6,$=qoep<q7Z_,q7Zb-pV$M*p94DpoWS2nnuqulnY,m]m%O=W
+pS%QdJcGKEJ,~>
+[/^"'!3c8"rRh)Ls4I;Nr6,'>r6,$=qoep<q7Z_,q7Zb-pV$M*p94DpoWS2nnuqulnY,m]m%O=W
+pS%QdJcGKEJ,~>
+ZiC%*!3cA%!3c5!rn./L!8.5MrQG->rQG->qTJj<pq?V+qRuh-pq?V+orn;ooWS2no<8)mn=fd\
+m%O@Xq4[cfJcGHDJ,~>
+ZiC%*!3cA%!3c5!rn./L!8.5MrQG->rQG->qTJj<pq?V+qRuh-pq?V+orn;ooWS2no<8)mn=fd\
+m%O@Xq4[cfJcGHDJ,~>
+ZiC%*!3cA%!3c5!rn./L!8.5MrQG->rQG->qTJj<pq?V+qRuh-pq?V+orn;ooWS2no<8)mn=fd\
+m%O@Xq4[cfJcGHDJ,~>
+ZN'b$!3c8"rn./L!8.5MrQG->r6,'>qTJg;q7Z_,qRuh-pV$P+orn;ooWS2nnuquln=fd\m%O@X
+qk=#iJcGECJ,~>
+ZN'b$!3c8"rn./L!8.5MrQG->r6,'>qTJg;q7Z_,qRuh-pV$P+orn;ooWS2nnuquln=fd\m%O@X
+qk=#iJcGECJ,~>
+ZN'b$!3c8"rn./L!8.5MrQG->r6,'>qTJg;q7Z_,qRuh-pV$P+orn;ooWS2nnuquln=fd\m%O@X
+qk=#iJcGECJ,~>
+YlFS#!3c8"rRh)Ls4I;Nr6,'>r6,$=qoep<pq?Y,q7Z_,pq?V+orn>po<8)mo<8)mn=fd\m%O@X
+rLs2jJcGECJ,~>
+YlFS#!3c8"rRh)Ls4I;Nr6,'>r6,$=qoep<pq?Y,q7Z_,pq?V+orn>po<8)mo<8)mn=fd\m%O@X
+rLs2jJcGECJ,~>
+YlFS#!3c8"rRh)Ls4I;Nr6,'>r6,$=qoep<pq?Y,q7Z_,pq?V+orn>po<8)mo<8)mn=fd\m%O@X
+rLs2jJcGECJ,~>
+YQ+V&!3cA%!3c5!rn./L!8.5MrQG->rQG->qTJj<pq?V+qRuh-pq?V+orn;ooWS2nnuquln=fd\
+m%O@X!29AlJcGBBJ,~>
+YQ+V&!3cA%!3c5!rn./L!8.5MrQG->rQG->qTJj<pq?V+qRuh-pq?V+orn;ooWS2nnuquln=fd\
+m%O@X!29AlJcGBBJ,~>
+YQ+V&!3cA%!3c5!rn./L!8.5MrQG->rQG->qTJj<pq?V+qRuh-pq?V+orn;ooWS2nnuquln=fd\
+m%O@X!29AlJcGBBJ,~>
+Y5eM%!3cA%!3c5!rn./L!8.5MrQG->r6,$=qoep<q7Z_,q7Zb-pV$M*orn>po<8)mo<8)mn=fd\
+m%O:VJcG?AJ,~>
+Y5eM%!3cA%!3c5!rn./L!8.5MrQG->r6,$=qoep<q7Z_,q7Zb-pV$M*orn>po<8)mo<8)mn=fd\
+m%O:VJcG?AJ,~>
+Y5eM%!3cA%!3c5!rn./L!8.5MrQG->r6,$=qoep<q7Z_,q7Zb-pV$M*orn>po<8)mo<8)mn=fd\
+m%O:VJcG?AJ,~>
+XoJ4t!3cA%!keR6rRh)Ls4I;Nr6,'>r6,$=qoep<pq?V+qRuh-pq?V+orn;ooWS2nnuquln=fd\
+m%O@XJcG?AJ,~>
+XoJ4t!3cA%!keR6rRh)Ls4I;Nr6,'>r6,$=qoep<pq?V+qRuh-pq?V+orn;ooWS2nnuquln=fd\
+m%O@XJcG?AJ,~>
+XoJ4t!3cA%!keR6rRh)Ls4I;Nr6,'>r6,$=qoep<pq?V+qRuh-pq?V+orn;ooWS2nnuquln=fd\
+m%O@XJcG?AJ,~>
+X8i%s!3c5!rn.2Ms4I8MrQG->r6,'>qTJj<pq?V+qRuh-pV$M*p94Dpo<8,nnuquln=fd\m@jLZ
+JcG<@J,~>
+X8i%s!3c5!rn.2Ms4I8MrQG->r6,'>qTJj<pq?V+qRuh-pV$M*p94Dpo<8,nnuquln=fd\m@jLZ
+JcG<@J,~>
+X8i%s!3c5!rn.2Ms4I8MrQG->r6,'>qTJj<pq?V+qRuh-pV$M*p94Dpo<8,nnuquln=fd\m@jLZ
+JcG<@J,~>
+WrN)!!3cA%!3c5!rn./L!8.5MrQG->r6,$=qoep<q7Z_,q7Z_,pq?V+orn;ooWS2nnuquln=fd\
+n"Ka]JcG9?J,~>
+WrN)!!3cA%!3c5!rn./L!8.5MrQG->r6,$=qoep<q7Z_,q7Z_,pq?V+orn;ooWS2nnuquln=fd\
+n"Ka]JcG9?J,~>
+WrN)!!3cA%!3c5!rn./L!8.5MrQG->r6,$=qoep<q7Z_,q7Z_,pq?V+orn;ooWS2nnuquln=fd\
+n"Ka]JcG9?J,~>
+WW2tu!3c>$!3cA%!keR6rn./Ls4I;Nr6,'>r6,$=qoep<pq?V+qRuh-pV$P+orn;oo<8,nnuqul
+n=fd\nY,p^JcG9?J,~>
+WW2tu!3c>$!3cA%!keR6rn./Ls4I;Nr6,'>r6,$=qoep<pq?V+qRuh-pV$P+orn;oo<8,nnuqul
+n=fd\nY,p^JcG9?J,~>
+WW2tu!3c>$!3cA%!keR6rn./Ls4I;Nr6,'>r6,$=qoep<pq?V+qRuh-pV$P+orn;oo<8,nnuqul
+n=fd\nY,p^JcG9?J,~>
+VuQVo!3c5!rn.2Ms4I8MrQG->r6,'>qTJj<pq?V+q7Zb-pV$M*orn;ooWS2nnuquln=fd\oV)6a
+JcG6>J,~>
+VuQVo!3c5!rn.2Ms4I8MrQG->r6,'>qTJj<pq?V+q7Zb-pV$M*orn;ooWS2nnuquln=fd\oV)6a
+JcG6>J,~>
+VuQVo!3c5!rn.2Ms4I8MrQG->r6,'>qTJj<pq?V+q7Zb-pV$M*orn;ooWS2nnuquln=fd\oV)6a
+JcG6>J,~>
+VZ6Yr!3cA%!3c5!rn./L!8.5MrQG->r6,$=qoep<pq?Y,q7Z_,pq?V+orn;ooWS2nnuquln"K^\
+p7_HcJcG3=J,~>
+VZ6Yr!3cA%!3c5!rn./L!8.5MrQG->r6,$=qoep<pq?Y,q7Z_,pq?V+orn;ooWS2nnuquln"K^\
+p7_HcJcG3=J,~>
+VZ6Yr!3cA%!3c5!rn./L!8.5MrQG->r6,$=qoep<pq?Y,q7Z_,pq?V+orn;ooWS2nnuquln"K^\
+p7_HcJcG3=J,~>
+V>pPq!3cA%s0)D%"ham9bLkJG!<:^N!;t%>!;t%=!;jt<!;O8+!;aD-!;F2*!;3Po!;*Jn!:m>l
+!:QW\!;N8f!.k1<s*t~>
+V>pPq!3cA%s0)D%"ham9bLkJG!<:^N!;t%>!;t%=!;jt<!;O8+!;aD-!;F2*!;3Po!;*Jn!:m>l
+!:QW\!;N8f!.k1<s*t~>
+V>pPq!3cA%s0)D%"ham9bLkJG!<:^N!;t%>!;t%=!;jt<!;O8+!;aD-!;F2*!;3Po!;*Jn!:m>l
+!:QW\!;N8f!.k1<s*t~>
+V#UGp!3c>$!3c5!rn.2Ms4I8MrQG->r6,$=qoes=pq?V+q7Z_,pq?V+orn;ooWS2nnuqulm\0X\
+qP!lgJcG0<J,~>
+V#UGp!3c>$!3c5!rn.2Ms4I8MrQG->r6,$=qoes=pq?V+q7Z_,pq?V+orn;ooWS2nnuqulm\0X\
+qP!lgJcG0<J,~>
+V#UGp!3c>$!3c5!rn.2Ms4I8MrQG->r6,$=qoes=pq?V+q7Z_,pq?V+orn;ooWS2nnuqulm\0X\
+qP!lgJcG0<J,~>
+VZ6Aj!3c5!rn./L!8.5MrQG->r6,$=qoep<pq?V+qRuh-pV$M*orn;ooWS2nnuqulm\0X\rLs2j
+JcG-;J,~>
+VZ6Aj!3c5!rn./L!8.5MrQG->r6,$=qoep<pq?V+qRuh-pV$M*orn;ooWS2nnuqulm\0X\rLs2j
+JcG-;J,~>
+VZ6Aj!3c5!rn./L!8.5MrQG->r6,$=qoep<pq?V+qRuh-pV$M*orn;ooWS2nnuqulm\0X\rLs2j
+JcG-;J,~>
+W;lbqs8Vrrs0)D%"ham9bLkJG!<:^M!<(+?!;jt=!;jt<!;O8+!;X>,!;O8+!;3Po!;*Jn!:m>l
+!:HQ\!<8bl!.k1:s*t~>
+W;lbqs8Vrrs0)D%"ham9bLkJG!<:^M!<(+?!;jt=!;jt<!;O8+!;X>,!;O8+!;3Po!;*Jn!:m>l
+!:HQ\!<8bl!.k1:s*t~>
+W;lbqs8Vrrs0)D%"ham9bLkJG!<:^M!<(+?!;jt=!;jt<!;O8+!;X>,!;O8+!;3Po!;*Jn!:m>l
+!:HQ\!<8bl!.k1:s*t~>
+WW2nsr;ZTn!3c5!s4I8Ms4I8MrQG->r6,$=qoep<pq?Y,q7Z_,pV$P+oWS2noWS2nnuqulm\0RZ
+JcG'9J,~>
+WW2nsr;ZTn!3c5!s4I8Ms4I8MrQG->r6,$=qoep<pq?Y,q7Z_,pV$P+oWS2noWS2nnuqulm\0RZ
+JcG'9J,~>
+WW2nsr;ZTn!3c5!s4I8Ms4I8MrQG->r6,$=qoep<pq?Y,q7Z_,pV$P+oWS2noWS2nnuqulm\0RZ
+JcG'9J,~>
+X8i+uq#C3k!3c>$"ham9bLkJH!<:^M!<(+>!;t%=!;jt<!;O8+!;X>-!;F2*!;3Po!;*Jn!:m>l
+!:HQ[!.k19s*t~>
+X8i+uq#C3k!3c>$"ham9bLkJH!<:^M!<(+>!;t%=!;jt<!;O8+!;X>-!;F2*!;3Po!;*Jn!:m>l
+!:HQ[!.k19s*t~>
+X8i+uq#C3k!3c>$"ham9bLkJH!<:^M!<(+>!;t%=!;jt<!;O8+!;X>-!;F2*!;3Po!;*Jn!:m>l
+!:HQ[!.k19s*t~>
+XoJ;!pAb!i!3c>$"ham9bLkJG!<:^M!<(+>!;t%>!;an<!;O8+!;X>,!;O8+!;*Jo!;!Dm!:m>l
+!:cc^!.k18s*t~>
+XoJ;!pAb!i!3c>$"ham9bLkJG!<:^M!<(+>!;t%>!;an<!;O8+!;X>,!;O8+!;*Jo!;!Dm!:m>l
+!:cc^!.k18s*t~>
+XoJ;!pAb!i!3c>$"ham9bLkJG!<:^M!<(+>!;t%>!;an<!;O8+!;X>,!;O8+!;*Jo!;!Dm!:m>l
+!:cc^!.k18s*t~>
+Y5eG#oDeXe!3cA%!58@3s4I8Ms4I8MrQG->r6,$=qoep<pq?Y,q7Z_,pV$M*orn;ooWS2nnuqul
+ntH'`JcG!7J,~>
+Y5eG#oDeXe!3cA%!58@3s4I8Ms4I8MrQG->r6,$=qoep<pq?Y,q7Z_,pV$M*orn;ooWS2nnuqul
+ntH'`JcG!7J,~>
+Y5eG#oDeXe!3cA%!58@3s4I8Ms4I8MrQG->r6,$=qoep<pq?Y,q7Z_,pV$M*orn;ooWS2nnuqul
+ntH'`JcG!7J,~>
+YlFY%nGi=b!3c>$"ham9bLkJH!<1XM!;t%>!;t%=!;jt<!;O8+!;X>,!;O8+!;*Jo!;!Dm!:m>l
+!;3&b!.k17s*t~>
+YlFY%nGi=b!3c>$"ham9bLkJH!<1XM!;t%>!;t%=!;jt<!;O8+!;X>,!;O8+!;*Jo!;!Dm!:m>l
+!;3&b!.k17s*t~>
+YlFY%nGi=b!3c>$"ham9bLkJH!<1XM!;t%>!;t%=!;jt<!;O8+!;X>,!;O8+!;*Jo!;!Dm!:m>l
+!;3&b!.k17s*t~>
+ZN'k'mJm1ds0)D%s0)D%"ham9bLkJG!<:^M!<(+>!;t%=!;jt=!;O8+!;X>,!;F2*!;3Po!;*Jn
+!:d8l!;E2d!.k16s*t~>
+ZN'k'mJm1ds0)D%s0)D%"ham9bLkJG!<:^M!<(+>!;t%=!;jt=!;O8+!;X>,!;F2*!;3Po!;*Jn
+!:d8l!;E2d!.k16s*t~>
+ZN'k'mJm1ds0)D%s0)D%"ham9bLkJG!<:^M!<(+>!;t%=!;jt=!;O8+!;X>,!;F2*!;3Po!;*Jn
+!:d8l!;E2d!.k16s*t~>
+[/^%(m/R%bs0)D%s0)D%!58@3!R'-o!<:^M!<(+>!;t%=!;jt<!;O8+!;X>-!;F2*!;3Po!;!Dn
+!:[2k!;`Dg!.k15s*t~>
+[/^%(m/R%bs0)D%s0)D%!58@3!R'-o!<:^M!<(+>!;t%=!;jt<!;O8+!;X>-!;F2*!;3Po!;!Dn
+!:[2k!;`Dg!.k15s*t~>
+[/^%(m/R%bs0)D%s0)D%!58@3!R'-o!<:^M!<(+>!;t%=!;jt<!;O8+!;X>-!;F2*!;3Po!;!Dn
+!:[2k!;`Dg!.k15s*t~>
+[K$1*l2U__s0)A$!3c>$"ham9bLkJH!<1XM!;t%>!;jt=!;jt<!;O8+!;X>,!;F2*!;3Po!;*Jn
+!:[2l!;iJi!.k14s*t~>
+[K$1*l2U__s0)A$!3c>$"ham9bLkJH!<1XM!;t%>!;jt=!;jt<!;O8+!;X>,!;F2*!;3Po!;*Jn
+!:[2l!;iJi!.k14s*t~>
+[K$1*l2U__s0)A$!3c>$"ham9bLkJH!<1XM!;t%>!;jt=!;jt<!;O8+!;X>,!;F2*!;3Po!;*Jn
+!:[2l!;iJi!.k14s*t~>
+\,ZC,k5YG]ric8#s0)D%"ham9bLkJH!<1XL!<(+>!;t%=!;jt=!;F2+!;X>,!;F2*!;3Po!;!Dn
+!:[2k!</\k!.k14s*t~>
+\,ZC,k5YG]ric8#s0)D%"ham9bLkJH!<1XL!<(+>!;t%=!;jt=!;F2+!;X>,!;F2*!;3Po!;!Dn
+!:[2k!</\k!.k14s*t~>
+\,ZC,k5YG]ric8#s0)D%"ham9bLkJH!<1XL!<(+>!;t%=!;jt=!;F2+!;X>,!;F2*!;3Po!;!Dn
+!:[2k!</\k!.k14s*t~>
+\c;R-jo>;[rNH2#s0)D%!58@3!R'-o!<:^M!<(+>!;t%=!;jt<!;O8+!;X>,!;F2+!;*Jn!;*Jn
+!:[2l!!&_l!.k13s*t~>
+\c;R-jo>;[rNH2#s0)D%!58@3!R'-o!<:^M!<(+>!;t%=!;jt<!;O8+!;X>,!;F2+!;*Jn!;*Jn
+!:[2l!!&_l!.k13s*t~>
+\c;R-jo>;[rNH2#s0)D%!58@3!R'-o!<:^M!<(+>!;t%=!;jt<!;O8+!;X>,!;F2+!;*Jn!;*Jn
+!:[2l!!&_l!.k13s*t~>
+])V^/irAuXrNH/"!3c>$"MFd8bLlanrn.2Mr6,'>qoes=qoep<pq?V+q7Z_,pV$M*orn;ooWS2n
+n#u]jJcFg2J,~>
+])V^/irAuXrNH/"!3c>$"MFd8bLlanrn.2Mr6,'>qoes=qoep<pq?V+q7Z_,pV$M*orn;ooWS2n
+n#u]jJcFg2J,~>
+])V^/irAuXrNH/"!3c>$"MFd8bLlanrn.2Mr6,'>qoes=qoep<pq?V+q7Z_,pV$M*orn;ooWS2n
+n#u]jJcFg2J,~>
+]`7p1huEZUrNH/"s0)D%"ham9bKJQ;!<1XL!<(+>!;t%=!;jt=!;F2*!;X>-!;F2*!;*Jn!;*Jn
+!:d8l!.k12s*t~>
+]`7p1huEZUrNH/"s0)D%"ham9bKJQ;!<1XL!<(+>!;t%=!;jt=!;F2*!;X>-!;F2*!;*Jn!;*Jn
+!:d8l!.k12s*t~>
+]`7p1huEZUrNH/"s0)D%"ham9bKJQ;!<1XL!<(+>!;t%=!;jt=!;F2*!;X>-!;F2*!;*Jn!;*Jn
+!:d8l!.k12s*t~>
+^An-3h#IBSqlfu!s0)D%s1SF4!R'-o!<:^M!<(+>!;t%=!;jt<!;O8+!;X>,!;F2*!;3Po!;!Dn
+!;!Dn!.k11s*t~>
+^An-3h#IBSqlfu!s0)D%s1SF4!R'-o!<:^M!<(+>!;t%=!;jt<!;O8+!;X>,!;F2*!;3Po!;!Dn
+!;!Dn!.k11s*t~>
+^An-3h#IBSqlfu!s0)D%s1SF4!R'-o!<:^M!<(+>!;t%=!;jt<!;O8+!;X>,!;F2*!;3Po!;!Dn
+!;!Dn!.k11s*t~>
+_#O<4g].6Qqlfqus0)D%"MFd8bLlanrn.2Mr6,'>qoep<r6,$=pV$P+q7Z_,pV$M*oWS2no<8,n
+p94Gqo`+pkrVultJcGKEJ,~>
+_#O<4g].6Qqlfqus0)D%"MFd8bLlanrn.2Mr6,'>qoep<r6,$=pV$P+q7Z_,pV$M*oWS2no<8,n
+p94Gqo`+pkrVultJcGKEJ,~>
+_#O<4g].6Qqlfqus0)D%"MFd8bLlanrn.2Mr6,'>qoep<r6,$=pV$P+q7Z_,pV$M*oWS2no<8,n
+p94Gqo`+pkrVultJcGKEJ,~>
+_>jH6f`1pNqlfqus0)D%"ham9bKJQ;!<1XL!<(+>!;t%=!;jt<!;O8+!;X>,!;F2*!;3Po!;!Dn
+!;Nbs!;6B_!.k1Js*t~>
+_>jH6f`1pNqlfqus0)D%"ham9bKJQ;!<1XL!<(+>!;t%=!;jt<!;O8+!;X>,!;F2*!;3Po!;!Dn
+!;Nbs!;6B_!.k1Js*t~>
+_>jH6f`1pNqlfqus0)D%"ham9bKJQ;!<1XL!<(+>!;t%=!;jt<!;O8+!;X>,!;F2*!;3Po!;!Dn
+!;Nbs!;6B_!.k1Js*t~>
+_uKZ8ec5UKqQKkus0)D%s1SF4!R'-o!<1XM!<(+>!;jt=!;jt<!;O8+!;X>,!;F2*!;*Jn!;!Dn
+!;iu!!;HNf!!(4;!.k1Ls*t~>
+_uKZ8ec5UKqQKkus0)D%s1SF4!R'-o!<1XM!<(+>!;jt=!;jt<!;O8+!;X>,!;F2*!;*Jn!;!Dn
+!;iu!!;HNf!!(4;!.k1Ls*t~>
+_uKZ8ec5UKqQKkus0)D%s1SF4!R'-o!<1XM!<(+>!;jt=!;jt<!;O8+!;X>,!;F2*!;*Jn!;!Dn
+!;iu!!;HNf!!(4;!.k1Ls*t~>
+`W,i9e,TFJq60btric>%s1SF4s3(?@rn.2Mr6,'>qoep<r6,$=pV$P+pq?V+pV$P+oWS2nnur&n
+r3-,#q#C6lrQG->s3(0;Jc>`MJ,~>
+`W,i9e,TFJq60btric>%s1SF4s3(?@rn.2Mr6,'>qoep<r6,$=pV$P+pq?V+pV$P+oWS2nnur&n
+r3-,#q#C6lrQG->s3(0;Jc>`MJ,~>
+`W,i9e,TFJq60btric>%s1SF4s3(?@rn.2Mr6,'>qoep<r6,$=pV$P+pq?V+pV$P+oWS2nnur&n
+r3-,#q#C6lrQG->s3(0;Jc>`MJ,~>
+`rGu;dJs1Gq60_ss0)D%"MFd8bKKharn./LrQG->r6,$=qoep<pq?V+q7Z_,pV$M*oWS5onZVrm
+s0)D%qu?KmqTJg;!6b<@!8.2LK)^?~>
+`rGu;dJs1Gq60_ss0)D%"MFd8bKKharn./LrQG->r6,$=qoep<pq?V+q7Z_,pV$M*oWS5onZVrm
+s0)D%qu?KmqTJg;!6b<@!8.2LK)^?~>
+`rGu;dJs1Gq60_ss0)D%"MFd8bKKharn./LrQG->r6,$=qoep<pq?V+q7Z_,pV$M*oWS5onZVrm
+s0)D%qu?KmqTJg;!6b<@!8.2LK)^?~>
+aT)2=cN!kDq60_ss0)D%s1SF4!R'-p!<(RL!<(+>!;jt=!;jt<!;O8+!;O8,!;F2*!;!Dn!:d8k
+!;ulp!!'_2!;an;!<:7@!!([L!/1B&~>
+aT)2=cN!kDq60_ss0)D%s1SF4!R'-p!<(RL!<(+>!;jt=!;jt<!;O8+!;O8,!;F2*!;!Dn!:d8k
+!;ulp!!'_2!;an;!<:7@!!([L!/1B&~>
+aT)2=cN!kDq60_ss0)D%s1SF4!R'-p!<(RL!<(+>!;jt=!;jt<!;O8+!;O8,!;F2*!;!Dn!:d8k
+!;ulp!!'_2!;an;!<:7@!!([L!/1B&~>
+b5_A>bl@VAq60btric>%s1SF4s3(?@rn.2Mr6,'>qoep<qoes=pV$M*q7Z_,pV$M*oWS5onur#m
+rVucqr4W%/qTJg;!6b<@!8./KLAuc~>
+b5_A>bl@VAq60btric>%s1SF4s3(?@rn.2Mr6,'>qoep<qoes=pV$M*q7Z_,pV$M*oWS5onur#m
+rVucqr4W%/qTJg;!6b<@!8./KLAuc~>
+b5_A>bl@VAq60btric>%s1SF4s3(?@rn.2Mr6,'>qoep<qoes=pV$M*q7Z_,pV$M*oWS5onur#m
+rVucqr4W%/qTJg;!6b<@!8./KLAuc~>
+bl@S@aoD;>q60_ss0)D%"MFd8bKKharRh)LrQG->r6,$=qoep<pq?V+q7Z_,pV$M*o<8,norn>p
+rr;iqqRuh-qTJg;s3(?@!8.2LL];l~>
+bl@S@aoD;>q60_ss0)D%"MFd8bKKharRh)LrQG->r6,$=qoep<pq?V+q7Z_,pV$M*o<8,norn>p
+rr;iqqRuh-qTJg;s3(?@!8.2LL];l~>
+bl@S@aoD;>q60_ss0)D%"MFd8bKKharRh)LrQG->r6,$=qoep<pq?V+q7Z_,pV$M*o<8,norn>p
+rr;iqqRuh-qTJg;s3(?@!8.2LL];l~>
+c2[_B`rGu;q60_sric>%s1SF4s3(BArRh)LrQG->qoep<r6,$=pV$P+pq?V+pV$M*o<8/opTOPr
+s8Vus!58@3q7Z_,qTJg;s3(-:M>r)~>
+c2[_B`rGu;q60_sric>%s1SF4s3(BArRh)LrQG->qoep<r6,$=pV$P+pq?V+pV$M*o<8/opTOPr
+s8Vus!58@3q7Z_,qTJg;s3(-:M>r)~>
+c2[_B`rGu;q60_sric>%s1SF4s3(BArRh)LrQG->qoep<r6,$=pV$P+pq?V+pV$M*o<8/opTOPr
+s8Vus!58@3q7Z_,qTJg;s3(-:M>r)~>
+ci<qD_uKZ8pojYsric>%s1SF4s3(?@rn.2Mr6,'>qoep<qoes=pV$M*q7Z_,pV$M*nur&nqQKku
+s8W#trOr.0qRuh-qTJg;s3(?@!8.2LMZ82~>
+ci<qD_uKZ8pojYsric>%s1SF4s3(?@rn.2Mr6,'>qoep<qoes=pV$M*q7Z_,pV$M*nur&nqQKku
+s8W#trOr.0qRuh-qTJg;s3(?@!8.2LMZ82~>
+ci<qD_uKZ8pojYsric>%s1SF4s3(?@rn.2Mr6,'>qoep<qoes=pV$M*q7Z_,pV$M*nur&nqQKku
+s8W#trOr.0qRuh-qTJg;s3(?@!8.2LMZ82~>
+dJs+E_Z0K5q60_ss0)D%s1JI6bKKharRh)LrQG->qoes=qoep<pq?V+pq?Y,p:^G*nur&nr3-)"
+!<;utq7Zb-q7Z_,qTJg;s3(-:N;nD~>
+dJs+E_Z0K5q60_ss0)D%s1JI6bKKharRh)LrQG->qoes=qoep<pq?V+pq?Y,p:^G*nur&nr3-)"
+!<;utq7Zb-q7Z_,qTJg;s3(-:N;nD~>
+dJs+E_Z0K5q60_ss0)D%s1JI6bKKharRh)LrQG->qoes=qoep<pq?V+pq?Y,p:^G*nur&nr3-)"
+!<;utq7Zb-q7Z_,qTJg;s3(-:N;nD~>
+df97G^]402q60_sric>%s1SF4s3(BArRh)LrQG->qoep<r6,$=pV$M*q7Z_,p:^G*nur&ns0)1t
+pq?V+qRuh-qTJg;s3(?@!8.2LNW4M~>
+df97G^]402q60_sric>%s1SF4s3(BArRh)LrQG->qoep<r6,$=pV$M*q7Z_,p:^G*nur&ns0)1t
+pq?V+qRuh-qTJg;s3(?@!8.2LNW4M~>
+df97G^]402q60_sric>%s1SF4s3(BArRh)LrQG->qoep<r6,$=pV$M*q7Z_,p:^G*nur&ns0)1t
+pq?V+qRuh-qTJg;s3(?@!8.2LNW4M~>
+eGoII]`7j/pojYsric>%s1SF4s3(BAr7M#Lr6,$=r6,$=qoes=pV$M*pq?Y,p:^G*nZVTcpq?V+
+q7Z_,qTJg;s3(?@!8.2LO8j_~>
+eGoII]`7j/pojYsric>%s1SF4s3(BAr7M#Lr6,$=r6,$=qoes=pV$M*pq?Y,p:^G*nZVTcpq?V+
+q7Z_,qTJg;s3(?@!8.2LO8j_~>
+eGoII]`7j/pojYsric>%s1SF4s3(BAr7M#Lr6,$=r6,$=qoes=pV$M*pq?Y,p:^G*nZVTcpq?V+
+q7Z_,qTJg;s3(?@!8.2LO8j_~>
+f)PXJ])VU,q60_ss0)D%s1JI6bKKharRh)LrQG->qoes=qoep<pV$P+pV$P+p:^G*o<8#krOr.0
+pq?V+qRuh-qTJg;s3(?@!8.2LOT0h~>
+f)PXJ])VU,q60_ss0)D%s1JI6bKKharRh)LrQG->qoes=qoep<pV$P+pV$P+p:^G*o<8#krOr.0
+pq?V+qRuh-qTJg;s3(?@!8.2LOT0h~>
+f)PXJ])VU,q60_ss0)D%s1JI6bKKharRh)LrQG->qoes=qoep<pV$P+pV$P+p:^G*o<8#krOr.0
+pq?V+qRuh-qTJg;s3(?@!8.2LOT0h~>
+fDkdL\,Z:)q60_sric>%s1SF4s3(BAr7M#Lr6,'>qoep<r6,$=pV$M*pq?Y,otCA*orn5mqn;q.
+pq?V+q7Z_,qTJg;s3(?@!8.2LP5g%~>
+fDkdL\,Z:)q60_sric>%s1SF4s3(BAr7M#Lr6,'>qoep<r6,$=pV$M*pq?Y,otCA*orn5mqn;q.
+pq?V+q7Z_,qTJg;s3(?@!8.2LP5g%~>
+fDkdL\,Z:)q60_sric>%s1SF4s3(BAr7M#Lr6,'>qoep<r6,$=pV$M*pq?Y,otCA*orn5mqn;q.
+pq?V+q7Z_,qTJg;s3(?@!8.2LP5g%~>
+g&M!N[/^+*!0[<]q60_sric>%s1SF4s3(BAr7M#Lr6,$=qoes=qoes=pV$M*pV$P+p:^G*pojPp
+pq?V+pq?V+qRuh-qTJg;s3(?@!8./KPlH7~>
+g&M!N[/^+*!0[<]q60_sric>%s1SF4s3(BAr7M#Lr6,$=qoes=qoes=pV$M*pV$P+p:^G*pojPp
+pq?V+pq?V+qRuh-qTJg;s3(?@!8./KPlH7~>
+g&M!N[/^+*!0[<]q60_sric>%s1SF4s3(BAr7M#Lr6,$=qoes=qoes=pV$M*pV$P+p:^G*pojPp
+pq?V+pq?V+qRuh-qTJg;s3(?@!8./KPlH7~>
+g].3PZ2ae'!0[9\q60btrN?2$rk/:3rlb9@rRh)Lr6,'>qoep<r6,$=pV$P+pV$P+otCA*qQK\p
+pq?V+pq?V+q7Z_,qTJg;s3(?@!8.2LQ2c@~>
+g].3PZ2ae'!0[9\q60btrN?2$rk/:3rlb9@rRh)Lr6,'>qoep<r6,$=pV$P+pV$P+otCA*qQK\p
+pq?V+pq?V+q7Z_,qTJg;s3(?@!8.2LQ2c@~>
+g].3PZ2ae'!0[9\q60btrN?2$rk/:3rlb9@rRh)Lr6,'>qoep<r6,$=pV$P+pV$P+otCA*qQK\p
+pq?V+pq?V+q7Z_,qTJg;s3(?@!8.2LQ2c@~>
+h>dBQYQ+S%!0[9\q60_sric>%s1SF4s3(BAr7M#Lr6,'>qTJj<qoes=pV$M*pV$S,oY(8)rNH/"
+rk8:2pV$M*pq?V+qRuh-qTJg;s3(?@!8./KQiDR~>
+h>dBQYQ+S%!0[9\q60_sric>%s1SF4s3(BAr7M#Lr6,'>qTJj<qoes=pV$M*pV$S,oY(8)rNH/"
+rk8:2pV$M*pq?V+qRuh-qTJg;s3(?@!8./KQiDR~>
+h>dBQYQ+S%!0[9\q60_sric>%s1SF4s3(BAr7M#Lr6,'>qTJj<qoes=pV$M*pV$S,oY(8)rNH/"
+rk8:2pV$M*pq?V+qRuh-qTJg;s3(?@!8./KQiDR~>
+hZ*NSXT/8"!0[9\q60_sric>%s1SF4s3(BAr7M#Lr6,$=qoes=qoep<pV$P+pV$P+otCA*s0)A$
+r4W%/pq?V+pq?V+q7Z_,qTJg;s3(?@!8.2LR/_[~>
+hZ*NSXT/8"!0[9\q60_sric>%s1SF4s3(BAr7M#Lr6,$=qoes=qoep<pV$P+pV$P+otCA*s0)A$
+r4W%/pq?V+pq?V+q7Z_,qTJg;s3(?@!8.2LR/_[~>
+hZ*NSXT/8"!0[9\q60_sric>%s1SF4s3(BAr7M#Lr6,$=qoes=qoep<pV$P+pV$P+otCA*s0)A$
+r4W%/pq?V+pq?V+q7Z_,qTJg;s3(?@!8.2LR/_[~>
+i;``UWW2qts-!?]pojYsrN?2$rk/:3rlb9@r7M#Lr6,'>qTJj<qoes=p:^G*pV$S,oY(/&qRuh-
+pV$M*pq?V+qRuh-qTJg;s3(?@!8./KRf@m~>
+i;``UWW2qts-!?]pojYsrN?2$rk/:3rlb9@r7M#Lr6,'>qTJj<qoes=p:^G*pV$S,oY(/&qRuh-
+pV$M*pq?V+qRuh-qTJg;s3(?@!8./KRf@m~>
+i;``UWW2qts-!?]pojYsrN?2$rk/:3rlb9@r7M#Lr6,'>qTJj<qoes=p:^G*pV$S,oY(/&qRuh-
+pV$M*pq?V+qRuh-qTJg;s3(?@!8./KRf@m~>
+irAoVVuQ_rs-!<\q60_sric>%s1SF4s3(BAr7M#Lr6,'>qTJj<qoes=p:^G*p:^J+pV$M*p:^D)
+pq?V+pq?V+q7Z_,qTJg;s3(?@!8.2LS,\!~>
+irAoVVuQ_rs-!<\q60_sric>%s1SF4s3(BAr7M#Lr6,'>qTJj<qoes=p:^G*p:^J+pV$M*p:^D)
+pq?V+pq?V+q7Z_,qTJg;s3(?@!8.2LS,\!~>
+irAoVVuQ_rs-!<\q60_sric>%s1SF4s3(BAr7M#Lr6,'>qTJj<qoes=p:^G*p:^J+pV$M*p:^D)
+pq?V+pq?V+q7Z_,qTJg;s3(?@!8.2LS,\!~>
+j8]&XV>pJos-!<\q60_sric>%rk/:3rlb<Ar7M#Lqoes=qTJm=qTJj<p:^J+p:^J+qRu_*p:^D)
+pV$M*pq?V+qRuh-qTJg;s3(?@!8./KSc=3~>
+j8]&XV>pJos-!<\q60_sric>%rk/:3rlb<Ar7M#Lqoes=qTJm=qTJj<p:^J+p:^J+qRu_*p:^D)
+pV$M*pq?V+qRuh-qTJg;s3(?@!8./KSc=3~>
+j8]&XV>pJos-!<\q60_sric>%rk/:3rlb<Ar7M#Lqoes=qTJm=qTJj<p:^J+p:^J+qRu_*p:^D)
+pV$M*pq?V+qRuh-qTJg;s3(?@!8./KSc=3~>
+jo>8ZU&Y)lrf[6\pojYsrN?2$rk/:3rlb<Aqq1oKr6,'>qTJj<qoes=p:^G*p:UG+rOr+/s1S@2
+p:^D)pq?V+pq?V+q7Z_,qTJg;s3(?@!8.2LT)X<~>
+jo>8ZU&Y)lrf[6\pojYsrN?2$rk/:3rlb<Aqq1oKr6,'>qTJj<qoes=p:^G*p:UG+rOr+/s1S@2
+p:^D)pq?V+pq?V+q7Z_,qTJg;s3(?@!8.2LT)X<~>
+jo>8ZU&Y)lrf[6\pojYsrN?2$rk/:3rlb<Aqq1oKr6,'>qTJj<qoes=p:^G*p:UG+rOr+/s1S@2
+p:^D)pq?V+pq?V+q7Z_,qTJg;s3(?@!8.2LT)X<~>
+kPtG[TE"iis-!<\q60_sric>%s1SF4s3(BAr7M#Lqof!>q9/d<qTJm=otCA*p:^;&r4W%/p:^D)
+pV$M*pq?V+q7Z_,qoep<s3(?@!8./KT`9N~>
+kPtG[TE"iis-!<\q60_sric>%s1SF4s3(BAr7M#Lqof!>q9/d<qTJm=otCA*p:^;&r4W%/p:^D)
+pV$M*pq?V+q7Z_,qoep<s3(?@!8./KT`9N~>
+kPtG[TE"iis-!<\q60_sric>%s1SF4s3(BAr7M#Lqof!>q9/d<qTJm=otCA*p:^;&r4W%/p:^D)
+pV$M*pq?V+q7Z_,qoep<s3(?@!8./KT`9N~>
+l2UY]SH&Nfs-!<\q60Yqs/uD&rk/:3rlb<Aqq(lKqoes=qTJj<qoes=p:^G*pV$M*pq?Y,otC;(
+pq?V+pq?V+q7Z_,qTJg;s3(?@!8./KUAo`~>
+l2UY]SH&Nfs-!<\q60Yqs/uD&rk/:3rlb<Aqq(lKqoes=qTJj<qoes=p:^G*pV$M*pq?Y,otC;(
+pq?V+pq?V+q7Z_,qTJg;s3(?@!8./KUAo`~>
+l2UY]SH&Nfs-!<\q60Yqs/uD&rk/:3rlb<Aqq(lKqoes=qTJj<qoes=p:^G*pV$M*pq?Y,otC;(
+pq?V+pq?V+q7Z_,qTJg;s3(?@!8./KUAo`~>
+lMpe_RK*3cs,mAUrW)btq>^Q"!<0Y3!<11A!;kFK!;jt>!;Xh<!;an=!;4&*!;aD+!;F2*!;=,)
+!;F2*!;O8+!;X>,!;jt<!<11?!!([L!2KRE~>
+lMpe_RK*3cs,mAUrW)btq>^Q"!<0Y3!<11A!;kFK!;jt>!;Xh<!;an=!;4&*!;aD+!;F2*!;=,)
+!;F2*!;O8+!;X>,!;jt<!<11?!!([L!2KRE~>
+lMpe_RK*3cs,mAUrW)btq>^Q"!<0Y3!<11A!;kFK!;jt>!;Xh<!;an=!;4&*!;aD+!;F2*!;=,)
+!;F2*!;O8+!;X>,!;jt<!<11?!!([L!2KRE~>
+m/R"aQN-m`s,mAUrW)_sp]1?-rrE&ArrDuLrrDr>rrDl<rrDo=rrD])!!)u2p]1'%r;cN(r;cW+
+r;cW+r;cZ,r;c];r;cl@r;ZiMqZ*JmJ,~>
+m/R"aQN-m`s,mAUrW)_sp]1?-rrE&ArrDuLrrDr>rrDl<rrDo=rrD])!!)u2p]1'%r;cN(r;cW+
+r;cW+r;cZ,r;c];r;cl@r;ZiMqZ*JmJ,~>
+m/R"aQN-m`s,mAUrW)_sp]1?-rrE&ArrDuLrrDr>rrDl<rrDo=rrD])!!)u2p]1'%r;cN(r;cW+
+r;cW+r;cZ,r;c];r;cl@r;ZiMqZ*JmJ,~>
+mf31bPlLX]s-!<\q60Mms1JC4rlb<Aqq(lKqTJm=q9/d<qTJm=otCA*!58:1rk8:2p:^D)p:^D)
+pV$M*pq?V+q7Z_,qoep<rlb6?!8.2LVZ2/~>
+mf31bPlLX]s-!<\q60Mms1JC4rlb<Aqq(lKqTJm=q9/d<qTJm=otCA*!58:1rk8:2p:^D)p:^D)
+pV$M*pq?V+q7Z_,qoep<rlb6?!8.2LVZ2/~>
+mf31bPlLX]s-!<\q60Mms1JC4rlb<Aqq(lKqTJm=q9/d<qTJm=otCA*!58:1rk8:2p:^D)p:^D)
+pV$M*pq?V+q7Z_,qoep<rlb6?!8.2LVZ2/~>
+n,N=dOoP=Zs-!<\q60_s!<;or!PJL4bPqS>f`(sKbPqS<bPqS=bPqS8^&.m-^&7s*^&7s(^&A$+
+^&7s+^&7s,^&7s-bP_G@bP_D@f_YZIs*t~>
+n,N=dOoP=Zs-!<\q60_s!<;or!PJL4bPqS>f`(sKbPqS<bPqS=bPqS8^&.m-^&7s*^&7s(^&A$+
+^&7s+^&7s,^&7s-bP_G@bP_D@f_YZIs*t~>
+n,N=dOoP=Zs-!<\q60_s!<;or!PJL4bPqS>f`(sKbPqS<bPqS=bPqS8^&.m-^&7s*^&7s(^&A$+
+^&7s+^&7s,^&7s-bP_G@bP_D@f_YZIs*t~>
+nc/OfNrT"Ws,mAUrW)_srW)rtq>gN<!!)lJ!!)l=!!)f;!!)i<!!)f-qZ-H*r;cQ)rW)W)r;cT*
+rW)]+r;cZ,r;c`<r;ci?r;ZiMquE_rJ,~>
+nc/OfNrT"Ws,mAUrW)_srW)rtq>gN<!!)lJ!!)l=!!)f;!!)i<!!)f-qZ-H*r;cQ)rW)W)r;cT*
+rW)]+r;cZ,r;c`<r;ci?r;ZiMquE_rJ,~>
+nc/OfNrT"Ws,mAUrW)_srW)rtq>gN<!!)lJ!!)l=!!)f;!!)i<!!)f-qZ-H*r;cQ)rW)W)r;cT*
+rW)]+r;cZ,r;c`<r;ci?r;ZiMquE_rJ,~>
+oDe^gMuW_Us,mAUr;cYsr;cisqZ-W=rrDrK!!)l=rrDl<rrDo=rrDu1q>g6&r;cT*r;cQ)r;cT*
+r;cW+r;cZ,r;c];r;cl@r;ZiMqZ*\sJ,~>
+oDe^gMuW_Us,mAUr;cYsr;cisqZ-W=rrDrK!!)l=rrDl<rrDo=rrDu1q>g6&r;cT*r;cQ)r;cT*
+r;cW+r;cZ,r;c];r;cl@r;ZiMqZ*\sJ,~>
+oDe^gMuW_Us,mAUr;cYsr;cisqZ-W=rrDrK!!)l=rrDl<rrDo=rrDu1q>g6&r;cT*r;cQ)r;cT*
+r;cW+r;cZ,r;c];r;cl@r;ZiMqZ*\sJ,~>
+rr;rtr;ZWoM#[AQs-!<\q60_srVu`prlY9Aqq1oKqof!>pr`X;q9&g>]tO.?p:^D)pV$M*otC;(
+pq?V+pV$M*q7Z_,qoep<rlb6?!8.2LXT*e~>
+rr;rtr;ZWoM#[AQs-!<\q60_srVu`prlY9Aqq1oKqof!>pr`X;q9&g>]tO.?p:^D)pV$M*otC;(
+pq?V+pV$M*q7Z_,qoep<rlb6?!8.2LXT*e~>
+rr;rtr;ZWoM#[AQs-!<\q60_srVu`prlY9Aqq1oKqof!>pr`X;q9&g>]tO.?p:^D)pV$M*otC;(
+pq?V+pV$M*q7Z_,qoep<rlb6?!8.2LXT*e~>
+rVultrVucqL&_&Ns,mAUrW)_srW)iqqZ$Z?!;b=J!;ak=!;Ob;!;jt7!<9b2!;=,*!;=,)!;=,)
+!;F2*!;O8+!;X>,!;an;!<:7@!!([K!3Z?P~>
+rVultrVucqL&_&Ns,mAUrW)_srW)iqqZ$Z?!;b=J!;ak=!;Ob;!;jt7!<9b2!;=,*!;=,)!;=,)
+!;F2*!;O8+!;X>,!;an;!<:7@!!([K!3Z?P~>
+rVultrVucqL&_&Ns,mAUrW)_srW)iqqZ$Z?!;b=J!;ak=!;Ob;!;jt7!<9b2!;=,*!;=,)!;=,)
+!;F2*!;O8+!;X>,!;an;!<:7@!!([K!3Z?P~>
+r;Zcss8W#tK)b`Ks,mAUr;cYsr;c`pq#L<E!!)l=rrDi;oDng&r;cQ)r;cT*r;cN(r;cW+r;cT*
+r;cZ,r;c`<r;ci?r;ZiMqZ*l#J,~>
+r;Zcss8W#tK)b`Ks,mAUr;cYsr;c`pq#L<E!!)l=rrDi;oDng&r;cQ)r;cT*r;cN(r;cW+r;cT*
+r;cZ,r;c`<r;ci?r;ZiMqZ*l#J,~>
+r;Zcss8W#tK)b`Ks,mAUr;cYsr;c`pq#L<E!!)l=rrDi;oDng&r;cQ)r;cT*r;cN(r;cW+r;cT*
+r;cZ,r;c`<r;ci?r;ZiMqZ*l#J,~>
+qu?Zr!<<#uJc>`MqZ$Y[U&=ueYPeIss7ZNmfDkpJb5_PAbOki8s8;rn^&A$*^&7s)^&7s)^&7s*
+^&7s+^&7s,^&7s-bP_G@bP_G@f_b`Ss*t~>
+qu?Zr!<<#uJc>`MqZ$Y[U&=ueYPeIss7ZNmfDkpJb5_PAbOki8s8;rn^&A$*^&7s)^&7s)^&7s*
+^&7s+^&7s,^&7s-bP_G@bP_G@f_b`Ss*t~>
+qu?Zr!<<#uJc>`MqZ$Y[U&=ueYPeIss7ZNmfDkpJb5_PAbOki8s8;rn^&A$*^&7s)^&7s)^&7s*
+^&7s+^&7s,^&7s-bP_G@bP_G@f_b`Ss*t~>
+qu?TpJcGZJqu?e]TqVGcpojYsp]'mdqTJU5rVufrp:^D)p:^D)pV$M*otC;(pq?V+pV$M*q7Z_,
+qoep<rlb6?!8./KZi>O~>
+qu?TpJcGZJqu?e]TqVGcpojYsp]'mdqTJU5rVufrp:^D)p:^D)pV$M*otC;(pq?V+pV$M*q7Z_,
+qoep<rlb6?!8./KZi>O~>
+qu?TpJcGZJqu?e]TqVGcpojYsp]'mdqTJU5rVufrp:^D)p:^D)pV$M*otC;(pq?V+pV$M*q7Z_,
+qoep<rlb6?!8./KZi>O~>
+qZ$QqJcGTHquHb[!29AlpojYsnc/+Zq#C6lotC;(p:^D)p:^G*otC;(pV$M*pq?V+q7Z_,qTJg;
+s3(?@s4I5L[/YX~>
+qZ$QqJcGTHquHb[!29AlpojYsnc/+Zq#C6lotC;(p:^D)p:^G*otC;(pV$M*pq?V+q7Z_,qTJg;
+s3(?@s4I5L[/YX~>
+qZ$QqJcGTHquHb[!29AlpojYsnc/+Zq#C6lotC;(p:^D)p:^G*otC;(pV$M*pq?V+q7Z_,qTJg;
+s3(?@s4I5L[/YX~>
+qu6`urr<%Ms8)cn!<82^U&=ueYPeIVs8;ot^&7s(^&7s)^&A$*^&7s(^&7s+^&7s*^&7s,^&7s.
+bP_G?bP_D@f_YZWs*t~>
+qu6`urr<%Ms8)cn!<82^U&=ueYPeIVs8;ot^&7s(^&7s)^&A$*^&7s(^&7s+^&7s*^&7s,^&7s.
+bP_G?bP_D@f_YZWs*t~>
+qu6`urr<%Ms8)cn!<82^U&=ueYPeIVs8;ot^&7s(^&7s)^&A$*^&7s(^&7s+^&7s*^&7s,^&7s.
+bP_G?bP_D@f_YZWs*t~>
+qu6`urr<%Ms7u]l!!/7Vr;cYsr;baTquH`0r;cN(r;cQ)r;cT*r;cN(r;cT*r;cW+r;cZ,r;c];
+r;ci?rW)uNquF5+J,~>
+qu6`urr<%Ms7u]l!!/7Vr;cYsr;baTquH`0r;cN(r;cQ)r;cT*r;cN(r;cT*r;cW+r;cZ,r;c];
+r;ci?rW)uNquF5+J,~>
+qu6`urr<%Ms7u]l!!/7Vr;cYsr;baTquH`0r;cN(r;cQ)r;cT*r;cN(r;cT*r;cW+r;cZ,r;c];
+r;ci?rW)uNquF5+J,~>
+r;Q`srr;uuJcGNFqu?e]TqVGcpojYsiW&iVqRuk.oY(5(p:^D)p:^D)otC>)pV$M*pV$M*q7Z_,
+qoep<rlb6?s4I5L\c70~>
+r;Q`srr;uuJcGNFqu?e]TqVGcpojYsiW&iVqRuk.oY(5(p:^D)p:^D)otC>)pV$M*pV$M*q7Z_,
+qoep<rlb6?s4I5L\c70~>
+r;Q`srr;uuJcGNFqu?e]TqVGcpojYsiW&iVqRuk.oY(5(p:^D)p:^D)otC>)pV$M*pV$M*q7Z_,
+qoep<rlb6?s4I5L\c70~>
+rVlitr;ZcsJcGQGqZ-YZ!29>kq60_sk5Y;Ypq?V+otC;(p:^D)pV$M*otC;(pV$M*pq?V+q7Z_,
+qTJg;rlb9@s4I5L])R9~>
+rVlitr;ZcsJcGQGqZ-YZ!29>kq60_sk5Y;Ypq?V+otC;(p:^D)pV$M*otC;(pV$M*pq?V+q7Z_,
+qTJg;rlb9@s4I5L])R9~>
+rVlitr;ZcsJcGQGqZ-YZ!29>kq60_sk5Y;Ypq?V+otC;(p:^D)pV$M*otC;(pV$M*pq?V+q7Z_,
+qTJg;rlb9@s4I5L])R9~>
+rr;uur;Z`rJcGTHq>gPY!29>kq60_slMp_]!58@3pq?V+otC;(p:^D)p:^G*otC;(pV$M*pV$M*
+q7Z_,qoep<rlb6?s4I5L]`3K~>
+rr;uur;Z`rJcGTHq>gPY!29>kq60_slMp_]!58@3pq?V+otC;(p:^D)p:^G*otC;(pV$M*pV$M*
+q7Z_,qoep<rlb6?s4I5L]`3K~>
+rr;uur;Z`rJcGTHq>gPY!29>kq60_slMp_]!58@3pq?V+otC;(p:^D)p:^G*otC;(pV$M*pV$M*
+q7Z_,qoep<rlb6?s4I5L]`3K~>
+JcG-;rr<'!qZ$\\TqVGcpojYsmf3.ar4W%/pq?Y,oY(5(otC>)p:^D)otC;(pV$M*pq?V+q7Z_,
+qTJg;rlb6?s4I8M^&NT~>
+JcG-;rr<'!qZ$\\TqVGcpojYsmf3.ar4W%/pq?Y,oY(5(otC>)p:^D)otC;(pV$M*pq?V+q7Z_,
+qTJg;rlb6?s4I8M^&NT~>
+JcG-;rr<'!qZ$\\TqVGcpojYsmf3.ar4W%/pq?Y,oY(5(otC>)p:^D)otC;(pV$M*pq?V+q7Z_,
+qTJg;rlb6?s4I8M^&NT~>
+JcG-;rrE&uqu?e]TqVGcpojVroDeXeq7Z_,pq?V+otC;(p:^D)pV$M*otC;(pV$M*pV$M*q7Z_,
+qoep<rQG0?s4I5L^]/f~>
+JcG-;rrE&uqu?e]TqVGcpojVroDeXeq7Z_,pq?V+otC;(p:^D)pV$M*otC;(pV$M*pV$M*q7Z_,
+qoep<rQG0?s4I5L^]/f~>
+JcG-;rrE&uqu?e]TqVGcpojVroDeXeq7Z_,pq?V+otC;(p:^D)pV$M*otC;(pV$M*pV$M*q7Z_,
+qoep<rQG0?s4I5L^]/f~>
+JcG-;rrE#tqu?e]TqVDbq60_sp](*js3(BApq?Y,pq?V+otC;(p:^D)p:^D)otC;(pV$M*pq?V+
+q7Z_,qTJg;rlb6?s4I5L_>f#~>
+JcG-;rrE#tqu?e]TqVDbq60_sp](*js3(BApq?Y,pq?V+otC;(p:^D)p:^D)otC;(pV$M*pq?V+
+q7Z_,qTJg;rlb6?s4I5L_>f#~>
+JcG-;rrE#tqu?e]TqVDbq60_sp](*js3(BApq?Y,pq?V+otC;(p:^D)p:^D)otC;(pV$M*pq?V+
+q7Z_,qTJg;rlb6?s4I5L_>f#~>
+JcG-;rrDusqZ$Y[U&=udYPnP$s7cTkbP_G:^&7s+^&7s(^&7s)^&7s*^&7s(^&7s*^&7s*^&7s,
+^&7s.bP_G>bPhMAf_b`ds*t~>
+JcG-;rrDusqZ$Y[U&=udYPnP$s7cTkbP_G:^&7s+^&7s(^&7s)^&7s*^&7s(^&7s*^&7s*^&7s,
+^&7s.bP_G>bPhMAf_b`ds*t~>
+JcG-;rrDusqZ$Y[U&=udYPnP$s7cTkbP_G:^&7s+^&7s(^&7s)^&7s*^&7s(^&7s*^&7s*^&7s,
+^&7s.bP_G>bPhMAf_b`ds*t~>
+JcG-;rrDoqqu?e]TqVGcpoj;iq9/^:q7Z_,pq?V+otC;(p:^D)p:^G*oY(2'pV$M*pq?V+q7Z_,
+qTJg;rlb6?s4I5L`;b>~>
+JcG-;rrDoqqu?e]TqVGcpoj;iq9/^:q7Z_,pq?V+otC;(p:^D)p:^G*oY(2'pV$M*pq?V+q7Z_,
+qTJg;rlb6?s4I5L`;b>~>
+JcG-;rrDoqqu?e]TqVGcpoj;iq9/^:q7Z_,pq?V+otC;(p:^D)p:^G*oY(2'pV$M*pq?V+q7Z_,
+qTJg;rlb6?s4I5L`;b>~>
+JcG-;rW)fpqu?e]TqVDbq60\rrQG->priX:pq?Y,pV$P+oY(5(otC;(pV$M*otC;(pV$M*pV$M*
+q7Z_,qoep<rQG0?rn.5N!Ta=#s*t~>
+JcG-;rW)fpqu?e]TqVDbq60\rrQG->priX:pq?Y,pV$P+oY(5(otC;(pV$M*otC;(pV$M*pV$M*
+q7Z_,qoep<rQG0?rn.5N!Ta=#s*t~>
+JcG-;rW)fpqu?e]TqVDbq60\rrQG->priX:pq?Y,pV$P+oY(5(otC;(pV$M*otC;(pV$M*pV$M*
+q7Z_,qoep<rQG0?rn.5N!Ta=#s*t~>
+JcG*:rrDlpqu?e]TqVDbq60_sqoes=priU9q7Z_,pq?V+otC;(p:^D)pV$M*oY(2'pV$M*pq?V+
+q7Z_,qTJg;rQG0?s4I5La8^Y~>
+JcG*:rrDlpqu?e]TqVDbq60_sqoes=priU9q7Z_,pq?V+otC;(p:^D)pV$M*oY(2'pV$M*pq?V+
+q7Z_,qTJg;rQG0?s4I5La8^Y~>
+JcG*:rrDlpqu?e]TqVDbq60_sqoes=priU9q7Z_,pq?V+otC;(p:^D)pV$M*oY(2'pV$M*pq?V+
+q7Z_,qTJg;rQG0?s4I5La8^Y~>
+JcG*:rrDioqZ$\\TqVGcpojYsqoep<q9/^:q7Z_,pq?V+otC;(otC>)p:^D)otC;(pV$M*pV$M*
+q7Z_,qoep<rQG0?rn./LaT$b~>
+JcG*:rrDioqZ$\\TqVGcpojYsqoep<q9/^:q7Z_,pq?V+otC;(otC>)p:^D)otC;(pV$M*pV$M*
+q7Z_,qoep<rQG0?rn./LaT$b~>
+JcG*:rrDioqZ$\\TqVGcpojYsqoep<q9/^:q7Z_,pq?V+otC;(otC>)p:^D)otC;(pV$M*pV$M*
+q7Z_,qoep<rQG0?rn./LaT$b~>
+JcG*:rrDcmqu?e]TqVDbq60_sr6,$=priX:pq?V+pq?Y,oY(5(otC;(pV$M*oY(5(p:^D)pq?V+
+pq?V+qoep<rQG0?s4I5Lb5Zt~>
+JcG*:rrDcmqu?e]TqVDbq60_sr6,$=priX:pq?V+pq?Y,oY(5(otC;(pV$M*oY(5(p:^D)pq?V+
+pq?V+qoep<rQG0?s4I5Lb5Zt~>
+JcG*:rrDcmqu?e]TqVDbq60_sr6,$=priX:pq?V+pq?Y,oY(5(otC;(pV$M*oY(5(p:^D)pq?V+
+pq?V+qoep<rQG0?s4I5Lb5Zt~>
+JcG*:rrD`lqu?e]TqVDbq60_sqoes=priU9q7Z_,pq?V+otC;(p:^D)p:^D)otC;(pV$M*pV$M*
+q7Z_,qoep<rQG0?rn./LbQ!(~>
+JcG*:rrD`lqu?e]TqVDbq60_sqoes=priU9q7Z_,pq?V+otC;(p:^D)p:^D)otC;(pV$M*pV$M*
+q7Z_,qoep<rQG0?rn./LbQ!(~>
+JcG*:rrD`lqu?e]TqVDbq60_sqoes=priU9q7Z_,pq?V+otC;(p:^D)p:^D)otC;(pV$M*pV$M*
+q7Z_,qoep<rQG0?rn./LbQ!(~>
+JcG*:rrD]kqu?_[rh9;kpojYsqoep<q9/^:pq?Y,pq?V+otC;(otC;(pV$M*otC;(p:^D)pq?V+
+pq?V+qoep<rQG0?rn./Lc2W:~>
+JcG*:rrD]kqu?_[rh9;kpojYsqoep<q9/^:pq?Y,pq?V+otC;(otC;(pV$M*otC;(p:^D)pq?V+
+pq?V+qoep<rQG0?rn./Lc2W:~>
+JcG*:rrD]kqu?_[rh9;kpojYsqoep<q9/^:pq?Y,pq?V+otC;(otC;(pV$M*otC;(p:^D)pq?V+
+pq?V+qoep<rQG0?rn./Lc2W:~>
+JcG*:rrDZjqZ-VhrW)_sr;cc=r;cZ:r;cW+r;cW+r;cN(r;cQ)r;cQ)rW)T(r;cT*r;cT*r;cZ,
+r;c`<r;cc=rrE&NquG(CJ,~>
+JcG*:rrDZjqZ-VhrW)_sr;cc=r;cZ:r;cW+r;cW+r;cN(r;cQ)r;cQ)rW)T(r;cT*r;cT*r;cZ,
+r;c`<r;cc=rrE&NquG(CJ,~>
+JcG*:rrDZjqZ-VhrW)_sr;cc=r;cZ:r;cW+r;cW+r;cN(r;cQ)r;cQ)rW)T(r;cT*r;cT*r;cZ,
+r;c`<r;cc=rrE&NquG(CJ,~>
+JcG*:rrDThqu?e]TqVDbq60_sqoes=priU9q7Z_,pq?V+otC;(otC>)p:^D)otC;(p:^D)pq?V+
+pq?V+qoep<rQG0?rn./Ld/SU~>
+JcG*:rrDThqu?e]TqVDbq60_sqoes=priU9q7Z_,pq?V+otC;(otC>)p:^D)otC;(p:^D)pq?V+
+pq?V+qoep<rQG0?rn./Ld/SU~>
+JcG*:rrDThqu?e]TqVDbq60_sqoes=priU9q7Z_,pq?V+otC;(otC>)p:^D)otC;(p:^D)pq?V+
+pq?V+qoep<rQG0?rn./Ld/SU~>
+JcG*:rrDQgqu?e]TqVDbpojYsqoep<q9/^:pq?Y,pV$P+oY(5(otC;(pV$M*oY(2'pV$M*pV$M*
+q7Z_,qoep<r6,*?rn.,Kdf4g~>
+JcG*:rrDQgqu?e]TqVDbpojYsqoep<q9/^:pq?Y,pV$P+oY(5(otC;(pV$M*oY(2'pV$M*pV$M*
+q7Z_,qoep<r6,*?rn.,Kdf4g~>
+JcG*:rrDQgqu?e]TqVDbpojYsqoep<q9/^:pq?Y,pV$P+oY(5(otC;(pV$M*oY(2'pV$M*pV$M*
+q7Z_,qoep<r6,*?rn.,Kdf4g~>
+JcG'9rrDQgqZ-VhrW)_srW)i=r;cZ:r;cW+r;cW+r;cN(r;cQ)r;cQ)r;cN(r;cQ)rW)]+r;cW+
+r;c`<r;cf>rW)rMrr<)]!7Usu~>
+JcG'9rrDQgqZ-VhrW)_srW)i=r;cZ:r;cW+r;cW+r;cN(r;cQ)r;cQ)r;cN(r;cQ)rW)]+r;cW+
+r;c`<r;cf>rW)rMrr<)]!7Usu~>
+JcG'9rrDQgqZ-VhrW)_srW)i=r;cZ:r;cW+r;cW+r;cN(r;cQ)r;cQ)r;cN(r;cQ)rW)]+r;cW+
+r;c`<r;cf>rW)rMrr<)]!7Usu~>
+JcG'9rrDNfqZ-Vhr;cYsr;c`<rW)`:rW)`,r;cW+r;cN(r;cN(r;cT*r;cK'r;cT*r;cT*r;cZ,
+r;c`<r;cc=rrE#Mr;bCJJ,~>
+JcG'9rrDNfqZ-Vhr;cYsr;c`<rW)`:rW)`,r;cW+r;cN(r;cN(r;cT*r;cK'r;cT*r;cT*r;cZ,
+r;c`<r;cc=rrE#Mr;bCJJ,~>
+JcG'9rrDNfqZ-Vhr;cYsr;c`<rW)`:rW)`,r;cW+r;cN(r;cN(r;cT*r;cK'r;cT*r;cT*r;cZ,
+r;c`<r;cc=rrE#Mr;bCJJ,~>
+JcG'9rrDHdqu?e]TqVDbq60_sqoep<q9/^:pq?Y,pV$M*otC;(p:^D)p:^G*oY(2'pV$M*pV$M*
+pq?V+qoep<r6,*?rn.5N!Ta=4s*t~>
+JcG'9rrDHdqu?e]TqVDbq60_sqoep<q9/^:pq?Y,pV$M*otC;(p:^D)p:^G*oY(2'pV$M*pV$M*
+pq?V+qoep<r6,*?rn.5N!Ta=4s*t~>
+JcG'9rrDHdqu?e]TqVDbq60_sqoep<q9/^:pq?Y,pV$M*otC;(p:^D)p:^G*oY(2'pV$M*pV$M*
+pq?V+qoep<r6,*?rn.5N!Ta=4s*t~>
+JcG'9rrDEcqu?_[rh9;kpojYsqoep<q9/^:pq?V+pq?V+otC;(otC>)p:^D)oY(2'pV$M*pV$M*
+q7Z_,qTJj<r6,'>rn./Lf`-I~>
+JcG'9rrDEcqu?_[rh9;kpojYsqoep<q9/^:pq?V+pq?V+otC;(otC>)p:^D)oY(2'pV$M*pV$M*
+q7Z_,qTJj<r6,'>rn./Lf`-I~>
+JcG'9rrDEcqu?_[rh9;kpojYsqoep<q9/^:pq?V+pq?V+otC;(otC>)p:^D)oY(2'pV$M*pV$M*
+q7Z_,qTJj<r6,'>rn./Lf`-I~>
+JcF4!qZ-Vhr;cYsr;cc=r;cW9rW)`,r;cT*rW)W)r;cN(r;cT*r;cK'r;cT*r;cT*r;cW+r;c`<
+r;cc=rrE&Nr;bONJ,~>
+JcF4!qZ-Vhr;cYsr;cc=r;cW9rW)`,r;cT*rW)W)r;cN(r;cT*r;cK'r;cT*r;cT*r;cW+r;c`<
+r;cc=rrE&Nr;bONJ,~>
+JcF4!qZ-Vhr;cYsr;cc=r;cW9rW)`,r;cT*rW)W)r;cN(r;cT*r;cK'r;cT*r;cT*r;cW+r;c`<
+r;cc=rrE&Nr;bONJ,~>
+JcF0uqZ-Vhr;cYsr;c`<rW)`:r;cW+rW)]+r;cN(r;cQ)r;cQ)r;cK'rW)Z*r;cT*rW)]+rW)f<
+rW)i=rrE&Nr;bUPJ,~>
+JcF0uqZ-Vhr;cYsr;c`<rW)`:r;cW+rW)]+r;cN(r;cQ)r;cQ)r;cK'rW)Z*r;cT*rW)]+rW)f<
+rW)i=rrE&Nr;bUPJ,~>
+JcF0uqZ-Vhr;cYsr;c`<rW)`:r;cW+rW)]+r;cN(r;cQ)r;cQ)r;cK'rW)Z*r;cT*rW)]+rW)f<
+rW)i=rrE&Nr;bUPJ,~>
+JcF*squH_ir;cVrrW)i=r;cZ:r;cW+r;cW+r;cN(r;cN(r;cT*r;cK'r;cT*r;cT*r;cW+r;c];
+rW)l>rrE#MrW(aRJ,~>
+JcF*squH_ir;cVrrW)i=r;cZ:r;cW+r;cW+r;cN(r;cN(r;cT*r;cK'r;cT*r;cT*r;cW+r;c];
+rW)l>rrE#MrW(aRJ,~>
+JcF*squH_ir;cVrrW)i=r;cZ:r;cW+r;cW+r;cN(r;cN(r;cT*r;cK'r;cT*r;cT*r;cW+r;c];
+rW)l>rrE#MrW(aRJ,~>
+JcF'rqu?_[rh9;kpojVrr6,$=priX:pq?V+pV$P+oY(5(otC;(p:^G*oY(2'p:^D)pV$P+pV$P+
+qTJj<qof!>rn.5N!Ta=<s*t~>
+JcF'rqu?_[rh9;kpojVrr6,$=priX:pq?V+pV$P+oY(5(otC;(p:^G*oY(2'p:^D)pV$P+pV$P+
+qTJj<qof!>rn.5N!Ta=<s*t~>
+JcF'rqu?_[rh9;kpojVrr6,$=priX:pq?V+pV$P+oY(5(otC;(p:^G*oY(2'p:^D)pV$P+pV$P+
+qTJj<qof!>rn.5N!Ta=<s*t~>
+JcF$qqZ-Vhr;cYsr;c`<rW)`:r;cW+r;cW+r;cN(r;cN(rW)Z*r;cK'r;cT*r;cT*r;cT*rW)f<
+rW)l>rrE#Mr;bdUJ,~>
+JcF$qqZ-Vhr;cYsr;c`<rW)`:r;cW+r;cW+r;cN(r;cN(rW)Z*r;cK'r;cT*r;cT*r;cT*rW)f<
+rW)l>rrE#Mr;bdUJ,~>
+JcF$qqZ-Vhr;cYsr;c`<rW)`:r;cW+r;cW+r;cN(r;cN(rW)Z*r;cK'r;cT*r;cT*r;cT*rW)f<
+rW)l>rrE#Mr;bdUJ,~>
+JcEsoquH_ir;cVrrW)i=r;cZ:r;cW+r;cW+r;cN(r;cN(r;cT*r;cK'r;cQ)r;cW+r;cT*rW)c;
+rrDr>rrE&Nrr<)]!9*s.~>
+JcEsoquH_ir;cVrrW)i=r;cZ:r;cW+r;cW+r;cN(r;cN(r;cT*r;cK'r;cQ)r;cW+r;cT*rW)c;
+rrDr>rrE&Nrr<)]!9*s.~>
+JcEsoquH_ir;cVrrW)i=r;cZ:r;cW+r;cW+r;cN(r;cN(r;cT*r;cK'r;cQ)r;cW+r;cT*rW)c;
+rrDr>rrE&Nrr<)]!9*s.~>
+JcEpnquH\hrW)_srW)i=r;cW9rW)`,r;cT*r;cN(r;cQ)r;cQ)r;cK'r;cT*r;cT*r;cT*rW)f<
+rW)i=!!)uMr;bmXJ,~>
+JcEpnquH\hrW)_srW)i=r;cW9rW)`,r;cT*r;cN(r;cQ)r;cQ)r;cK'r;cT*r;cT*r;cT*rW)f<
+rW)i=!!)uMr;bmXJ,~>
+JcEpnquH\hrW)_srW)i=r;cW9rW)`,r;cT*r;cN(r;cQ)r;cQ)r;cK'r;cT*r;cT*r;cT*rW)f<
+rW)i=!!)uMr;bmXJ,~>
+JcEmmqZ-Vhr;cYsr;c`<rW)`:r;cW+r;cW+r;cN(r;cN(r;cT*r;cK'r;cQ)r;cT*rW)Z*rrDl<
+rrDr>rrE#M!W_<^jSs`~>
+JcEmmqZ-Vhr;cYsr;c`<rW)`:r;cW+r;cW+r;cN(r;cN(r;cT*r;cK'r;cQ)r;cT*rW)Z*rrDl<
+rrDr>rrE#M!W_<^jSs`~>
+JcEmmqZ-Vhr;cYsr;c`<rW)`:r;cW+r;cW+r;cN(r;cN(r;cT*r;cK'r;cQ)r;cT*rW)Z*rrDl<
+rrDr>rrE#M!W_<^jSs`~>
+JcEjlqZ-Vhr;cYsr;c`<r;cZ:r;cW+r;cT*rW)T(rW)W)r;cQ)r;cK'r;cT*r;cT*r;cT*rW)c;
+rrDr>!!)uMr;c![J,~>
+JcEjlqZ-Vhr;cYsr;c`<r;cZ:r;cW+r;cT*rW)T(rW)W)r;cQ)r;cK'r;cT*r;cT*r;cT*rW)c;
+rrDr>!!)uMr;c![J,~>
+JcEjlqZ-Vhr;cYsr;c`<r;cZ:r;cW+r;cT*rW)T(rW)W)r;cQ)r;cK'r;cT*r;cT*r;cT*rW)c;
+rrDr>!!)uMr;c![J,~>
+JcEdjquH\hrW)_srW)i=r;cW9rW)]+rW)]+r;cN(r;cN(rW)Z*r;cK'r;cQ)r;cT*rW)Z*rrDl<
+rrDr>rrE#M!W_<^kPp&~>
+JcEdjquH\hrW)_srW)i=r;cW9rW)]+rW)]+r;cN(r;cN(rW)Z*r;cK'r;cQ)r;cT*rW)Z*rrDl<
+rrDr>rrE#M!W_<^kPp&~>
+JcEdjquH\hrW)_srW)i=r;cW9rW)]+rW)]+r;cN(r;cN(rW)Z*r;cK'r;cQ)r;cT*rW)Z*rrDl<
+rrDr>rrE#M!W_<^kPp&~>
+JcEaiquH\hrW)_sr;c`<rW)`:r;cW+r;cW+r;cN(r;cN(r;cQ)rW)Q'r;cT*r;cQ)rW)Z*rrDl<
+rrDr>!!)rL!W_<^l2Q8~>
+JcEaiquH\hrW)_sr;c`<rW)`:r;cW+r;cW+r;cN(r;cN(r;cQ)rW)Q'r;cT*r;cQ)rW)Z*rrDl<
+rrDr>!!)rL!W_<^l2Q8~>
+JcEaiquH\hrW)_sr;c`<rW)`:r;cW+r;cW+r;cN(r;cN(r;cQ)rW)Q'r;cT*r;cQ)rW)Z*rrDl<
+rrDr>!!)rL!W_<^l2Q8~>
+JcE^hquH\hr;cYsr;c`<rW)`:r;cW+r;cT*rW)T(rW)W)r;cQ)r;cK'r;cQ)r;cQ)rrDc+rrDi;
+!!)r?rW)oLrW)6`J,~>
+JcE^hquH\hr;cYsr;c`<rW)`:r;cW+r;cT*rW)T(rW)W)r;cQ)r;cK'r;cQ)r;cQ)rrDc+rrDi;
+!!)r?rW)oLrW)6`J,~>
+JcE^hquH\hr;cYsr;c`<rW)`:r;cW+r;cT*rW)T(rW)W)r;cQ)r;cK'r;cQ)r;cQ)rrDc+rrDi;
+!!)r?rW)oLrW)6`J,~>
+JcE[gqZ-Vhr;cVrrW)i=r;cW9rW)]+rW)]+r;cN(r;cN(r;cT*r;cH&rW)Z*r;cQ)rW)Z*rrDl<
+n,VhTJ,~>
+JcE[gqZ-Vhr;cVrrW)i=r;cW9rW)]+rW)]+r;cN(r;cN(r;cT*r;cH&rW)Z*r;cQ)rW)Z*rrDl<
+n,VhTJ,~>
+JcE[gqZ-Vhr;cVrrW)i=r;cW9rW)]+rW)]+r;cN(r;cN(r;cT*r;cH&rW)Z*r;cQ)rW)Z*rrDl<
+n,VhTJ,~>
+JcEUequH\hrW)_sr;cc=r;cW9r;cW+r;cW+r;cN(r;cN(r;cQ)r;cK'r;cQ)r;cQ)rrD`*!!)o>
+q>^T?!!*#NqZ-$`J,~>
+JcEUequH\hrW)_sr;cc=r;cW9r;cW+r;cW+r;cN(r;cN(r;cQ)r;cK'r;cQ)r;cQ)rrD`*!!)o>
+q>^T?!!*#NqZ-$`J,~>
+JcEUequH\hrW)_sr;cc=r;cW9r;cW+r;cW+r;cN(r;cN(r;cQ)r;cK'r;cQ)r;cQ)rrD`*!!)o>
+q>^T?!!*#NqZ-$`J,~>
+JcERdquH\hr;cYsr;c`<rW)`:r;cW+r;cT*r;cN(r;cN(rW)Z*r;cK'r;cN(rW)W)rrDc+rrE)B
+qZ-Q;rrE#M!<CdO!:Kl;~>
+JcERdquH\hr;cYsr;c`<rW)`:r;cW+r;cT*r;cN(r;cN(rW)Z*r;cK'r;cN(rW)W)rrDc+rrE)B
+qZ-Q;rrE#M!<CdO!:Kl;~>
+JcERdquH\hr;cYsr;c`<rW)`:r;cW+r;cT*r;cN(r;cN(rW)Z*r;cK'r;cN(rW)W)rrDc+rrE)B
+qZ-Q;rrE#M!<CdO!:Kl;~>
+JcEOcquH\hr;cVrrW)i=r;cW9rW)]+rW)]+r;cN(r;cN(r;cQ)rW)Q'r;cQ)r;cQ)rrD`*quHc1
+rW)l>rrE&NquH3cJ,~>
+JcEOcquH\hr;cVrrW)i=r;cW9rW)]+rW)]+r;cN(r;cN(r;cQ)rW)Q'r;cQ)r;cQ)rrD`*quHc1
+rW)l>rrE&NquH3cJ,~>
+JcEOcquH\hr;cVrrW)i=r;cW9rW)]+rW)]+r;cN(r;cN(r;cQ)rW)Q'r;cQ)r;cQ)rrD`*quHc1
+rW)l>rrE&NquH3cJ,~>
+JcELbqZ-SgrW)_srW)i=r;cW9r;cW+r;cT*rW)T(rW)W)r;cQ)r;cK'r;cN(rW)W)rrDl.quHW-
+rrDu?rrE#Mr;c?eJ,~>
+JcELbqZ-SgrW)_srW)i=r;cW9r;cW+r;cT*rW)T(rW)W)r;cQ)r;cK'r;cN(rW)W)rrDl.quHW-
+rrDu?rrE#Mr;c?eJ,~>
+JcELbqZ-SgrW)_srW)i=r;cW9r;cW+r;cT*rW)T(rW)W)r;cQ)r;cK'r;cN(rW)W)rrDl.quHW-
+rrDu?rrE#Mr;c?eJ,~>
+JcEF`quH\hr;cYsr;c`<rW)`:r;cW+r;cT*r;cN(r;cN(r;cT*r;cH&r;cN(rW)W)!!)o0qZ-K+
+rW)l>!!)uMr;cBfJ,~>
+JcEF`quH\hr;cYsr;c`<rW)`:r;cW+r;cT*r;cN(r;cN(r;cT*r;cH&r;cN(rW)W)!!)o0qZ-K+
+rW)l>!!)uMr;cBfJ,~>
+JcEF`quH\hr;cYsr;c`<rW)`:r;cW+r;cT*r;cN(r;cN(r;cT*r;cH&r;cN(rW)W)!!)o0qZ-K+
+rW)l>!!)uMr;cBfJ,~>
+JcEC_quH\hr;cYsr;c`<r;cW9rW)]+rW)]+r;cN(r;cN(r;cQ)r;cK'r;cN(rW)W)rrE)4r;Zi$
+r;cZ,rrDu?rrE#MrrDThJ,~>
+JcEC_quH\hr;cYsr;c`<r;cW9rW)]+rW)]+r;cN(r;cN(r;cQ)r;cK'r;cN(rW)W)rrE)4r;Zi$
+r;cZ,rrDu?rrE#MrrDThJ,~>
+JcEC_quH\hr;cYsr;c`<r;cW9rW)]+rW)]+r;cN(r;cN(r;cQ)r;cK'r;cN(rW)W)rrE)4r;Zi$
+r;cZ,rrDu?rrE#MrrDThJ,~>
+JcE@^quHYgrW)_srW)i=r;cW9r;cW+r;cT*rW)T(rW)T(rW)Z*r;cH&r;cN(rW)W)quH]!r;c]-
+rrDr>!!*#NrW)NhJ,~>
+JcE@^quHYgrW)_srW)i=r;cW9r;cW+r;cT*rW)T(rW)T(rW)Z*r;cH&r;cN(rW)W)quH]!r;c]-
+rrDr>!!*#NrW)NhJ,~>
+JcE@^quHYgrW)_srW)i=r;cW9r;cW+r;cT*rW)T(rW)T(rW)Z*r;cH&r;cN(rW)W)quH]!r;c]-
+rrDr>!!*#NrW)NhJ,~>
+JcE:\r;cbhrW)_sr;c`<rW)`:r;cW+r;cT*r;cN(r;cN(r;cQ)rW)N&rW)T(rrDf,r;c\tr;cZ,
+rrDu?rrE)OrrDWiJ,~>
+JcE:\r;cbhrW)_sr;c`<rW)`:r;cW+r;cT*r;cN(r;cN(r;cQ)rW)N&rW)T(rrDf,r;c\tr;cZ,
+rrDu?rrE)OrrDWiJ,~>
+JcE:\r;cbhrW)_sr;c`<rW)`:r;cW+r;cT*r;cN(r;cN(r;cQ)rW)N&rW)T(rrDf,r;c\tr;cZ,
+rrDu?rrE)OrrDWiJ,~>
+JcE7[quH\hrW)_sr;c`<r;cW9rW)]+r;cW+r;cN(r;cN(r;cQ)r;cH&r;cN(rW)f.rW)tlpojVr
+qRun/qo]!?f_tmBs*t~>
+JcE7[quH\hrW)_sr;c`<r;cW9rW)]+r;cW+r;cN(r;cN(r;cQ)r;cH&r;cN(rW)f.rW)tlpojVr
+qRun/qo]!?f_tmBs*t~>
+JcE7[quH\hrW)_sr;c`<r;cW9rW)]+r;cW+r;cN(r;cN(r;cQ)r;cH&r;cN(rW)f.rW)tlpojVr
+qRun/qo]!?f_tmBs*t~>
+JcE4ZquH\hr;cVrrW)i=r;cW9r;cW+r;cT*r;cN(r;cN(r;cT*r;cE%rW)T(rrDu1qZ-Yiq60_s
+q7Ze.r6,$=oDa=~>
+JcE4ZquH\hr;cVrrW)i=r;cW9r;cW+r;cT*r;cN(r;cN(r;cT*r;cE%rW)T(rrDu1qZ-Yiq60_s
+q7Ze.r6,$=oDa=~>
+JcE4ZquH\hr;cVrrW)i=r;cW9r;cW+r;cT*r;cN(r;cN(r;cT*r;cE%rW)T(rrDu1qZ-Yiq60_s
+q7Ze.r6,$=oDa=~>
+JcE1YquHYgrW)_sr;c`<rW)`:r;cT*rW)]+r;cN(r;cN(r;cQ)r;cE%rrDZ(!!*#3rVurur;ckk
+pojVrqRun/qoes=o`'F~>
+JcE1YquHYgrW)_sr;c`<rW)`:r;cT*rW)]+r;cN(r;cN(r;cQ)r;cE%rrDZ(!!*#3rVurur;ckk
+pojVrqRun/qoes=o`'F~>
+JcE1YquHYgrW)_sr;c`<rW)`:r;cT*rW)]+r;cN(r;cN(r;cQ)r;cE%rrDZ(!!*#3rVurur;ckk
+pojVrqRun/qoes=o`'F~>
+JcE+W!s"Ja!;rPi!;Nbr!;jt=!;F\9!;F2*!;F2+!;*u(!;*u(!;=,)!:mi&!;*u&!<)rr!!&_f
+YPeIs^&J*1bPqS7s*t~>
+JcE+W!s"Ja!;rPi!;Nbr!;jt=!;F\9!;F2*!;F2+!;*u(!;*u(!;=,)!:mi&!;*u&!<)rr!!&_f
+YPeIs^&J*1bPqS7s*t~>
+JcE+W!s"Ja!;rPi!;Nbr!;jt=!;F\9!;F2*!;F2+!;*u(!;*u(!;=,)!:mi&!;*u&!<)rr!!&_f
+YPeIs^&J*1bPqS7s*t~>
+JcE(VquH\hrW)\rrW)i=r;cW9r;cW+r;cT*r;cN(r;cN(r;cQ)rW)K%rrD])rW)iqr;ckkpojYs
+q7Ze.rQG0?p&BO~>
+JcE(VquH\hrW)\rrW)i=r;cW9r;cW+r;cT*r;cN(r;cN(r;cQ)rW)K%rrD])rW)iqr;ckkpojYs
+q7Ze.rQG0?p&BO~>
+JcE(VquH\hrW)\rrW)i=r;cW9r;cW+r;cT*r;cN(r;cN(r;cQ)rW)K%rrD])rW)iqr;ckkpojYs
+q7Ze.rQG0?p&BO~>
+JcE%UquHYgrrDesrW)i=r;cW9r;cT*rW)]+r;cN(r;cN(r;cQ)r;cB$rrDf,rW)`nr;ZhkpojVr
+q7Qb.rQG3@p&BO~>
+JcE%UquHYgrrDesrW)i=r;cW9r;cT*rW)]+r;cN(r;cN(r;cQ)r;cB$rrDf,rW)`nr;ZhkpojVr
+q7Qb.rQG3@p&BO~>
+JcE%UquHYgrrDesrW)i=r;cW9r;cT*rW)]+r;cN(r;cN(r;cQ)r;cB$rrDf,rW)`nr;ZhkpojVr
+q7Qb.rQG3@p&BO~>
+JcE"TquHYgrW)_srrDl<rW)]9rW)]+r;cT*r;cN(r;cN(r;cQ)rW)K%rrDl.rW)Zlr;ZhkpTOPr
+q7Ze.s3(EBp&BO~>
+JcE"TquHYgrW)_srrDl<rW)]9rW)]+r;cT*r;cN(r;cN(r;cQ)rW)K%rrDl.rW)Zlr;ZhkpTOPr
+q7Ze.s3(EBp&BO~>
+JcE"TquHYgrW)_srrDl<rW)]9rW)]+r;cT*r;cN(r;cN(r;cQ)rW)K%rrDl.rW)Zlr;ZhkpTOPr
+q7Ze.s3(EBp&BO~>
+JcDqR!s"Ja!;rPi!;Whs!;an;!;Ob9!;O8+!;F2*!;4&(!;4&(!;4&)!:dc&!<'V0!;$6h!!&_f
+YPnOs]`A,VrW)ZlJ,~>
+JcDqR!s"Ja!;rPi!;Whs!;an;!;Ob9!;O8+!;F2*!;4&(!;4&(!;4&)!:dc&!<'V0!;$6h!!&_f
+YPnOs]`A,VrW)ZlJ,~>
+JcDqR!s"Ja!;rPi!;Whs!;an;!;Ob9!;O8+!;F2*!;4&(!;4&(!;4&)!:dc&!<'V0!;$6h!!&_f
+YPnOs]`A,VrW)ZlJ,~>
+JcDnQr;cbhrW)btr;c];r;cW9r;cT*rW)Z*rW)W)r;cK'rW)W)rW)H$!W]pIr;cBfr;ZhkpTOPr
+q7Z_,pA]X~>
+JcDnQr;cbhrW)btr;c];r;cW9r;cT*rW)Z*rW)W)r;cK'rW)W)rW)H$!W]pIr;cBfr;ZhkpTOPr
+q7Z_,pA]X~>
+JcDnQr;cbhrW)btr;c];r;cW9r;cT*rW)Z*rW)W)r;cK'rW)W)rW)H$!W]pIr;cBfr;ZhkpTOPr
+q7Z_,pA]X~>
+JcDkPquHYgrrDkur;cZ:rW)]9rW)]+r;cT*r;cN(r;cN(r;cN(rW)K%r;c6br;cSqrW)`,rrDcm
+J,~>
+JcDkPquHYgrrDkur;cZ:rW)]9rW)]+r;cT*r;cN(r;cN(r;cN(rW)K%r;c6br;cSqrW)`,rrDcm
+J,~>
+JcDkPquHYgrrDkur;cZ:rW)]9rW)]+r;cT*r;cN(r;cN(r;cN(rW)K%r;c6br;cSqrW)`,rrDcm
+J,~>
+JcDhOquHYgrrDo!qZ-K9r;cW9r;cW+r;cT*r;cN(r;cK'rW)W)rW)N&rW)9ar;ZhkpTOSsq7Zb-
+p]#a~>
+JcDhOquHYgrrDo!qZ-K9r;cW9r;cW+r;cT*r;cN(r;cK'rW)W)rW)N&rW)9ar;ZhkpTOSsq7Zb-
+p]#a~>
+JcDhOquHYgrrDo!qZ-K9r;cW9r;cW+r;cT*r;cN(r;cK'rW)W)rW)N&rW)9ar;ZhkpTOSsq7Zb-
+p]#a~>
+JcDbM!s"Ja!;rPi!;its!;an;!;Ob9!;F2+!;=,*!;*u(!;*u'!;4&*!;*u(!9jI]!;<Vr!;aD/
+!;HMD~>
+JcDbM!s"Ja!;rPi!;its!;an;!;Ob9!;F2+!;=,*!;*u(!;*u'!;4&*!;*u(!9jI]!;<Vr!;aD/
+!;HMD~>
+JcDbM!s"Ja!;rPi!;its!;an;!;Ob9!;F2+!;=,*!;*u(!;*u'!;4&*!;*u(!9jI]!;<Vr!;aD/
+!;HMD~>
+JcD_Lr;c_grrDu#q>g?7rW)]9rW)]+r;cT*r;cN(r;cK'rW)T(rrDi-r;c![r;cPprrDr0rrDfn
+J,~>
+JcD_Lr;c_grrDu#q>g?7rW)]9rW)]+r;cT*r;cN(r;cK'rW)T(rrDi-r;c![r;cPprrDr0rrDfn
+J,~>
+JcD_Lr;c_grrDu#q>g?7rW)]9rW)]+r;cT*r;cN(r;cK'rW)T(rrDi-r;c![r;cPprrDr0rrDfn
+J,~>
+JcD\KquHYgrrDu#rVurArW)c;r;cW9r;cW+r;cT*r;cN(r;cK'rW)T(rrDo/r;bmXrW)VprrE#2
+rrDfnJ,~>
+JcD\KquHYgrrDu#rVurArW)c;r;cW9r;cW+r;cT*r;cN(r;cK'rW)T(rrDo/r;bmXrW)VprrE#2
+rrDfnJ,~>
+JcD\KquHYgrrDu#rVurArW)c;r;cW9r;cW+r;cT*r;cN(r;cK'rW)T(rrDo/r;bmXrW)VprrE#2
+rrDfnJ,~>
+JcDYJrr<+`!!)qjrrDu#rrE)Br;c];r;cW9r;cT*r;cT*r;cN(r;cK'rW)T(rrE#2rW(mVr;cPp
+rrE&3rrDfnJ,~>
+JcDYJrr<+`!!)qjrrDu#rrE)Br;c];r;cW9r;cT*r;cT*r;cN(r;cK'rW)T(rrE#2rW(mVr;cPp
+rrE&3rrDfnJ,~>
+JcDYJrr<+`!!)qjrrDu#rrE)Br;c];r;cW9r;cT*r;cT*r;cN(r;cK'rW)T(rrE#2rW(mVr;cPp
+rrE&3rrDfnJ,~>
+JcDSH!s"Ja!;iGi!<',#!<:7@!;an;!;F\9!;F2*!;F2*!;4&(!;!o(!;*u)!<9b3!8[\S!;3Mu
+!56&G!;HMD~>
+JcDSH!s"Ja!;iGi!<',#!<:7@!;an;!;F\9!;F2*!;F2*!;4&(!;!o(!;*u)!<9b3!8[\S!;3Mu
+!56&G!;HMD~>
+JcDSH!s"Ja!;iGi!<',#!<:7@!;an;!;F\9!;F2*!;F2*!;4&(!;!o(!;*u)!<9b3!8[\S!;3Mu
+!56&G!;HMD~>
+JcDPGr;c_grrE&%rrE#@rW)c;rW)]9r;cT*rW)Z*rW)T(rW)Q'rW)T(r;bUPrW)VpquHNlJ,~>
+JcDPGr;c_grrE&%rrE#@rW)c;rW)]9r;cT*rW)Z*rW)T(rW)Q'rW)T(r;bUPrW)VpquHNlJ,~>
+JcDPGr;c_grrE&%rrE#@rW)c;rW)]9r;cT*rW)Z*rW)T(rW)Q'rW)T(r;bUPrW)VpquHNlJ,~>
+JcDMFr;c_grrE)&rW)o?r;c];r;cW9r;cT*r;cT*r;cN(r;cH&rrDc+r;bLMrW)VprW)`nJ,~>
+JcDMFr;c_grrE)&rW)o?r;c];r;cW9r;cT*r;cT*r;cN(r;cH&rrDc+r;bLMrW)VprW)`nJ,~>
+JcDMFr;c_grrE)&rW)o?r;c];r;cW9r;cT*r;cT*r;cN(r;cH&rrDc+r;bLMrW)VprW)`nJ,~>
+JcDGD!s"Ja!;rPj!<98%!<(+>!;an;!;F\9!;F2*!;F2*!;4&(!;!o(!;O8+!7q2L!;3Pq!;QSE~>
+JcDGD!s"Ja!;rPj!<98%!<(+>!;an;!;F\9!;F2*!;F2*!;4&(!;!o(!;O8+!7q2L!;3Pq!;QSE~>
+JcDGD!s"Ja!;rPj!<98%!<(+>!;an;!;F\9!;F2*!;F2*!;4&(!;!o(!;O8+!7q2L!;3Pq!;QSE~>
+JcDDC!s"Ja!;iGk!3`U*!<(+>!;Xh;!;F\8!;F2+!;=,*!;*u(!:mi'!;jJ/!7LoI!;<Vr!;QSE~>
+JcDDC!s"Ja!;iGk!3`U*!<(+>!;Xh;!;F\8!;F2+!;=,*!;*u(!:mi'!;jJ/!7LoI!;<Vr!;QSE~>
+JcDDC!s"Ja!;iGk!3`U*!<(+>!;Xh;!;F\8!;F2+!;=,*!;*u(!:mi'!;jJ/!7LoI!;<Vr!;QSE~>
+JcDABr;c_g!<B>%!;t%>!;Xh:!;Ob9!;F2*!;F2*!;*u(!:mf'!<'V1!7:cF!;Nbt!;QSE~>
+JcDABr;c_g!<B>%!;t%>!;Xh:!;Ob9!;F2*!;F2*!;*u(!:mf'!<'V1!7:cF!;Nbt!;QSE~>
+JcDABr;c_g!<B>%!;t%>!;Xh:!;Ob9!;F2*!;F2*!;*u(!:mf'!<'V1!7:cF!;Nbt!;QSE~>
+JcD>Ar;c_gqZ-Q;r;c];r;cT8rW)]+r;cQ)rW)T(rW)N&qZ+n@rrDkurrDioJ,~>
+JcD>Ar;c_gqZ-Q;r;c];r;cT8rW)]+r;cQ)rW)T(rW)N&qZ+n@rrDkurrDioJ,~>
+JcD>Ar;c_gqZ-Q;r;c];r;cT8rW)]+r;cQ)rW)T(rW)N&qZ+n@rrDkurrDioJ,~>
+JcD8?!s"Ja!;iJf!;t%=!;Xh;!;F\8!;F2+!;=,)!;*u(!;!o&!6bEB!;`o!!;QSE~>
+JcD8?!s"Ja!;iJf!;t%=!;Xh;!;F\8!;F2+!;=,)!;*u(!;!o&!6bEB!;`o!!;QSE~>
+JcD8?!s"Ja!;iJf!;t%=!;Xh;!;F\8!;F2+!;=,)!;*u(!;!o&!6bEB!;`o!!;QSE~>
+JcD5>!s"Ja!;iJe!;t%>!;Xh:!;Ob9!;F2*!;=,*!;*u(!;4&)!6G3>!;s&#!;QSE~>
+JcD5>!s"Ja!;iJe!;t%>!;Xh:!;Ob9!;F2*!;=,*!;*u(!;4&)!6G3>!;s&#!;QSE~>
+JcD5>!s"Ja!;iJe!;t%>!;Xh:!;Ob9!;F2*!;=,*!;*u(!;4&)!6G3>!;s&#!;QSE~>
+JcD2=r;c_gqZ-Q;r;c];r;cT8rW)]+r;cQ)rW)Q'rrDf,rW'q;rrDu#rrDlpJ,~>
+JcD2=r;c_gqZ-Q;r;c];r;cT8rW)]+r;cQ)rW)Q'rrDf,rW'q;rrDu#rrDlpJ,~>
+JcD2=r;c_gqZ-Q;r;c];r;cT8rW)]+r;cQ)rW)Q'rrDf,rW'q;rrDu#rrDlpJ,~>
+JcD/<rr<(_!;iJi!!([N!;t%=!;Xh;!;F\8!;F2+!;4&)!;!o(!;aD.!5nj:!<',$!;ZYF~>
+JcD/<rr<(_!;iJi!!([N!;t%=!;Xh;!;F\8!;F2+!;4&)!;!o(!;aD.!5nj:!<',$!;ZYF~>
+JcD/<rr<(_!;iJi!!([N!;t%=!;Xh;!;F\8!;F2+!;4&)!;!o(!;aD.!5nj:!<',$!;ZYF~>
+JcD):!W\A`r1X)i!8.8Nr6,$=q9/^:priU9pV$M*p:^G*o=b/(r4W(0_#OE7s0)G&q>Ys~>
+JcD):!W\A`r1X)i!8.8Nr6,$=q9/^:priU9pV$M*p:^G*o=b/(r4W(0_#OE7s0)G&q>Ys~>
+JcD):!W\A`r1X)i!8.8Nr6,$=q9/^:priU9pV$M*p:^G*o=b/(r4W(0_#OE7s0)G&q>Ys~>
+JcD&9!s"Ja!<&Vj!<:^N!;t%>!;Xh:!;F\9!;=,*!;4&*!:mf'!<0\2!5AL5!!9>(!;ZYF~>
+JcD&9!s"Ja!<&Vj!<:^N!;t%>!;Xh:!;F\9!;=,*!;4&*!:mf'!<0\2!5AL5!!9>(!;ZYF~>
+JcD&9!s"Ja!<&Vj!<:^N!;t%>!;Xh:!;F\9!;=,*!;4&*!:mf'!<0\2!5AL5!!9>(!;ZYF~>
+JcD#8r;ceirrE&NrW)l>r;c];r;cT8r;cT*r;cN(rrDZ(quFA/rW)coJ,~>
+JcD#8r;ceirrE&NrW)l>r;c];r;cT8r;cT*r;cN(rrDZ(quFA/rW)coJ,~>
+JcD#8r;ceirrE&NrW)l>r;c];r;cT8r;cT*r;cN(rrDZ(quFA/rW)coJ,~>
+JcCu7rr<(_!</\k!<(RM!;jt=!;Xh;!;F\8!;=,*!;4&*!;!o'!4i+0!;QSE~>
+JcCu7rr<(_!</\k!<(RM!;jt=!;Xh;!;F\8!;=,*!;4&*!;!o'!4i+0!;QSE~>
+JcCu7rr<(_!</\k!<(RM!;jt=!;Xh;!;F\8!;=,*!;4&*!;!o'!4i+0!;QSE~>
+JcCo5!W\A`rh9;krRh)Lr6,'>q9/^:pWNO9p:^G*oY(8)pV$M*Y5a"~>
+JcCo5!W\A`rh9;krRh)Lr6,'>q9/^:pWNO9p:^G*oY(8)pV$M*Y5a"~>
+JcCo5!W\A`rh9;krRh)Lr6,'>q9/^:pWNO9p:^G*oY(8)pV$M*Y5a"~>
+JcCl4"TX\c!26+c!<(RL!;t%=!;Xh;!;F\8!;=,*!;4&*!;X>,!3Q9O~>
+JcCl4"TX\c!26+c!<(RL!;t%=!;Xh;!;F\8!;=,*!;4&*!;X>,!3Q9O~>
+JcCl4"TX\c!26+c!<(RL!;t%=!;Xh;!;F\8!;=,*!;4&*!;X>,!3Q9O~>
+JcCi3r;ZhkquH]JrrDr>rW)c;rW)Z8rW)Z*rW)T(!!)r1r;`nuJ,~>
+JcCi3r;ZhkquH]JrrDr>rW)c;rW)Z8rW)Z*rW)T(!!)r1r;`nuJ,~>
+JcCi3r;ZhkquH]JrrDr>rW)c;rW)Z8rW)Z*rW)T(!!)r1r;`nuJ,~>
+JcCc1!s"JaU&4ohf`(sKbPhM;bP_G8bPhM7^&J*)^&J*4^&7r2s*t~>
+JcCc1!s"JaU&4ohf`(sKbPhM;bP_G8bPhM7^&J*)^&J*4^&7r2s*t~>
+JcCc1!s"JaU&4ohf`(sKbPhM;bP_G8bPhM7^&J*)^&J*4^&7r2s*t~>
+JcC`0!s"JaU&4ohf_tmKbPhM:bPhM8bPhM7^&J*)^&7r0s*t~>
+JcC`0!s"JaU&4ohf_tmKbPhM:bPhM8bPhM7^&J*)^&7r0s*t~>
+JcC`0!s"JaU&4ohf_tmKbPhM:bPhM8bPhM7^&J*)^&7r0s*t~>
+JcC]/#lp+gT`>)9b5_P@f`(sKbPhM;bPhM8bPhM7^&J*+^&7r/s*t~>
+JcC]/#lp+gT`>)9b5_P@f`(sKbPhM;bPhM8bPhM7^&J*+^&7r/s*t~>
+JcC]/#lp+gT`>)9b5_P@f`(sKbPhM;bPhM8bPhM7^&J*+^&7r/s*t~>
+JcCZ.rr<%^rW)uArrE#MrrDr>rW)`:rW)Z8rrD])!!)f-rW&epJ,~>
+JcCZ.rr<%^rW)uArrE#MrrDr>rW)`:rW)Z8rrD])!!)f-rW&epJ,~>
+JcCZ.rr<%^rW)uArrE#MrrDr>rW)`:rW)Z8rrD])!!)f-rW&epJ,~>
+JcCT,!<A;^!<:7B!<(RL!;jt>!;Ob:!;=V9!;*u)!;jJ/!2TXF~>
+JcCT,!<A;^!<:7B!<(RL!;jt>!;Ob:!;=V9!;*u)!;jJ/!2TXF~>
+JcCT,!<A;^!<:7B!<(RL!;jt>!;Ob:!;=V9!;*u)!;jJ/!2TXF~>
+JcCQ+!<A;^!<1.A!;tLL!;jt=!;Ob;!;4P8!;*r)!<0\1!2KRE~>
+JcCQ+!<A;^!<1.A!;tLL!;jt=!;Ob;!;4P8!;*r)!<0\1!2KRE~>
+JcCQ+!<A;^!<1.A!;tLL!;jt=!;Ob;!;4P8!;*r)!<0\1!2KRE~>
+JcCN*!<A;^!<11A!<(RM!;jt=!;Ob;!;4P8!;*r*!58=2UAo`~>
+JcCN*!<A;^!<11A!<(RM!;jt=!;Ob;!;4P8!;*r*!58=2UAo`~>
+JcCN*!<A;^!<11A!<(RM!;jt=!;Ob;!;4P8!;*r*!58=2UAo`~>
+JcCK)quH`>rrE#MrrDo=rrDi;rW)Z8rrD])rW&VkJ,~>
+JcCK)quH`>rrE#MrrDo=rrDi;rW)Z8rrD])rW&VkJ,~>
+JcCK)quH`>rrE#MrrDo=rrDi;rW)Z8rrD])rW&VkJ,~>
+JcCE'r;cf>!!)rLrrDr>rrDf:rrD`8rrDf,rW&SjJ,~>
+JcCE'r;cf>!!)rLrrDr>rrDf:rrD`8rrDf,rW&SjJ,~>
+JcCE'r;cf>!!)rLrrDr>rrDf:rrD`8rrDf,rW&SjJ,~>
+JcCB&quH`>!!)rLrrDo=rrDi;rrD`8rrDo/r;`GhJ,~>
+JcCB&quH`>!!)rLrrDo=rrDi;rrD`8rrDo/r;`GhJ,~>
+JcCB&quH`>!!)rLrrDo=rrDi;rrD`8rrDo/r;`GhJ,~>
+JcC?%quH`>rrE#MrrDo=rrDf:rrD`8!!)r1r;`DgJ,~>
+JcC?%quH`>rrE#MrrDo=rrDf:rrD`8!!)r1r;`DgJ,~>
+JcC?%quH`>rrE#MrrDo=rrDf:rrD`8!!)r1r;`DgJ,~>
+JcC<$quH]=!!)rLrrDr>rrDf:rrD`8rrE)4rW&GfJ,~>
+JcC<$quH]=!!)rLrrDr>rrDf:rrD`8rrE)4rW&GfJ,~>
+JcC<$quH]=!!)rLrrDr>rrDf:rrD`8rrE)4rW&GfJ,~>
+JcC<$s8VusrlY9Ar7M#LqTJm=pWEO:oZR15Rf@m~>
+JcC<$s8VusrlY9Ar7M#LqTJm=pWEO:oZR15Rf@m~>
+JcC<$s8VusrlY9Ar7M#LqTJm=pWEO:oZR15Rf@m~>
+JcC<$rr;lrrlb<ArRh,MqTJm=pWNR:pWNL8RK%d~>
+JcC<$rr;lrrlb<ArRh,MqTJm=pWNR:pWNL8RK%d~>
+JcC<$rr;lrrlb<ArRh,MqTJm=pWNR:pWNL8RK%d~>
+JcC<$r;Z]qrlb<Ar7CuLqTJm=pWNR:qTJd:R/_[~>
+JcC<$r;Z]qrlb<Ar7CuLqTJm=pWNR:qTJd:R/_[~>
+JcC<$r;Z]qrlb<Ar7CuLqTJm=pWNR:qTJd:R/_[~>
+JcC<$qu?TprQ>0@r7M#LqTAj=p<*F9rQG*=QN)I~>
+JcC<$qu?TprQ>0@r7M#LqTAj=p<*F9rQG*=QN)I~>
+JcC<$qu?TprQ>0@r7M#LqTAj=p<*F9rQG*=QN)I~>
+JcC<$q>^BnrlY9Ar7M#LqTJm=pWNC5PlH7~>
+JcC<$q>^BnrlY9Ar7M#LqTJm=pWNC5PlH7~>
+JcC<$q>^BnrlY9Ar7M#LqTJm=pWNC5PlH7~>
+JcC<$q#C6ls3(EBr7CuLq9&a<q9/X8P5g%~>
+JcC<$q#C6ls3(EBr7CuLq9&a<q9/X8P5g%~>
+JcC<$q#C6ls3(EBr7CuLq9&a<q9/X8P5g%~>
+JcC<$pAb!i!QtK@f`(sJb5_P@bPD4#s*t~>
+JcC<$pAb!i!QtK@f`(sJb5_P@bPD4#s*t~>
+JcC<$pAb!i!QtK@f`(sJb5_P@bPD4#s*t~>
+JcC<$o`+afqq(lKqTJ[7NW4M~>
+JcC<$o`+afqq(lKqTJ[7NW4M~>
+JcC<$o`+afqq(lKqTJ[7NW4M~>
+JcC<$nc/@as4@;Orlb*;MZ82~>
+JcC<$nc/@as4@;Orlb*;MZ82~>
+JcC<$nc/@as4@;Orlb*;MZ82~>
+JcC<$mf2bVL];l~>
+JcC<$mf2bVL];l~>
+JcC<$mf2bVL];l~>
+JcC<$kl:M[K)^?~>
+JcC<$kl:M[K)^?~>
+JcC<$kl:M[K)^?~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+JcC<$JcFd1J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/ribbons2.ps b/books/ps/ribbons2.ps
deleted file mode 100644
index d09dd45..0000000
--- a/books/ps/ribbons2.ps
+++ /dev/null
@@ -1,1488 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	276	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	11	180	180	81	psDrawLine
-	globGC	(X)	6	185	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	182	180	42	81	psDrawLine
-	globGC	(Y)	187	185	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	93	27	113	198	psDrawLine
-	globGC	(Z)	88	22	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	1	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.562500	setForeground
-	renderGC
-	225	180
-	296	234
-	228	188
-	4	225	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	296	234
-	228	188
-	3	225	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	172
-	295	226
-	225	180
-	4	222	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	295	226
-	225	180
-	3	222	172	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	296	234
-	225	180
-	295	226
-	4	296	234	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	180
-	295	226
-	3	296	234	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	219	167
-	294	220
-	222	172
-	4	219	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	294	220
-	222	172
-	3	219	167	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	295	226
-	222	172
-	294	220
-	4	295	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	172
-	294	220
-	3	295	226	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	215	162
-	292	215
-	219	167
-	4	215	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	292	215
-	219	167
-	3	215	162	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	294	220
-	219	167
-	292	215
-	4	294	220	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	167
-	292	215
-	3	294	220	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	211	159
-	290	211
-	215	162
-	4	211	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	290	211
-	215	162
-	3	211	159	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	292	215
-	215	162
-	290	211
-	4	292	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	162
-	290	211
-	3	292	215	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	122	110
-	193	147
-	127	104
-	4	122	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	147
-	127	104
-	3	122	110	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	199	139
-	127	104
-	193	147
-	4	199	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	104
-	193	147
-	3	199	139	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	127	104
-	199	139
-	132	97
-	4	127	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	139
-	132	97
-	3	127	104	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	204	131
-	132	97
-	199	139
-	4	204	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	97
-	199	139
-	3	204	131	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	132	97
-	204	131
-	137	89
-	4	132	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	131
-	137	89
-	3	132	97	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	117	115
-	188	154
-	122	110
-	4	117	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	154
-	122	110
-	3	117	115	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	193	147
-	122	110
-	188	154
-	4	193	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	110
-	188	154
-	3	193	147	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	209	122
-	137	89
-	204	131
-	4	209	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	89
-	204	131
-	3	209	122	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	137	89
-	209	122
-	141	81
-	4	137	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	122
-	141	81
-	3	137	89	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	112	120
-	183	160
-	117	115
-	4	112	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	160
-	117	115
-	3	112	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	188	154
-	117	115
-	183	160
-	4	188	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	115
-	183	160
-	3	188	154	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	215	111
-	141	81
-	209	122
-	4	215	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	141	81
-	209	122
-	3	215	111	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	141	81
-	215	111
-	146	71
-	4	141	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	111
-	146	71
-	3	141	81	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	107	124
-	178	165
-	112	120
-	4	107	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	165
-	112	120
-	3	107	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	160
-	112	120
-	178	165
-	4	183	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	120
-	178	165
-	3	183	160	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	220	100
-	146	71
-	215	111
-	4	220	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	71
-	215	111
-	3	220	100	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	146	71
-	220	100
-	151	61
-	4	146	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	100
-	151	61
-	3	146	71	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	127
-	173	170
-	107	124
-	4	102	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	170
-	107	124
-	3	102	127	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	165
-	107	124
-	173	170
-	4	178	165	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	124
-	173	170
-	3	178	165	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	226	88
-	151	61
-	220	100
-	4	226	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	61
-	220	100
-	3	226	88	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	151	61
-	226	88
-	155	49
-	4	151	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	88
-	155	49
-	3	151	61	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	207	157
-	287	208
-	211	159
-	4	207	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	287	208
-	211	159
-	3	207	157	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	290	211
-	211	159
-	287	208
-	4	290	211	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	159
-	287	208
-	3	290	211	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	97	129
-	167	173
-	102	127
-	4	97	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	173
-	102	127
-	3	97	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	170
-	102	127
-	167	173
-	4	173	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	127
-	167	173
-	3	173	170	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	232	74
-	155	49
-	226	88
-	4	232	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	155	49
-	226	88
-	3	232	74	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	155	49
-	232	74
-	160	37
-	4	155	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	232	74
-	160	37
-	3	155	49	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	131
-	162	176
-	97	129
-	4	91	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	176
-	97	129
-	3	91	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	173
-	97	129
-	162	176
-	4	167	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	97	129
-	162	176
-	3	167	173	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	238	60
-	160	37
-	232	74
-	4	238	60	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	37
-	232	74
-	3	238	60	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	160	37
-	238	60
-	165	23
-	4	160	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	60
-	165	23
-	3	160	37	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	202	156
-	284	207
-	207	157
-	4	202	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	284	207
-	207	157
-	3	202	156	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	287	208
-	207	157
-	284	207
-	4	287	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	157
-	284	207
-	3	287	208	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	85	132
-	156	179
-	91	131
-	4	85	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	179
-	91	131
-	3	85	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	176
-	91	131
-	156	179
-	4	162	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	131
-	156	179
-	3	162	176	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	245	44
-	165	23
-	238	60
-	4	245	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	165	23
-	238	60
-	3	245	44	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	165	23
-	245	44
-	170	8
-	4	165	23	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	245	44
-	170	8
-	3	165	23	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	79	132
-	151	180
-	85	132
-	4	79	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	180
-	85	132
-	3	79	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	179
-	85	132
-	151	180
-	4	156	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	132
-	151	180
-	3	156	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	198	156
-	280	207
-	202	156
-	4	198	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	280	207
-	202	156
-	3	198	156	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	284	207
-	202	156
-	280	207
-	4	284	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	156
-	280	207
-	3	284	207	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	72	131
-	145	181
-	79	132
-	4	72	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	181
-	79	132
-	3	72	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	180
-	79	132
-	145	181
-	4	151	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	132
-	145	181
-	3	151	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	193	158
-	276	208
-	198	156
-	4	193	158	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	276	208
-	198	156
-	3	193	158	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	280	207
-	198	156
-	276	208
-	4	280	207	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	198	156
-	276	208
-	3	280	207	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	160
-	272	210
-	193	158
-	4	188	160	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	272	210
-	193	158
-	3	188	160	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	276	208
-	193	158
-	272	210
-	4	276	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	193	158
-	272	210
-	3	276	208	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	66	129
-	139	181
-	72	131
-	4	66	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	181
-	72	131
-	3	66	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	145	181
-	72	131
-	139	181
-	4	145	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	131
-	139	181
-	3	145	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	163
-	267	213
-	188	160
-	4	183	163	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	267	213
-	188	160
-	3	183	163	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	272	210
-	188	160
-	267	213
-	4	272	210	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	160
-	267	213
-	3	272	210	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	178	166
-	263	217
-	183	163
-	4	178	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	217
-	183	163
-	3	178	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	267	213
-	183	163
-	263	217
-	4	267	213	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	163
-	263	217
-	3	267	213	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	58	127
-	132	180
-	66	129
-	4	58	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	180
-	66	129
-	3	58	127	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	139	181
-	66	129
-	132	180
-	4	139	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	66	129
-	132	180
-	3	139	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	170
-	258	221
-	178	166
-	4	173	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	221
-	178	166
-	3	173	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	263	217
-	178	166
-	258	221
-	4	263	217	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	166
-	258	221
-	3	263	217	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	167	173
-	252	226
-	173	170
-	4	167	173	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	252	226
-	173	170
-	3	167	173	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	258	221
-	173	170
-	252	226
-	4	258	221	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	170
-	252	226
-	3	258	221	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	51	123
-	126	178
-	58	127
-	4	51	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	126	178
-	58	127
-	3	51	123	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	132	180
-	58	127
-	126	178
-	4	132	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	58	127
-	126	178
-	3	132	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	177
-	247	230
-	167	173
-	4	162	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	230
-	167	173
-	3	162	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	252	226
-	167	173
-	247	230
-	4	252	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	173
-	247	230
-	3	252	226	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	181
-	242	235
-	162	177
-	4	156	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	235
-	162	177
-	3	156	181	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	247	230
-	162	177
-	242	235
-	4	247	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	177
-	242	235
-	3	247	230	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	42	119
-	119	175
-	51	123
-	4	42	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	119	175
-	51	123
-	3	42	119	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	126	178
-	51	123
-	119	175
-	4	126	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	51	123
-	119	175
-	3	126	178	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	184
-	236	239
-	156	181
-	4	151	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	239
-	156	181
-	3	151	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	242	235
-	156	181
-	236	239
-	4	242	235	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	181
-	236	239
-	3	242	235	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	186
-	231	243
-	151	184
-	4	145	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	243
-	151	184
-	3	145	186	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	236	239
-	151	184
-	231	243
-	4	236	239	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	184
-	231	243
-	3	236	239	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	188
-	226	247
-	145	186
-	4	139	188	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	247
-	145	186
-	3	139	188	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	231	243
-	145	186
-	226	247
-	4	231	243	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	186
-	226	247
-	3	231	243	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	34	113
-	111	172
-	42	119
-	4	34	113	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	172
-	42	119
-	3	34	113	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	119	175
-	42	119
-	111	172
-	4	119	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	42	119
-	111	172
-	3	119	175	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	133	189
-	220	250
-	139	188
-	4	133	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	250
-	139	188
-	3	133	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	226	247
-	139	188
-	220	250
-	4	226	247	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	188
-	220	250
-	3	226	247	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	24	106
-	103	167
-	34	113
-	4	24	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	167
-	34	113
-	3	24	106	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	111	172
-	34	113
-	103	167
-	4	111	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	34	113
-	103	167
-	3	111	172	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	127	189
-	214	252
-	133	189
-	4	127	189	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	252
-	133	189
-	3	127	189	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	250
-	133	189
-	214	252
-	4	220	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	189
-	214	252
-	3	220	250	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	120	187
-	209	253
-	127	189
-	4	120	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	253
-	127	189
-	3	120	187	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	252
-	127	189
-	209	253
-	4	214	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	127	189
-	209	253
-	3	214	252	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	14	98
-	95	161
-	24	106
-	4	14	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	161
-	24	106
-	3	14	98	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	103	167
-	24	106
-	95	161
-	4	103	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	24	106
-	95	161
-	3	103	167	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	113	184
-	203	252
-	120	187
-	4	113	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	203	252
-	120	187
-	3	113	184	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	209	253
-	120	187
-	203	252
-	4	209	253	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	187
-	203	252
-	3	209	253	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	3	88
-	85	153
-	14	98
-	4	3	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	153
-	14	98
-	3	3	88	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	161
-	14	98
-	85	153
-	4	95	161	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	14	98
-	85	153
-	3	95	161	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	178
-	197	250
-	113	184
-	4	105	178	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	250
-	113	184
-	3	105	178	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	203	252
-	113	184
-	197	250
-	4	203	252	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	113	184
-	197	250
-	3	203	252	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	85	153
-	3	88
-	75	144
-	4	85	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	3	88
-	75	144
-	3	85	153	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	96	170
-	191	246
-	105	178
-	4	96	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	191	246
-	105	178
-	3	96	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	197	250
-	105	178
-	191	246
-	4	197	250	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	178
-	191	246
-	3	197	250	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	86	159
-	185	240
-	96	170
-	4	86	159	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	240
-	96	170
-	3	86	159	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	191	246
-	96	170
-	185	240
-	4	191	246	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	170
-	185	240
-	3	191	246	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	75	144
-	178	230
-	86	159
-	4	75	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	230
-	86	159
-	3	75	144	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	185	240
-	86	159
-	178	230
-	4	185	240	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	159
-	178	230
-	3	185	240	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	178	230
-	75	144
-	170	217
-	4	178	230	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	75	144
-	170	217
-	3	178	230	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/ribbons2b.eps b/books/ps/ribbons2b.eps
new file mode 100644
index 0000000..56fb62e
--- /dev/null
+++ b/books/ps/ribbons2b.eps
@@ -0,0 +1,3980 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: ribbons2b.eps
+%%CreationDate: Fri Mar 29 00:47:24 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 609 857
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 842.38393929572385 translate
+594.7086614173229 -842.38393929572385 scale
+% Image geometry
+826 1170 8
+% Transformation matrix
+[ 826 0 0 1170 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 826 string def
+/gstr 826 string def
+/bstr 826 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:       130943 ASCII Bytes
+colorimage
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcE[gq#H!GJcC<$JcC]/J,~>
+JcE[gq#H!GJcC<$JcC]/J,~>
+JcE[gq#H!GJcC<$JcC]/J,~>
+JcE^h!!)orrr@WMJcC<$JcC]/J,~>
+JcE^h!!)orrr@WMJcC<$JcC]/J,~>
+JcE^h!!)orrr@WMJcC<$JcC]/J,~>
+JcELbrr@WMJcC<$JcCZ.J,~>
+JcELbrr@WMJcC<$JcCZ.J,~>
+JcELbrr@WMJcC<$JcCZ.J,~>
+JcEOcrr@WMJcC<$JcCW-J,~>
+JcEOcrr@WMJcC<$JcCW-J,~>
+JcEOcrr@WMJcC<$JcCW-J,~>
+JcEOcrr@WMJcC<$JcCW-J,~>
+JcEOcrr@WMJcC<$JcCW-J,~>
+JcEOcrr@WMJcC<$JcCW-J,~>
+JcERdrr@WMJcC<$JcCT,J,~>
+JcERdrr@WMJcC<$JcCT,J,~>
+JcERdrr@WMJcC<$JcCT,J,~>
+JcEUerr@WMJcC<$JcCQ+J,~>
+JcEUerr@WMJcC<$JcCQ+J,~>
+JcEUerr@WMJcC<$JcCQ+J,~>
+JcEXfrr@WMJcC<$JcCN*J,~>
+JcEXfrr@WMJcC<$JcCN*J,~>
+JcEXfrr@WMJcC<$JcCN*J,~>
+JcEXfrrDus!!%TMJcC<$JcC`0J,~>
+JcEXfrrDus!!%TMJcC<$JcC`0J,~>
+JcEXfrrDus!!%TMJcC<$JcC`0J,~>
+JcE[grrDrr!!%TMJcC<$JcC`0J,~>
+JcE[grrDrr!!%TMJcC<$JcC`0J,~>
+JcE[grrDrr!!%TMJcC<$JcC`0J,~>
+JcE^hpAfdEJcC<$JcC`0J,~>
+JcE^hpAfdEJcC<$JcC`0J,~>
+JcE^hpAfdEJcC<$JcC`0J,~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcEOcrr@WMJcC<$JcCW-J,~>
+JcEOcrr@WMJcC<$JcCW-J,~>
+JcEOcrr@WMJcC<$JcCW-J,~>
+JcEOcrr@WMJcC<$JcCW-J,~>
+JcEOcrr@WMJcC<$JcCW-J,~>
+JcEOcrr@WMJcC<$JcCW-J,~>
+JcELb!!%TMJcC<$JcCW-J,~>
+JcELb!!%TMJcC<$JcCW-J,~>
+JcELb!!%TMJcC<$JcCW-J,~>
+JcELbrr@WMJcC<$JcCZ.J,~>
+JcELbrr@WMJcC<$JcCZ.J,~>
+JcELbrr@WMJcC<$JcCZ.J,~>
+JcELbrr@WMJcC<$JcCZ.J,~>
+JcELbrr@WMJcC<$JcCZ.J,~>
+JcELbrr@WMJcC<$JcCZ.J,~>
+JcELbrr@WMJcC<$JcCZ.J,~>
+JcELbrr@WMJcC<$JcCZ.J,~>
+JcELbrr@WMJcC<$JcCZ.J,~>
+JcELbrr@WMJcC<$JcCZ.J,~>
+JcELbrr@WMJcC<$JcCZ.J,~>
+JcELbrr@WMJcC<$JcCZ.J,~>
+JcELbrr@WMJcC<$JcCZ.J,~>
+JcELbrr@WMJcC<$JcCZ.J,~>
+JcELbrr@WMJcC<$JcCZ.J,~>
+JcELbrrB,"q>c*HJcC<$JcFs6J,~>
+JcELbrrB,"q>c*HJcC<$JcFs6J,~>
+JcELbrrB,"q>c*HJcC<$JcFs6J,~>
+JcELbrrBJ,mJqh<JcC<$JcG$8J,~>
+JcELbrrBJ,mJqh<JcC<$JcG$8J,~>
+JcELbrrBJ,mJqh<JcC<$JcG$8J,~>
+JcELbrrBk7li@"aqZ)3IJcC<$JcG'9J,~>
+JcELbrrBk7li@"aqZ)3IJcC<$JcG'9J,~>
+JcELbrrBk7li@"aqZ)3IJcC<$JcG'9J,~>
+JcELbrrC4Ali?\XrrE%Nr;_EKJcC<$JcG-;J,~>
+JcELbrrC4Ali?\XrrE%Nr;_EKJcC<$JcG-;J,~>
+JcELbrrC4Ali?\XrrE%Nr;_EKJcC<$JcG-;J,~>
+JcELbrrCRKli?>NrrDtLr;_EKJcC<$JcG3=J,~>
+JcELbrrCRKli?>NrrDtLr;_EKJcC<$JcG3=J,~>
+JcELbrrCRKli?>NrrDtLr;_EKJcC<$JcG3=J,~>
+JcELbrrCpUli?#ErrDnJquD<JJcC<$JcG9?J,~>
+JcELbrrCpUli?#ErrDnJquD<JJcC<$JcG9?J,~>
+JcELbrrCpUli?#ErrDnJquD<JJcC<$JcG9?J,~>
+JcELbrrD9_li>Z;rrDhHr;_EKJcC<$JcG<@J,~>
+JcELbrrD9_li>Z;rrDhHr;_EKJcC<$JcG<@J,~>
+JcELbrrD9_li>Z;rrDhHr;_EKJcC<$JcG<@J,~>
+JcELbrrDWim/YE2rrD_Er;_EKJcC<$JcGBBJ,~>
+JcELbrrDWim/YE2rrD_Er;_EKJcC<$JcGBBJ,~>
+JcELbrrDWim/YE2rrD_Er;_EKJcC<$JcGBBJ,~>
+JcELbrrDusm/Y'(rrDYCr;_EKJcC<$JcGHDJ,~>
+JcELbrrDusm/Y'(rrDYCr;_EKJcC<$JcGHDJ,~>
+JcELbrrDusm/Y'(rrDYCr;_EKJcC<$JcGHDJ,~>
+JcEXfli=WsrrDSAquD<JJcC<$JcGNFJ,~>
+JcEXfli=WsrrDSAquD<JJcC<$JcGNFJ,~>
+JcEXfli=WsrrDSAquD<JJcC<$JcGNFJ,~>
+JcF!pli=9irrDM?r;_EKJcC<$JcGQGJ,~>
+JcF!pli=9irrDM?r;_EKJcC<$JcGQGJ,~>
+JcF!pli=9irrDM?r;_EKJcC<$JcGQGJ,~>
+JcF@%li@%brrB/#rrDD<r;_EKJcC<$JcGWIJ,~>
+JcF@%li@%brrB/#rrDD<r;_EKJcC<$JcGWIJ,~>
+JcF@%li@%brrB/#rrDD<r;_EKJcC<$JcGWIJ,~>
+JcF^/li?\XrrB/#rrD>:r;_EKJcC<$JcG]KJ,~>
+JcF^/li?\XrrB/#rrD>:r;_EKJcC<$JcG]KJ,~>
+JcF^/li?\XrrB/#rrD>:r;_EKJcC<$JcG]KJ,~>
+JcG'9li?>NrrB2$rrD88quD<JJcC<$JcGcMJ,~>
+JcG'9li?>NrrB2$rrD88quD<JJcC<$JcGcMJ,~>
+JcG'9li?>NrrB2$rrD88quD<JJcC<$JcGcMJ,~>
+JcGECm/Z&DrrB5%rW))5r;_EKJcC<$Jc>`MJ,~>
+JcGECm/Z&DrrB5%rW))5r;_EKJcC<$Jc>`MJ,~>
+JcGECm/Z&DrrB5%rW))5r;_EKJcC<$Jc>`MJ,~>
+JcGcMm/Y]:rrB5%rW)#3r;_EKJcC<$K)^?~>
+JcGcMm/Y]:rrB5%rW)#3r;_EKJcC<$K)^?~>
+JcGcMm/Y]:rrB5%rW)#3r;_EKJcC<$K)^?~>
+MZ<#CbQ%SBYQ+G!!-@:Tr;_EKJcC<$K`?Q~>
+MZ<#CbQ%SBYQ+G!!-@:Tr;_EKJcC<$K`?Q~>
+MZ<#CbQ%SBYQ+G!!-@:Tr;_EKJcC<$K`?Q~>
+PlL(M_>jN8YQ+V&raPg+rc@=VquD<JJcC<$LAuc~>
+PlL(M_>jN8YQ+V&raPg+rc@=VquD<JJcC<$LAuc~>
+PlL(M_>jN8YQ+V&raPg+rc@=VquD<JJcC<$LAuc~>
+T)\-W\,ZI.YlF\&rF5^*qfD(Ur;_EKJcC<$L];l~>
+T)\-W\,ZI.YlF\&rF5^*qfD(Ur;_EKJcC<$L];l~>
+T)\-W\,ZI.YlF\&rF5^*qfD(Ur;_EKJcC<$L];l~>
+W;l2aXoJD$YlF_'qI9C'q/bqUr;_EKJcC<$M>r)~>
+W;l2aXoJD$YlF_'qI9C'q/bqUr;_EKJcC<$M>r)~>
+W;l2aXoJD$YlF_'qI9C'q/bqUr;_EKJcC<$M>r)~>
+W;lPkU]:>oZ2ae'q-s:&p2f\Tr;_EKJcC<$MuS;~>
+W;lPkU]:>oZ2ae'q-s:&p2f\Tr;_EKJcC<$MuS;~>
+W;lPkU]:>oZ2ae'q-s:&p2f\Tr;_EKJcC<$MuS;~>
+W;lhsS,`KgZ2ah(p1!t#oQ0SUquD<JJcC<$NW4M~>
+W;lhsS,`KgZ2ah(p1!t#oQ0SUquD<JJcC<$NW4M~>
+W;lhsS,`KgZ2ah(p1!t#oQ0SUquD<JJcC<$NW4M~>
+VuQ_rSH&ThZN'n(oj[k"nT4>Tr;_EKJcC<$NrOV~>
+VuQ_rSH&ThZN'n(oj[k"nT4>Tr;_EKJcC<$NrOV~>
+VuQ_rSH&ThZN'n(oj[k"nT4>Tr;_EKJcC<$NrOV~>
+VuQ\qScA]iZN'q)nm_OtmrS2Tr;_EKJcC<$OT0h~>
+VuQ\qScA]iZN'q)nm_OtmrS2Tr;_EKJcC<$OT0h~>
+VuQ\qScA]iZN'q)nm_OtmrS2Tr;_EKJcC<$OT0h~>
+VuQYpT)\fjZiC")nRDCrm;r&Tr;_EKJcC<$P5g%~>
+VuQYpT)\fjZiC")nRDCrm;r&Tr;_EKJcC<$P5g%~>
+VuQYpT)\fjZiC")nRDCrm;r&Tr;_EKJcC<$P5g%~>
+VuQYpT)\fjZiC%*mUH+pl>uiTquD<JJcC<$PlH7~>
+VuQYpT)\fjZiC%*mUH+pl>uiTquD<JJcC<$PlH7~>
+VuQYpT)\fjZiC%*mUH+pl>uiTquD<JJcC<$PlH7~>
+VuQVoTE"ok[/^+*lsfnnk]?]Tr;_EKJcC<$Q2c@~>
+VuQVoTE"ok[/^+*lsfnnk]?]Tr;_EKJcC<$Q2c@~>
+VuQVoTE"ok[/^+*lsfnnk]?]Tr;_EKJcC<$Q2c@~>
+VuQSnT`>#l[/^.+l=0\lj`CHSr;_EKJcC<$QiDR~>
+VuQSnT`>#l[/^.+l=0\lj`CHSr;_EKJcC<$QiDR~>
+VuQSnT`>#l[/^.+l=0\lj`CHSr;_EKJcC<$QiDR~>
+VuQbs!<;utT`>#l[K$4+k[OJjj)b2"JcC<$JcD,;J,~>
+VuQbs!<;utT`>#l[K$4+k[OJjj)b2"JcC<$JcD,;J,~>
+VuQbs!<;utT`>#l[K$4+k[OJjj)b2"JcC<$JcD,;J,~>
+VuQPmU&Y,m[K$4+k@4Aij)b/!JcC<$JcD2=J,~>
+VuQPmU&Y,m[K$4+k@4Aij)b/!JcC<$JcD2=J,~>
+VuQPmU&Y,m[K$4+k@4Aij)b/!JcC<$JcD2=J,~>
+VZ6Yr!<;rsU&P)m[f?1(k[OJjk&^D"JcC<$JcD5>J,~>
+VZ6Yr!<;rsU&P)m[f?1(k[OJjk&^D"JcC<$JcD5>J,~>
+VZ6Yr!<;rsU&P)m[f?1(k[OJjk&^D"JcC<$JcD5>J,~>
+VZ6Yr!<;rsU&Y,m\,ZI.r_`Xpk[OJjkB$Y's8W#tJcC<$JcD;@J,~>
+VZ6Yr!<;rsU&Y,m\,ZI.r_`Xpk[OJjkB$Y's8W#tJcC<$JcD;@J,~>
+VZ6Yr!<;rsU&Y,m\,ZI.r_`Xpk[OJjkB$Y's8W#tJcC<$JcD;@J,~>
+VZ6Yrs8VusUAt5n\GuO.rDELnk[OJjl>ut*rVucqJcC<$JcDABJ,~>
+VZ6Yrs8VusUAt5n\GuO.rDELnk[OJjl>ut*rVucqJcC<$JcDABJ,~>
+VZ6Yrs8VusUAt5n\GuO.rDELnk[OJjl>ut*rVucqJcC<$JcDABJ,~>
+VZ6Yrs8VrrU]:>o\c;X/qbd:lk[OJjlZ<(+qu?TpJcC<$JcDDCJ,~>
+VZ6Yrs8VrrU]:>o\c;X/qbd:lk[OJjlZ<(+qu?TpJcC<$JcDDCJ,~>
+VZ6Yrs8VrrU]:>o\c;X/qbd:lk[OJjlZ<(+qu?TpJcC<$JcDDCJ,~>
+VZ6Yrrr;iqV#UGp\c;[0pegtik[OJjmW8C.q#C9mJcC<$JcDJEJ,~>
+VZ6Yrrr;iqV#UGp\c;[0pegtik[OJjmW8C.q#C9mJcC<$JcDJEJ,~>
+VZ6Yrrr;iqV#UGp\c;[0pegtik[OJjmW8C.q#C9mJcC<$JcDJEJ,~>
+VZ6Yrrr;iqV#UGp])Va0pJLkhk[OGin8nU0pAb'kJcC<$JcDPGJ,~>
+VZ6Yrrr;iqV#UGp])Va0pJLkhk[OGin8nU0pAb'kJcC<$JcDPGJ,~>
+VZ6Yrrr;iqV#UGp])Va0pJLkhk[OGin8nU0pAb'kJcC<$JcDPGJ,~>
+VZ6YrrVu`pV>pPq]Dqj1oMPSfk@4AinoOg2o`+ghJcC<$JcDVIJ,~>
+VZ6YrrVu`pV>pPq]Dqj1oMPSfk@4AinoOg2o`+ghJcC<$JcDVIJ,~>
+VZ6YrrVu`pV>pPq]Dqj1oMPSfk@4AinoOg2o`+ghJcC<$JcDVIJ,~>
+V>pPqrr;fpVZ6Yr]Dqm2nko>ck@4AioQ1$4o)JXgJcC<$JcDYJJ,~>
+V>pPqrr;fpVZ6Yr]Dqm2nko>ck@4AioQ1$4o)JXgJcC<$JcDYJJ,~>
+V>pPqrr;fpVZ6Yr]Dqm2nko>ck@4AioQ1$4o)JXgJcC<$JcDYJJ,~>
+V>pPqrVu]oVuQbs]`7s2nPT5bk@4Aip2g66n,N=dJcC<$JcD_LJ,~>
+V>pPqrVu]oVuQbs]`7s2nPT5bk@4Aip2g66n,N=dJcC<$JcD_LJ,~>
+V>pPqrVu]oVuQbs]`7s2nPT5bk@4Aip2g66n,N=dJcC<$JcD_LJ,~>
+V>pPqrVu]oVuQbs]`8!3mSWr`k$n8hpiHH8mf31bJcC<$JcDeNJ,~>
+V>pPqrVu]oVuQbs]`8!3mSWr`k$n8hpiHH8mf31bJcC<$JcDeNJ,~>
+V>pPqrVu]oVuQbs]`8!3mSWr`k$n8hpiHH8mf31bJcC<$JcDeNJ,~>
+V>pPqr;ZTnW;lkt^&S*4lr!]]k@4AiqK)Z:li6n`JcC<$JcDhOJ,~>
+V>pPqr;ZTnW;lkt^&S*4lr!]]k@4AiqK)Z:li6n`JcC<$JcDhOJ,~>
+V>pPqr;ZTnW;lkt^&S*4lr!]]k@4AiqK)Z:li6n`JcC<$JcDhOJ,~>
+V>pPqr;ZQmWW2tu^An'1mSWo_k$n8hr,_l<l2U\^JcC<$JcDnQJ,~>
+V>pPqr;ZQmWW2tu^An'1mSWo_k$n8hr,_l<l2U\^JcC<$JcDnQJ,~>
+V>pPqr;ZQmWW2tu^An'1mSWo_k$n8hr,_l<l2U\^JcC<$JcDnQJ,~>
+V>pPqqu?HlWrN)!^An35s$-G^mSWo_k@4AircA)>k5YA[JcC<$JcDtSJ,~>
+V>pPqqu?HlWrN)!^An35s$-G^mSWo_k@4AircA)>k5YA[JcC<$JcDtSJ,~>
+V>pPqqu?HlWrN)!^An35s$-G^mSWo_k@4AircA)>k5YA[JcC<$JcDtSJ,~>
+V>pPqqu?Wq!3c;#X8i2"^]495r]g>]mSWo_k$n8h!cn>Ajo>5YJcC<$JcE%UJ,~>
+V>pPqqu?Wq!3c;#X8i2"^]495r]g>]mSWo_k$n8h!cn>Ajo>5YJcC<$JcE%UJ,~>
+V>pPqqu?Wq!3c;#X8i2"^]495r]g>]mSWo_k$n8h!cn>Ajo>5YJcC<$JcE%UJ,~>
+V>pMpqu?Qo!hfSoX8i2"_#OB6q`k&[m8<i_k$n5girArWJcC<$JcE(VJ,~>
+V>pMpqu?Qo!hfSoX8i2"_#OB6q`k&[m8<i_k$n5girArWJcC<$JcE(VJ,~>
+V>pMpqu?Qo!hfSoX8i2"_#OB6q`k&[m8<i_k$n5girArWJcC<$JcE(VJ,~>
+V#UGpqu?Wq!3c;#XT/;#_#OE7q*4iYm8<f^k$n;ii;``UJcC<$JcE.XJ,~>
+V#UGpqu?Wq!3c;#XT/;#_#OE7q*4iYm8<f^k$n;ii;``UJcC<$JcE.XJ,~>
+V#UGpqu?Wq!3c;#XT/;#_#OE7q*4iYm8<f^k$n;ii;``UJcC<$JcE.XJ,~>
+V#UGpqZ$Hn!3cA%XoJD$_>jK7pcn]WmSWo_k@4GkhZ*KRJcC<$JcE4ZJ,~>
+V#UGpqZ$Hn!3cA%XoJD$_>jK7pcn]WmSWo_k@4GkhZ*KRJcC<$JcE4ZJ,~>
+V#UGpqZ$Hn!3cA%XoJD$_>jK7pcn]WmSWo_k@4GkhZ*KRJcC<$JcE4ZJ,~>
+V#UGpqZ$Np"0V\)U&G%ps8N)8s8N)m5Q(TL;>gL[@f?A_s8;qKs+13$s1&)Z~>
+V#UGpqZ$Np"0V\)U&G%ps8N)8s8N)m5Q(TL;>gL[@f?A_s8;qKs+13$s1&)Z~>
+V#UGpqZ$Np"0V\)U&G%ps8N)8s8N)m5Q(TL;>gL[@f?A_s8;qKs+13$s1&)Z~>
+V#UGpqZ$Em!3c>$YQ+V&_Z0T8oKW<Tm8<f^lsfqog&M!NJcC<$JcE=]J,~>
+V#UGpqZ$Em!3c>$YQ+V&_Z0T8oKW<Tm8<f^lsfqog&M!NJcC<$JcE=]J,~>
+V#UGpqZ$Em!3c>$YQ+V&_Z0T8oKW<Tm8<f^lsfqog&M!NJcC<$JcE=]J,~>
+V#UGpq>^Eo"0V\)U&=tqs8N):s8E#h5Q1ZL;>pR_@fHGZs8;qKs+13$s1JA^~>
+V#UGpq>^Eo"0V\)U&=tqs8N):s8E#h5Q1ZL;>pR_@fHGZs8;qKs+13$s1JA^~>
+V#UGpq>^Eo"0V\)U&=tqs8N):s8E#h5Q1ZL;>pR_@fHGZs8;qKs+13$s1JA^~>
+V#UGpq>^<l!3c>$YlF_'_uK`:n3?jOm8<f^n7)@sec5OIJcC<$JcEIaJ,~>
+V#UGpq>^<l!3c>$YlF_'_uK`:n3?jOm8<f^n7)@sec5OIJcC<$JcEIaJ,~>
+V#UGpq>^<l!3c>$YlF_'_uK`:n3?jOm8<f^n7)@sec5OIJcC<$JcEIaJ,~>
+V#UGpq#C<n"0V\)U&=trs8N);s8E#e5Q(TL;>gLb@fHGVs8;qKs+13$s1eSa~>
+V#UGpq#C<n"0V\)U&=trs8N);s8E#e5Q(TL;>gLb@fHGVs8;qKs+13$s1eSa~>
+V#UGpq#C<n"0V\)U&=trs8N);s8E#e5Q(TL;>gLb@fHGVs8;qKs+13$s1eSa~>
+U]:>oq>^<l!3c;#ZN'q)`W,i9mQ^[Nlr!]]oO@e"d/X%EJcC<$JcERdJ,~>
+U]:>oq>^<l!3c;#ZN'q)`W,i9mQ^[Nlr!]]oO@e"d/X%EJcC<$JcERdJ,~>
+U]:>oq>^<l!3c;#ZN'q)`W,i9mQ^[Nlr!]]oO@e"d/X%EJcC<$JcERdJ,~>
+U]:>oq#C<n"0V\)YP\C,s8N)<s8N*!@f?Ar5Q1ZL;>gLg@f?AQs82kJs+13$s24ke~>
+U]:>oq#C<n"0V\)YP\C,s8N)<s8N*!@f?Ar5Q1ZL;>gLg@f?AQs82kJs+13$s24ke~>
+U]:>oq#C<n"0V\)YP\C,s8N)<s8N*!@f?Ar5Q1ZL;>gLg@f?AQs82kJs+13$s24ke~>
+U]:>oq#C9m!j;U-qZ+#'rrC(=rW)q,r;c=Or;c1]rW)\%rrC7Br;_EKJcC<$`;b>~>
+U]:>oq#C9m!j;U-qZ+#'rrC(=rW)q,r;c=Or;c1]rW)\%rrC7Br;_EKJcC<$`;b>~>
+U]:>oq#C9m!j;U-qZ+#'rrC(=rW)q,r;c=Or;c1]rW)\%rrC7Br;_EKJcC<$`;b>~>
+U]:>op](3m#-S",Y5eQrrW'A+rrC+>rW)k*r;ZgpnNZsPlr!]]qI9F(aoD;>JcC<$JcEaiJ,~>
+U]:>op](3m#-S",Y5eQrrW'A+rrC+>rW)k*r;ZgpnNZsPlr!]]qI9F(aoD;>JcC<$JcEaiJ,~>
+U]:>op](3m#-S",Y5eQrrW'A+rrC+>rW)k*r;ZgpnNZsPlr!]]qI9F(aoD;>JcC<$JcEaiJ,~>
+U]:>op](0l#-S$1T`>(drW'D,rrC.?rW)b'rW)ppnj!*Rlr!]]r*oX*`rGu;JcC<$JcEgkJ,~>
+U]:>op](0l#-S$1T`>(drW'D,rrC.?rW)b'rW)ppnj!*Rlr!]]r*oX*`rGu;JcC<$JcEgkJ,~>
+U]:>op](0l#-S$1T`>(drW'D,rrC.?rW)b'rW)ppnj!*Rlr!]]r*oX*`rGu;JcC<$JcEgkJ,~>
+U]:>opAb*l#Hn+-Y5eQrU&G&$s8N)?s8N)n@f?B+;=d$O!:*M\!<-I-!6"p8!.k0$s+13ms*t~>
+U]:>opAb*l#Hn+-Y5eQrU&G&$s8N)?s8N)n@f?B+;=d$O!:*M\!<-I-!6"p8!.k0$s+13ms*t~>
+U]:>opAb*l#Hn+-Y5eQrU&G&$s8N)?s8N)n@f?B+;=d$O!:*M\!<-I-!6"p8!.k0$s+13ms*t~>
+U]:>opAb'k$*O?4T`>(dT`>)%s8N)@s8E#l@f?B*;=m*O!:3S]!!$L-!5ed7!.k0$s+13ns*t~>
+U]:>opAb'k$*O?4T`>(dT`>)%s8N)@s8E#l@f?B*;=m*O!:3S]!!$L-!5ed7!.k0$s+13ns*t~>
+U]:>opAb'k$*O?4T`>(dT`>)%s8N)@s8E#l@f?B*;=m*O!:3S]!!$L-!5ed7!.k0$s+13ns*t~>
+U]:;npAb!i!3cA%!29Al\GuR/b5_G@oO@b!r)*,Or;c.\quFM3r;_EKJcC<$c2W:~>
+U]:;npAb!i!3cA%!29Al\GuR/b5_G@oO@b!r)*,Or;c.\quFM3r;_EKJcC<$c2W:~>
+U]:;npAb!i!3cA%!29Al\GuR/b5_G@oO@b!r)*,Or;c.\quFM3r;_EKJcC<$c2W:~>
+UAt5npAb'k#Hn-2Y5eQrU&G&&s8N)Bs8E#h@f6<(;>!0Q!:*M]!58F1!.k0$s+13rs*t~>
+UAt5npAb'k#Hn-2Y5eQrU&G&&s8N)Bs8E#h@f6<(;>!0Q!:*M]!58F1!.k0$s+13rs*t~>
+UAt5npAb'k#Hn-2Y5eQrU&G&&s8N)Bs8E#h@f6<(;>!0Q!:*M]!58F1!.k0$s+13rs*t~>
+UAt5np&Fmh!3cA%!29>k])Vd1bQ%SBmpc7rqGHrNrW):^rW'S1r;_EKJcC<$d/SU~>
+UAt5np&Fmh!3cA%!29>k])Vd1bQ%SBmpc7rqGHrNrW):^rW'S1r;_EKJcC<$d/SU~>
+UAt5np&Fmh!3cA%!29>k])Vd1bQ%SBmpc7rqGHrNrW):^rW'S1r;_EKJcC<$d/SU~>
+UAt5np&Fmhs0)G&s.TAk]Dqm2bl@S@n7)@sq,-lNr;c7_rrBS/r;_EKJcC<$df4g~>
+UAt5np&Fmhs0)G&s.TAk]Dqm2bl@S@n7)@sq,-lNr;c7_rrBS/r;_EKJcC<$df4g~>
+UAt5np&Fmhs0)G&s.TAk]Dqm2bl@S@n7)@sq,-lNr;c7_rrBS/r;_EKJcC<$df4g~>
+UAt5no`+ji!j;U-rVuqlquFD0rrC=DrW)tNrW)ItrW)^jpcn]Wn59/b[f?:+JcC<$JcF7"J,~>
+UAt5no`+ji!j;U-rVuqlquFD0rrC=DrW)tNrW)ItrW)^jpcn]Wn59/b[f?:+JcC<$JcF7"J,~>
+UAt5no`+ji!j;U-rVuqlquFD0rrC=DrW)tNrW)ItrW)^jpcn]Wn59/b[f?:+JcC<$JcF7"J,~>
+UAt5no`+dgs0)G&s.T>jfDkjNl2Ub`cN!kDrIb%Knm_OtpJLcOr;cCcrW'>*quD<JJcC<$f)L7~>
+UAt5no`+dgs0)G&s.T>jfDkjNl2Ub`cN!kDrIb%Knm_OtpJLcOr;cCcrW'>*quD<JJcC<$f)L7~>
+UAt5no`+dgs0)G&s.T>jfDkjNl2Ub`cN!kDrIb%Knm_OtpJLcOr;cCcrW'>*quD<JJcC<$f)L7~>
+UAt5noDe[fs0)G&"ebnrT`>)Es8N)`s8N)Fs8E#qKDbf@@f6<#;>NNV!:s(f!3uS&!.k0$s+14%
+s*t~>
+UAt5noDe[fs0)G&"ebnrT`>)Es8N)`s8N)Fs8E#qKDbf@@f6<#;>NNV!:s(f!3uS&!.k0$s+14%
+s*t~>
+UAt5noDe[fs0)G&"ebnrT`>)Es8N)`s8N)Fs8E#qKDbf@@f6<#;>NNV!:s(f!3uS&!.k0$s+14%
+s*t~>
+UAt5noDe[fs0)G&s.T>jf`1pNl2L_`d/X(Fpk/PGnRDItohkTNr;cOgrW'/%r;_EKJcC<$g&HR~>
+UAt5noDe[fs0)G&s.T>jf`1pNl2L_`d/X(Fpk/PGnRDItohkTNr;cOgrW'/%r;_EKJcC<$g&HR~>
+UAt5noDe[fs0)G&s.T>jf`1pNl2L_`d/X(Fpk/PGnRDItohkTNr;cOgrW'/%r;_EKJcC<$g&HR~>
+UAt2moDe[fs0)G&"/,\pP5YI6s8E#`s8N)Hs8E#mKDkl@@f?B";>`ZW!;B@j!3Q;!!.k0$s+14)
+s*t~>
+UAt2moDe[fs0)G&"/,\pP5YI6s8E#`s8N)Hs8E#mKDkl@@f?B";>`ZW!;B@j!3Q;!!.k0$s+14)
+s*t~>
+UAt2moDe[fs0)G&"/,\pP5YI6s8E#`s8N)Hs8E#mKDkl@@f?B";>`ZW!;B@j!3Q;!!.k0$s+14)
+s*t~>
+U&Y,moDe[fs0)G&s.TGm!29Alf`1sOlMpkadf9:Hon35DnRDIto25HNr;cXjrW'#!r;_EKJcC<$
+h#Dm~>
+U&Y,moDe[fs0)G&s.TGm!29Alf`1sOlMpkadf9:Hon35DnRDIto25HNr;cXjrW'#!r;_EKJcC<$
+h#Dm~>
+U&Y,moDe[fs0)G&s.TGm!29Alf`1sOlMpkadf9:Hon35DnRDIto25HNr;cXjrW'#!r;_EKJcC<$
+h#Dm~>
+U&Y,moDeXes0)G&"JGeqP+hjTg&M$Oli6tbe,TCIo7R#BnRDFso25HNrW)gmrW'5'p&K[DJcC<$
+h#Dm~>
+U&Y,moDeXes0)G&"JGeqP+hjTg&M$Oli6tbe,TCIo7R#BnRDFso25HNrW)gmrW'5'p&K[DJcC<$
+h#Dm~>
+U&Y,moDeXes0)G&"JGeqP+hjTg&M$Oli6tbe,TCIo7R#BnRDFso25HNrW)gmrW'5'p&K[DJcC<$
+h#Dm~>
+U&Y,mo)JRes0)G&s.TGm!29>kg&M$Om/R(ce,T@Ho7R#BnRDFsnkoBNrW)jnrrBM-oDnpkrr@WM
+JcC<$h#Dm~>
+U&Y,mo)JRes0)G&s.TGm!29>kg&M$Om/R(ce,T@Ho7R#BnRDFsnkoBNrW)jnrrBM-oDnpkrr@WM
+JcC<$h#Dm~>
+U&Y,mo)JRes0)G&s.TGm!29>kg&M$Om/R(ce,T@Ho7R#BnRDFsnkoBNrW)jnrrBM-oDnpkrr@WM
+JcC<$h#Dm~>
+U&Y,mo)JOds0)G&"JGeqP+hgSg&M$OmJm1deGoOKs-!B^o7R#Bn7)@snPT<Nr;cjprW'Y3o)SUd
+rr@WMJcC<$h#Dm~>
+U&Y,mo)JOds0)G&"JGeqP+hgSg&M$OmJm1deGoOKs-!B^o7R#Bn7)@snPT<Nr;cjprW'Y3o)SUd
+rr@WMJcC<$h#Dm~>
+U&Y,mo)JOds0)G&"JGeqP+hgSg&M$OmJm1deGoOKs-!B^o7R#Bn7)@snPT<Nr;cjprW'Y3o)SUd
+rr@WMJcC<$h#Dm~>
+U&Y,mnc/Rg!ri6#riZJ*TqMGdP5G=5s8N)ds8N)Ls8E#tP5YIRKDbf?@f?As;#iiZ!!6!t!5ed.
+!:p0i!.k0$s+14*s*t~>
+U&Y,mnc/Rg!ri6#riZJ*TqMGdP5G=5s8N)ds8N)Ls8E#tP5YIRKDbf?@f?As;#iiZ!!6!t!5ed.
+!:p0i!.k0$s+14*s*t~>
+U&Y,mnc/Rg!ri6#riZJ*TqMGdP5G=5s8N)ds8N)Ls8E#tP5YIRKDbf?@f?As;#iiZ!!6!t!5ed.
+!:p0i!.k0$s+14*s*t~>
+U&Y,mnc/Fcs0)G&"JGeqP+hdRgAh-Pmf3:eec5XLr0%$ZoRm)BnRDItmSWl^aoCr4mJm1dJcC<$
+JcFL)J,~>
+U&Y,mnc/Fcs0)G&"JGeqP+hdRgAh-Pmf3:eec5XLr0%$ZoRm)BnRDItmSWl^aoCr4mJm1dJcC<$
+JcFL)J,~>
+U&Y,mnc/Fcs0)G&"JGeqP+hdRgAh-Pmf3:eec5XLr0%$ZoRm)BnRDItmSWl^aoCr4mJm1dJcC<$
+JcFL)J,~>
+U&Y)lnc/Rg!<<#us/uS+TqMGdP5>75s8E#es8N)Ms8N)qP5YIRKDbf?@f6;q;>pR@s7?<Rs8N(M
+s+13$s4dR(~>
+U&Y)lnc/Rg!<<#us/uS+TqMGdP5>75s8E#es8N)Ms8N)qP5YIRKDbf?@f6;q;>pR@s7?<Rs8N(M
+s+13$s4dR(~>
+U&Y)lnc/Rg!<<#us/uS+TqMGdP5>75s8E#es8N)Ms8N)qP5YIRKDbf?@f6;q;>pR@s7?<Rs8N(M
+s+13$s4dR(~>
+T`>#lnc/Rgs8W&u$EjF0T`>(UT`>(rrW([PrW)HfrrC[NrW)bWrW)PBrW)Itr;c=arrCRKo)R_K
+rr@WMJcC<$g])d~>
+T`>#lnc/Rgs8W&u$EjF0T`>(UT`>(rrW([PrW)HfrrC[NrW)bWrW)PBrW)Itr;c=arrCRKo)R_K
+rr@WMJcC<$g])d~>
+T`>#lnc/Rgs8W&u$EjF0T`>(UT`>(rrW([PrW)HfrrC[NrW)bWrW)PBrW)Itr;c=arrCRKo)R_K
+rr@WMJcC<$g])d~>
+T`>#lnGiIfs8W&u#-S$#T`>(UrVur%r;bUPrrDQgrrC[NrrDeVrW)PBrW)Itr;cCcrW([PoDmSE
+rr@WMJcC<$g])d~>
+T`>#lnGiIfs8W&u#-S$#T`>(UrVur%r;bUPrrDQgrrC[NrrDeVrW)PBrW)Itr;cCcrW([PoDmSE
+rr@WMJcC<$g])d~>
+T`>#lnGiIfs8W&u#-S$#T`>(UrVur%r;bUPrrDQgrrC[NrrDeVrW)PBrW)Itr;cCcrW([PoDmSE
+rr@WMJcC<$g])d~>
+T`>#lnGiIfs8W&u$a0O1T`>(UOoPKcYPeIVs8E#gs8N)Ps8E#kP5YIQKDkl?@f?B!;?$XSs766>
+s8N(Ms+13$s4dR(~>
+T`>#lnGiIfs8W&u$a0O1T`>(UOoPKcYPeIVs8E#gs8N)Ps8E#kP5YIQKDkl?@f?B!;?$XSs766>
+s8N(Ms+13$s4dR(~>
+T`>#lnGiIfs8W&u$a0O1T`>(UOoPKcYPeIVs8E#gs8N)Ps8E#kP5YIQKDkl?@f?B!;?$XSs766>
+s8N(Ms+13$s4dR(~>
+T`>#ln,N@es8W&u#-S$#T`>(UrVur%quGOPrW)NhrrCdQr;cJQrW)PBrW)FsrW)UgrW)*\oDm,8
+rr@WMJcC<$g])d~>
+T`>#ln,N@es8W&u#-S$#T`>(UrVur%quGOPrW)NhrrCdQr;cJQrW)PBrW)FsrW)UgrW)*\oDm,8
+rr@WMJcC<$g])d~>
+T`>#ln,N@es8W&u#-S$#T`>(UrVur%quGOPrW)NhrrCdQr;cJQrW)PBrW)FsrW)UgrW)*\oDm,8
+rr@WMJcC<$g])d~>
+T`>#ln,N@err;rt$EjH'!!&1F!!'4+quGOPrrDWirrCgRrW)tlrrD_TrW)PBrW)FsrW)XhrrDEc
+o)Qi2rr@WMJcC<$gAc[~>
+T`>#ln,N@err;rt$EjH'!!&1F!!'4+quGOPrrDWirrCgRrW)tlrrD_TrW)PBrW)FsrW)XhrrDEc
+o)Qi2rr@WMJcC<$gAc[~>
+T`>#ln,N@err;rt$EjH'!!&1F!!'4+quGOPrrDWirrCgRrW)tlrrD_TrW)PBrW)FsrW)XhrrDEc
+o)Qi2rr@WMJcC<$gAc[~>
+T`>#lmf37drr;oss.TGm!0[<]!3c8"h>dHSoDegjh#I?RrLs5koof:So7R#Bn7)=rq,.+ko)J=^
+_#OE7JcC<$JcFI(J,~>
+T`>#lmf37drr;oss.TGm!0[<]!3c8"h>dHSoDegjh#I?RrLs5koof:So7R#Bn7)=rq,.+ko)J=^
+_#OE7JcC<$JcFI(J,~>
+T`>#lmf37drr;oss.TGm!0[<]!3c8"h>dHSoDegjh#I?RrLs5koof:So7R#Bn7)=rq,.+ko)J=^
+_#OE7JcC<$JcFI(J,~>
+T`>#lmf34crr;os$_[P#P*,eFYHIp+^&7rfs8E#js8N)Us8;rpU&G&cP5YIQKDbf?@f6<';?$Xk
+s766%s8N(Ms+13$s4[L'~>
+T`>#lmf34crr;os$_[P#P*,eFYHIp+^&7rfs8E#js8N)Us8;rpU&G&cP5YIQKDbf?@f6<';?$Xk
+s766%s8N(Ms+13$s4[L'~>
+T`>#lmf34crr;os$_[P#P*,eFYHIp+^&7rfs8E#js8N)Us8;rpU&G&cP5YIQKDbf?@f6<';?$Xk
+s766%s8N(Ms+13$s4[L'~>
+T`=ukmf37drr;oss.TGms-!B^!3cA%!58=2hZ*QTp&G$lhuEWTq4[cfp6,CTo7QuAn7)@sr)*Fn
+rr;TjZiC%*JcC<$JcFI(J,~>
+T`=ukmf37drr;oss.TGms-!B^!3cA%!58=2hZ*QTp&G$lhuEWTq4[cfp6,CTo7QuAn7)@sr)*Fn
+rr;TjZiC%*JcC<$JcFI(J,~>
+T`=ukmf37drr;oss.TGms-!B^!3cA%!58=2hZ*QTp&G$lhuEWTq4[cfp6,CTo7QuAn7)@sr)*Fn
+rr;TjZiC%*JcC<$JcFI(J,~>
+TE"okmf34crr;os%&!Y$P*,eFYHIp+]tO@EhZ*TUp&G$li;`cVp7_Hc!29.MrW)PBr;c=rrW)pp
+o)Pomrr@WMJcC<$gAc[~>
+TE"okmf34crr;os%&!Y$P*,eFYHIp+]tO@EhZ*TUp&G$li;`cVp7_Hc!29.MrW)PBr;c=rrW)pp
+o)Pomrr@WMJcC<$gAc[~>
+TE"okmf34crr;os%&!Y$P*,eFYHIp+]tO@EhZ*TUp&G$li;`cVp7_Hc!29.MrW)PBr;c=rrW)pp
+o)Pomrr@WMJcC<$gAc[~>
+TE"okmJm+brr;rts.TGms-!B^s0)G&s1S@2huEZUpAb-miW&fUp7_Hc!29.MrW)MArW)ItoDkfh
+rW%NLJcC<$gAc[~>
+TE"okmJm+brr;rts.TGms-!B^s0)G&s1S@2huEZUpAb-miW&fUp7_Hc!29.MrW)MArW)ItoDkfh
+rW%NLJcC<$gAc[~>
+TE"okmJm+brr;rts.TGms-!B^s0)G&s1S@2huEZUpAb-miW&fUp7_Hc!29.MrW)MArW)ItoDkfh
+rW%NLJcC<$gAc[~>
+TE"okmJm+brVuiss.KJoP*5eE!3cA%s1S@2huEZUp](6nj8]&Xs.TGmp7_Hcs.T4Nr;cGArW)b'
+nc5Earr@WMJcC<$g&HR~>
+TE"okmJm+brVuiss.KJoP*5eE!3cA%s1S@2huEZUp](6nj8]&Xs.TGmp7_Hcs.T4Nr;cGArW)b'
+nc5Earr@WMJcC<$g&HR~>
+TE"okmJm+brVuiss.KJoP*5eE!3cA%s1S@2huEZUp](6nj8]&Xs.TGmp7_Hcs.T4Nr;cGArW)b'
+nc5Earr@WMJcC<$g&HR~>
+TE"okm/R"arVuis%&!Y$P*,eFYHIp+]tO=DhuEZUq#C?ojT#/YrLs2jpS%Qds.T4Nr;cGArVuq-
+oDnl"r;`Pkrr@WMJcC<$g&HR~>
+TE"okm/R"arVuis%&!Y$P*,eFYHIp+]tO=DhuEZUq#C?ojT#/YrLs2jpS%Qds.T4Nr;cGArVuq-
+oDnl"r;`Pkrr@WMJcC<$g&HR~>
+TE"okm/R"arVuis%&!Y$P*,eFYHIp+]tO=DhuEZUq#C?ojT#/YrLs2jpS%Qds.T4Nr;cGArVuq-
+oDnl"r;`Pkrr@WMJcC<$g&HR~>
+TE"okm/Qt`rr;rts.KDmrf[9]!3cA%s1S=1huE]Vq#C?ojo>;[qP!lgpS%Qdrh9.Nr;cSEo)SMo
+rW&Ylrr@WMJcC<$g&HR~>
+TE"okm/Qt`rr;rts.KDmrf[9]!3cA%s1S=1huE]Vq#C?ojo>;[qP!lgpS%Qdrh9.Nr;cSEo)SMo
+rW&Ylrr@WMJcC<$g&HR~>
+TE"okm/Qt`rr;rts.KDmrf[9]!3cA%s1S=1huE]Vq#C?ojo>;[qP!lgpS%Qdrh9.Nr;cSEo)SMo
+rW&Ylrr@WMJcC<$g&HR~>
+TE"okli6n`rVuis%&!Y$P*,eFYHIp+]tO:Ci;`cVq>^Hpk5YD\pn@ZepS%Qdrh9.Nr;chLo)S>j
+rW&Vkrr@WMJcC<$g&HR~>
+TE"okli6n`rVuis%&!Y$P*,eFYHIp+]tO:Ci;`cVq>^Hpk5YD\pn@ZepS%Qdrh9.Nr;chLo)S>j
+rW&Vkrr@WMJcC<$g&HR~>
+TE"okli6n`rVuis%&!Y$P*,eFYHIp+]tO:Ci;`cVq>^Hpk5YD\pn@ZepS%Qdrh9.Nr;chLo)S>j
+rW&Vkrr@WMJcC<$g&HR~>
+TE"okli6k_rVuis!MKMmP5bL^YPnP%^&%ffs8E#ps8N)^s8E#lU&G&dU&G&jU&1#E!;qKK!:s\"
+!2';k!.k0$s+14's*t~>
+TE"okli6k_rVuis!MKMmP5bL^YPnP%^&%ffs8E#ps8N)^s8E#lU&G&dU&G&jU&1#E!;qKK!:s\"
+!2';k!.k0$s+14's*t~>
+TE"okli6k_rVuis!MKMmP5bL^YPnP%^&%ffs8E#ps8N)^s8E#lU&G&dU&G&jU&1#E!;qKK!:s\"
+!2';k!.k0$s+14's*t~>
+T)\fjli6n`r;Z`r$_[Q`OoPKcY5eR9^%hZes8N)qs8N)_s8E!!T`Fe[rW)\drW)qkoDnN9r;cP#
+rW&VkrW%NLJcC<$g&HR~>
+T)\fjli6n`r;Z`r$_[Q`OoPKcY5eR9^%hZes8N)qs8N)_s8E!!T`Fe[rW)\drW)qkoDnN9r;cP#
+rW&VkrW%NLJcC<$g&HR~>
+T)\fjli6n`r;Z`r$_[Q`OoPKcY5eR9^%hZes8N)qs8N)_s8E!!T`Fe[rW)\drW)qkoDnN9r;cP#
+rW&VkrW%NLJcC<$g&HR~>
+T)\fjli6k_r;Zcs!MKMmP5bL^YPnP%^%_Tfs8E#qs8N)`s8E#tU&P,eU&G&fU%89`P5YIQKDbfF
+@f?A"s8N(Ms+13$s4I@%~>
+T)\fjli6k_r;Zcs!MKMmP5bL^YPnP%^%_Tfs8E#qs8N)`s8E#tU&P,eU&G&fU%89`P5YIQKDbfF
+@f?A"s8N(Ms+13$s4I@%~>
+T)\fjli6k_r;Zcs!MKMmP5bL^YPnP%^%_Tfs8E#qs8N)`s8E#tU&P,eU&G&fU%89`P5YIQKDbfF
+@f?A"s8N(Ms+13$s4I@%~>
+T)\fjli6h^rVuis$)%?^OoPKcY5eS%^&J'4f_PU/s8E#rs8N)as8E#rU&P,eU&G#lU%A?`U&'rO
+!:tjA!;^1(!1s5j!.k0$s+14&s*t~>
+T)\fjli6h^rVuis$)%?^OoPKcY5eS%^&J'4f_PU/s8E#rs8N)as8E#rU&P,eU&G#lU%A?`U&'rO
+!:tjA!;^1(!1s5j!.k0$s+14&s*t~>
+T)\fjli6h^rVuis$)%?^OoPKcY5eS%^&J'4f_PU/s8E#rs8N)as8E#rU&P,eU&G#lU%A?`U&'rO
+!:tjA!;^1(!1s5j!.k0$s+14&s*t~>
+T)\fjlMpb^r;Z]qrf[9]!3cA%s1S:0!8.2Ljo>;[rVultm/R"aqk<uhqk<T]rh9;kqk<nMrW)MA
+rW)h)rrAVirr@WMJcC<$f`-I~>
+T)\fjlMpb^r;Z]qrf[9]!3cA%s1S:0!8.2Ljo>;[rVultm/R"aqk<uhqk<T]rh9;kqk<nMrW)MA
+rW)h)rrAVirr@WMJcC<$f`-I~>
+T)\fjlMpb^r;Z]qrf[9]!3cA%s1S:0!8.2Ljo>;[rVultm/R"aqk<uhqk<T]rh9;kqk<nMrW)MA
+rW)h)rrAVirr@WMJcC<$f`-I~>
+T)\fjlMp_]r;Z]qrfR<_YHRp*s1SF4!6b?As4I5Lk5YG]rVultmf31bq4[<YpS%Qdqk<nMrW)MA
+rW)n+rW&Mhrr@WMJcC<$f`-I~>
+T)\fjlMp_]r;Z]qrfR<_YHRp*s1SF4!6b?As4I5Lk5YG]rVultmf31bq4[<YpS%Qdqk<nMrW)MA
+rW)n+rW&Mhrr@WMJcC<$f`-I~>
+T)\fjlMp_]r;Z]qrfR<_YHRp*s1SF4!6b?As4I5Lk5YG]rVultmf31bq4[<YpS%Qdqk<nMrW)MA
+rW)n+rW&Mhrr@WMJcC<$f`-I~>
+T)\fjl2UV\r;Z`rrf[9]s0)G&s1SC3!n[JQrn.,KkPtM]rr;uunc/Id!NuM&U%89^U&G&dU&G&g
+U&:)Q!:kdA!<6O-!1a)h!.k0$s+14&s*t~>
+T)\fjl2UV\r;Z`rrf[9]s0)G&s1SC3!n[JQrn.,KkPtM]rr;uunc/Id!NuM&U%89^U&G&dU&G&g
+U&:)Q!:kdA!<6O-!1a)h!.k0$s+14&s*t~>
+T)\fjl2UV\r;Z`rrf[9]s0)G&s1SC3!n[JQrn.,KkPtM]rr;uunc/Id!NuM&U%89^U&G&dU&G&g
+U&:)Q!:kdA!<6O-!1a)h!.k0$s+14&s*t~>
+T)\fjl2UV\r;Z]qrfR<_YHRp*s1SF4!6b?Arn.)Jkl:V^s8W*!oDe^gs0(qmpn@WdpS%QdqP!hM
+rW)MAqZ*/drW%NLJcC<$f`-I~>
+T)\fjl2UV\r;Z]qrfR<_YHRp*s1SF4!6b?Arn.)Jkl:V^s8W*!oDe^gs0(qmpn@WdpS%QdqP!hM
+rW)MAqZ*/drW%NLJcC<$f`-I~>
+T)\fjl2UV\r;Z]qrfR<_YHRp*s1SF4!6b?Arn.)Jkl:V^s8W*!oDe^gs0(qmpn@WdpS%QdqP!hM
+rW)MAqZ*/drW%NLJcC<$f`-I~>
+T)\cil2Ub`!3cA%r;Z`rrf[9]s0)G&s1SC3!m:QDrRgrHl2U__!ri6#o`+I^qP!lgpn@Zep7_Hc
+q4[bMrW)MAr;`>err@WMJcC<$fDg@~>
+T)\cil2Ub`!3cA%r;Z`rrf[9]s0)G&s1SC3!m:QDrRgrHl2U__!ri6#o`+I^qP!lgpn@Zep7_Hc
+q4[bMrW)MAr;`>err@WMJcC<$fDg@~>
+T)\cil2Ub`!3cA%r;Z`rrf[9]s0)G&s1SC3!m:QDrRgrHl2U__!ri6#o`+I^qP!lgpn@Zep7_Hc
+q4[bMrW)MAr;`>err@WMJcC<$fDg@~>
+ScA]il2US[r;Z`rrfR<_YHRp*s1SF4!6b?Arn.2M!6b9?lMpka!ri6#q>^'erNH2#q4[cfpn@Ze
+p7_Hcq4[bMrW)MArW&Gfrr@WMJcC<$fDg@~>
+ScA]il2US[r;Z`rrfR<_YHRp*s1SF4!6b?Arn.2M!6b9?lMpka!ri6#q>^'erNH2#q4[cfpn@Ze
+p7_Hcq4[bMrW)MArW&Gfrr@WMJcC<$fDg@~>
+ScA]il2US[r;Z`rrfR<_YHRp*s1SF4!6b?Arn.2M!6b9?lMpka!ri6#q>^'erNH2#q4[cfpn@Ze
+p7_Hcq4[bMrW)MArW&Gfrr@WMJcC<$fDg@~>
+ScA]ikl:Y_"0[jf!;lfq!</,a!3`R+!<0\3!!(4A!<1XN!<:7=!:Bga!!*&j!<98%!;iu!!;W>f
+!;N8e!;<,c!;N8eP5YIRKDkk>s8N(Ms+13$s4@:$~>
+ScA]ikl:Y_"0[jf!;lfq!</,a!3`R+!<0\3!!(4A!<1XN!<:7=!:Bga!!*&j!<98%!;iu!!;W>f
+!;N8e!;<,c!;N8eP5YIRKDkk>s8N(Ms+13$s4@:$~>
+ScA]ikl:Y_"0[jf!;lfq!</,a!3`R+!<0\3!!(4A!<1XN!<:7=!:Bga!!*&j!<98%!;iu!!;W>f
+!;N8e!;<,c!;N8eP5YIRKDkk>s8N(Ms+13$s4@:$~>
+ScA]ikl:JZqu?Wqs-!B^s0)G&s1SC3!m:QDrn.2Ms3(EB!6b3=nc/(Yr3-)"qQKkuq4[cfpn@Ze
+p7_Hcpn@\MrW)YErW&Adrr@WMJcC<$fDg@~>
+ScA]ikl:JZqu?Wqs-!B^s0)G&s1SC3!m:QDrn.2Ms3(EB!6b3=nc/(Yr3-)"qQKkuq4[cfpn@Ze
+p7_Hcpn@\MrW)YErW&Adrr@WMJcC<$fDg@~>
+ScA]ikl:JZqu?Wqs-!B^s0)G&s1SC3!m:QDrn.2Ms3(EB!6b3=nc/(Yr3-)"qQKkuq4[cfpn@Ze
+p7_Hcpn@\MrW)YErW&Adrr@WMJcC<$fDg@~>
+ScA]ikPtM]!0[<]qu?Wqs,mKbYHIp+rk8=3!6b?Arn.5Ns3(BAs3(-:rVu-_qQKkuqQKkuq4[cf
+pn@Zep7_HcpS%VMrW)_GrW&>crr@WMJcC<$fDg@~>
+ScA]ikPtM]!0[<]qu?Wqs,mKbYHIp+rk8=3!6b?Arn.5Ns3(BAs3(-:rVu-_qQKkuqQKkuq4[cf
+pn@Zep7_HcpS%VMrW)_GrW&>crr@WMJcC<$fDg@~>
+ScA]ikPtM]!0[<]qu?Wqs,mKbYHIp+rk8=3!6b?Arn.5Ns3(BAs3(-:rVu-_qQKkuqQKkuq4[cf
+pn@Zep7_HcpS%VMrW)_GrW&>crr@WMJcC<$fDg@~>
+ScA]ikPtAYqZ$Np#a,/fYHIp+]tOCF!m:QDrn.2Ms3(BAs3'@$s0)D%qQKkuqlfu!pn@Zepn@Ze
+p7_HcpS%VMrW)eIrW&>crW%NLJcC<$fDg@~>
+ScA]ikPtAYqZ$Np#a,/fYHIp+]tOCF!m:QDrn.2Ms3(BAs3'@$s0)D%qQKkuqlfu!pn@Zepn@Ze
+p7_HcpS%VMrW)eIrW&>crW%NLJcC<$fDg@~>
+ScA]ikPtAYqZ$Np#a,/fYHIp+]tOCF!m:QDrn.2Ms3(BAs3'@$s0)D%qQKkuqlfu!pn@Zepn@Ze
+p7_HcpS%VMrW)eIrW&>crW%NLJcC<$fDg@~>
+ScA]ik5YD\!0[<]qZ$Np!KmH^Y5eS%^&J*4bPqSAf_tmNbPqSBbMiO#YQ"UuYPnP!YPnOtU&G&d
+U&G&cU&G&cT`C8T!;qKK!13`c!.k0$s+14$s*t~>
+ScA]ik5YD\!0[<]qZ$Np!KmH^Y5eS%^&J*4bPqSAf_tmNbPqSBbMiO#YQ"UuYPnP!YPnOtU&G&d
+U&G&cU&G&cT`C8T!;qKK!13`c!.k0$s+14$s*t~>
+ScA]ik5YD\!0[<]qZ$Np!KmH^Y5eS%^&J*4bPqSAf_tmNbPqSBbMiO#YQ"UuYPnP!YPnOtU&G&d
+U&G&cU&G&cT`C8T!;qKK!13`c!.k0$s+14$s*t~>
+ScA]ik5Y5WqZ$Np#Ef(jY5eR9^&A!3bPhM@f^]"Db5_PA^&A$0^&J*0^&J*2YPnOtYPnP!YPnOt
+U&G&dU&G&cU&G&cT`C8T!<%QM!1*Zb!.k0$s+14$s*t~>
+ScA]ik5Y5WqZ$Np#Ef(jY5eR9^&A!3bPhM@f^]"Db5_PA^&A$0^&J*0^&J*2YPnOtYPnP!YPnOt
+U&G&dU&G&cU&G&cT`C8T!<%QM!1*Zb!.k0$s+14$s*t~>
+ScA]ik5Y5WqZ$Np#Ef(jY5eR9^&A!3bPhM@f^]"Db5_PA^&A$0^&J*0^&J*2YPnOtYPnP!YPnOt
+U&G&dU&G&cU&G&cT`C8T!<%QM!1*Zb!.k0$s+14$s*t~>
+SH&Thk5YD\!0[<]q>^Bnric>%s1SF4s3(!6!6b?Arlb9@rk8:2rOr11r4W(0rNH2#qQKkuqQKku
+q4[cfpS%Qdp7_HcoqD?bs+C:NQN-sbJcC<$JcF=$J,~>
+SH&Thk5YD\!0[<]q>^Bnric>%s1SF4s3(!6!6b?Arlb9@rk8:2rOr11r4W(0rNH2#qQKkuqQKku
+q4[cfpS%Qdp7_HcoqD?bs+C:NQN-sbJcC<$JcF=$J,~>
+SH&Thk5YD\!0[<]q>^Bnric>%s1SF4s3(!6!6b?Arlb9@rk8:2rOr11r4W(0rNH2#qQKkuqQKku
+q4[cfpS%Qdp7_HcoqD?bs+C:NQN-sbJcC<$JcF=$J,~>
+SH&Thk5Y5Wq>^Bns0(qmrlb<Arlb9@rlb9@rk8:2rOr11r4W(0rNH2#qQKkuqQKkuq4[cfpS%Qd
+p7_HcoqD6_Q2gjaJcC<$JcF=$J,~>
+SH&Thk5Y5Wq>^Bns0(qmrlb<Arlb9@rlb9@rk8:2rOr11r4W(0rNH2#qQKkuqQKkuq4[cfpS%Qd
+p7_HcoqD6_Q2gjaJcC<$JcF=$J,~>
+SH&Thk5Y5Wq>^Bns0(qmrlb<Arlb9@rlb9@rk8:2rOr11r4W(0rNH2#qQKkuqQKkuq4[cfpS%Qd
+p7_HcoqD6_Q2gjaJcC<$JcF=$J,~>
+SH&Thjo>;[!0[9\q>]pas4I;Ns3(BArlb<ArQG3@rOr42r4W(0r4W(0rNH5$q60btqQKkuq4[cf
+pS%Qdp7_HcoqD<aPlLa`JcC<$JcF=$J,~>
+SH&Thjo>;[!0[9\q>]pas4I;Ns3(BArlb<ArQG3@rOr42r4W(0r4W(0rNH5$q60btqQKkuq4[cf
+pS%Qdp7_HcoqD<aPlLa`JcC<$JcF=$J,~>
+SH&Thjo>;[!0[9\q>]pas4I;Ns3(BArlb<ArQG3@rOr42r4W(0r4W(0rNH5$q60btqQKkuq4[cf
+pS%Qdp7_HcoqD<aPlLa`JcC<$JcF=$J,~>
+SH&Thjo>)U!<;Wjrk8=3s3(EBrn.2Ms3(EBrlb9@rlb9@rk8:2r4W+1qn<"0rNH2#q60btqlfu!
+pn@ZepS%Qdp7_Hcp7_HcPlL^_JcC<$JcF=$J,~>
+SH&Thjo>)U!<;Wjrk8=3s3(EBrn.2Ms3(EBrlb9@rlb9@rk8:2r4W+1qn<"0rNH2#q60btqlfu!
+pn@ZepS%Qdp7_Hcp7_HcPlL^_JcC<$JcF=$J,~>
+SH&Thjo>)U!<;Wjrk8=3s3(EBrn.2Ms3(EBrlb9@rlb9@rk8:2r4W+1qn<"0rNH2#q60btqlfu!
+pn@ZepS%Qdp7_Hcp7_HcPlL^_JcC<$JcF=$J,~>
+SH&ThjT"TIs0)G&s1SC3s3(EBrn.5Ns3(BArlb9@rlb9@rk8:2rOr11r4W(0rNH2#q60btqlfu!
+pn@ZepS%Qdp7_Hcpn@ZePQ1X_JcC<$JcF:#J,~>
+SH&ThjT"TIs0)G&s1SC3s3(EBrn.5Ns3(BArlb9@rlb9@rk8:2rOr11r4W(0rNH2#q60btqlfu!
+pn@ZepS%Qdp7_Hcpn@ZePQ1X_JcC<$JcF:#J,~>
+SH&ThjT"TIs0)G&s1SC3s3(EBrn.5Ns3(BArlb9@rlb9@rk8:2rOr11r4W(0rNH2#q60btqlfu!
+pn@ZepS%Qdp7_Hcpn@ZePQ1X_JcC<$JcF:#J,~>
+SH&ThjT"uT!<;`ms/uD&rk8=3s3(EBrn.2Ms3(BArlb<ArQG3@rOr42r4W(0r4W(0rNH2#q60eu
+qQKkupn@ZepS%Qdp7_HcqP!lgP5kO^JcC<$JcF:#J,~>
+SH&ThjT"uT!<;`ms/uD&rk8=3s3(EBrn.2Ms3(BArlb<ArQG3@rOr42r4W(0r4W(0rNH2#q60eu
+qQKkupn@ZepS%Qdp7_HcqP!lgP5kO^JcC<$JcF:#J,~>
+SH&ThjT"uT!<;`ms/uD&rk8=3s3(EBrn.2Ms3(BArlb<ArQG3@rOr42r4W(0r4W(0rNH2#q60eu
+qQKkupn@ZepS%Qdp7_HcqP!lgP5kO^JcC<$JcF:#J,~>
+SH&ThjT#/Y!0[!Ts8W&us/uD&rk8=3s3(EBrn.5Nrlb<Arlb9@rlb9@rOr42r4W(0r4W(0rNH2#
+qQKkuqQKkupn@Zepn@ZeoqD?bqk<uhP5kO^JcC<$JcF:#J,~>
+SH&ThjT#/Y!0[!Ts8W&us/uD&rk8=3s3(EBrn.5Nrlb<Arlb9@rlb9@rOr42r4W(0r4W(0rNH2#
+qQKkuqQKkupn@Zepn@ZeoqD?bqk<uhP5kO^JcC<$JcF:#J,~>
+SH&ThjT#/Y!0[!Ts8W&us/uD&rk8=3s3(EBrn.5Nrlb<Arlb9@rlb9@rOr42r4W(0r4W(0rNH2#
+qQKkuqQKkupn@Zepn@ZeoqD?bqk<uhP5kO^JcC<$JcF:#J,~>
+SH&Qgkl:JZ"ebnrT`>)es8E!!Y5nR8rrE&ArrE)OrW)uArW)r@rW)r@rW)r2rW)l0rrDr0rrE#$
+rW)btrW)eurW)_erW)_erW)VbrW)njrW&)\rr@WMJcC<$ec1.~>
+SH&Qgkl:JZ"ebnrT`>)es8E!!Y5nR8rrE&ArrE)OrW)uArW)r@rW)r@rW)r2rW)l0rrDr0rrE#$
+rW)btrW)eurW)_erW)_erW)VbrW)njrW&)\rr@WMJcC<$ec1.~>
+SH&Qgkl:JZ"ebnrT`>)es8E!!Y5nR8rrE&ArrE)OrW)uArW)r@rW)r@rW)r2rW)l0rrDr0rrE#$
+rW)btrW)eurW)_erW)_erW)VbrW)njrW&)\rr@WMJcC<$ec1.~>
+S,`Kgmf2kY!0[6[p](3m!NuM&^&J*4bPqSAf_tmNbPhM@bPqS@bPqS@^&A$1^&A$0^&A$1YPnOt
+YPnOuYPnOtU&G&dU&G&bU&G&lU&G%Rs8N(Ms+13$s4.."~>
+S,`Kgmf2kY!0[6[p](3m!NuM&^&J*4bPqSAf_tmNbPhM@bPqS@bPqS@^&A$1^&A$0^&A$1YPnOt
+YPnOuYPnOtU&G&dU&G&bU&G&lU&G%Rs8N(Ms+13$s4.."~>
+S,`Kgmf2kY!0[6[p](3m!NuM&^&J*4bPqSAf_tmNbPhM@bPqS@bPqS@^&A$1^&A$0^&A$1YPnOt
+YPnOuYPnOtU&G&dU&G&bU&G&lU&G%Rs8N(Ms+13$s4.."~>
+S,`Kgo`+O`rr;os"/,\pU&G&ds82lr]`8'3bPqSAf`(sNbPqSAbPhM@bPhM?^&J*1^&A$0^&A$1
+YPnOtYPnP!YPnOsU&G&dU&G&bU&"bOs8E"Ls+13$s4.."~>
+S,`Kgo`+O`rr;os"/,\pU&G&ds82lr]`8'3bPqSAf`(sNbPqSAbPhM@bPhM?^&J*1^&A$0^&A$1
+YPnOtYPnP!YPnOsU&G&dU&G&bU&"bOs8E"Ls+13$s4.."~>
+S,`Kgo`+O`rr;os"/,\pU&G&ds82lr]`8'3bPqSAf`(sNbPqSAbPhM@bPhM?^&J*1^&A$0^&A$1
+YPnOtYPnP!YPnOsU&G&dU&G&bU&"bOs8E"Ls+13$s4.."~>
+S,`Kgqu?9gp](-k!298ip](0lrk8=3rlY9Arn.2Ms3(BArlb<ArQG0?rk8:2r4W(0r4W(0rNH2#
+q60euqQKkupn@ZepS%QdoqD6_OoPF]JcC<$JcF7"J,~>
+S,`Kgqu?9gp](-k!298ip](0lrk8=3rlY9Arn.2Ms3(BArlb<ArQG0?rk8:2r4W(0r4W(0rNH2#
+q60euqQKkupn@ZepS%QdoqD6_OoPF]JcC<$JcF7"J,~>
+S,`Kgqu?9gp](-k!298ip](0lrk8=3rlY9Arn.2Ms3(BArlb<ArQG0?rk8:2r4W(0r4W(0rNH2#
+q60euqQKkupn@ZepS%QdoqD6_OoPF]JcC<$JcF7"J,~>
+Z2ae'r;Zcsp&FR_nc/Le"/,\pU&G&cs8;rs^&J*4bPqSAf`(sNbPqSAbPhM?bPqS@^&A$0^&J*0
+^&J*1YQ"UuYPnOuYPnOsU&G&dU&G&cU&G#nrr<%]s8N(Ms+13$s4%(!~>
+Z2ae'r;Zcsp&FR_nc/Le"/,\pU&G&cs8;rs^&J*4bPqSAf`(sNbPqSAbPhM?bPqS@^&A$0^&J*0
+^&J*1YQ"UuYPnOuYPnOsU&G&dU&G&cU&G#nrr<%]s8N(Ms+13$s4%(!~>
+Z2ae'r;Zcsp&FR_nc/Le"/,\pU&G&cs8;rs^&J*4bPqSAf`(sNbPqSAbPhM?bPqS@^&A$0^&J*0
+^&J*1YQ"UuYPnOuYPnOsU&G&dU&G&cU&G#nrr<%]s8N(Ms+13$s4%(!~>
+YlF_'rVlitp]'jcli6tb!<<#u!298ipAb*lrOi12rlb<As4I;Ns3(BArlb9@rlb9@rOr42r4W(0
+r4W(0rNH2#q60btqQKkupn@ZepS%Qdpn@Zes8W*!OoPF]JcC<$JcF7"J,~>
+YlF_'rVlitp]'jcli6tb!<<#u!298ipAb*lrOi12rlb<As4I;Ns3(BArlb9@rlb9@rOr42r4W(0
+r4W(0rNH2#q60btqQKkupn@ZepS%Qdpn@Zes8W*!OoPF]JcC<$JcF7"J,~>
+YlF_'rVlitp]'jcli6tb!<<#u!298ipAb*lrOi12rlb<As4I;Ns3(BArlb9@rlb9@rOr42r4W(0
+r4W(0rNH2#q60btqQKkupn@ZepS%Qdpn@Zes8W*!OoPF]JcC<$JcF7"J,~>
+YQ+V&rr2rurr;Qijo>>\!<<#u"/,\pU&=ubs8E#t^&J*3b5_PAf_tmNbPhM@bPqS@bPqS@^&A$0
+^&A$0^&A$1YPnOtYPnOuYPnOsU&G&dU&G&gU&G&ks8N(]s8N(Ms+13$s4%(!~>
+YQ+V&rr2rurr;Qijo>>\!<<#u"/,\pU&=ubs8E#t^&J*3b5_PAf_tmNbPhM@bPqS@bPqS@^&A$0
+^&A$0^&A$1YPnOtYPnOuYPnOsU&G&dU&G&gU&G&ks8N(]s8N(Ms+13$s4%(!~>
+YQ+V&rr2rurr;Qijo>>\!<<#u"/,\pU&=ubs8E#t^&J*3b5_PAf_tmNbPhM@bPqS@bPqS@^&A$0
+^&A$0^&A$1YPnOtYPnOuYPnOsU&G&dU&G&gU&G&ks8N(]s8N(Ms+13$s4%(!~>
+Y5eM%!<;]lrVultjT#5[s8W&u!295hpAb*lrk/:3rlb<Arn.5Nrlb<Arlb9@rQG3@rOr11r4W(0
+r4W(0rNH2#q60btqQKkupn@ZepS%Qdr1X)irr;uuOT5=\JcC<$JcF7"J,~>
+Y5eM%!<;]lrVultjT#5[s8W&u!295hpAb*lrk/:3rlb<Arn.5Nrlb<Arlb9@rQG3@rOr11r4W(0
+r4W(0rNH2#q60btqQKkupn@ZepS%Qdr1X)irr;uuOT5=\JcC<$JcF7"J,~>
+Y5eM%!<;]lrVultjT#5[s8W&u!295hpAb*lrk/:3rlb<Arn.5Nrlb<Arlb9@rQG3@rOr11r4W(0
+r4W(0rNH2#q60btqQKkupn@ZepS%Qdr1X)irr;uuOT5=\JcC<$JcF7"J,~>
+Y5e7spAb-mjo>>\s8W&u"/,\pU&4oas8E#t]`8'3b5_PAf_tmNbPhM@bPhM@bPhM?^&J*0^&J*1
+^&A$0YQ"UtYQ"V!YPnOrU&G&dU&G&lU&=uis8N(]s8E"Ls+13$s4%(!~>
+Y5e7spAb-mjo>>\s8W&u"/,\pU&4oas8E#t]`8'3b5_PAf_tmNbPhM@bPhM@bPhM?^&J*0^&J*1
+^&A$0YQ"UtYQ"V!YPnOrU&G&dU&G&lU&=uis8N(]s8E"Ls+13$s4%(!~>
+Y5e7spAb-mjo>>\s8W&u"/,\pU&4oas8E#t]`8'3b5_PAf_tmNbPhM@bPhM@bPhM?^&J*0^&J*1
+^&A$0YQ"UtYQ"V!YPnOrU&G&dU&G&lU&=uis8N(]s8E"Ls+13$s4%(!~>
+XoJD$nGiLgjo>>\rr;rt!295hp&G!ks1JC4rQ>0@rn.5Nrlb9@rlb<ArQG3@rOr11r4W(0r4W(0
+rNH2#q60btqQKkupS%QdpS%E`r;ZcsOoPF]JcC<$JcF4!J,~>
+XoJD$nGiLgjo>>\rr;rt!295hp&G!ks1JC4rQ>0@rn.5Nrlb9@rlb<ArQG3@rOr11r4W(0r4W(0
+rNH2#q60btqQKkupS%QdpS%E`r;ZcsOoPF]JcC<$JcF4!J,~>
+XoJD$nGiLgjo>>\rr;rt!295hp&G!ks1JC4rQ>0@rn.5Nrlb9@rlb<ArQG3@rOr11r4W(0r4W(0
+rNH2#q60btqQKkupS%QdpS%E`r;ZcsOoPF]JcC<$JcF4!J,~>
+Y5\S(rr<&hs8N)\s8E#us8E!#T`>(dquHEir;Zl3!<11A!<:^N!<11A!<11@!<11@!<'V1!;sP0
+!;sP0!<',#!;Wht!;`nu!;E2d!;E2c!;c`q!0R<]!.k0$s+14!s*t~>
+Y5\S(rr<&hs8N)\s8E#us8E!#T`>(dquHEir;Zl3!<11A!<:^N!<11A!<11@!<11@!<'V1!;sP0
+!;sP0!<',#!;Wht!;`nu!;E2d!;E2c!;c`q!0R<]!.k0$s+14!s*t~>
+Y5\S(rr<&hs8N)\s8E#us8E!#T`>(dquHEir;Zl3!<11A!<:^N!<11A!<11@!<11@!<'V1!;sP0
+!;sP0!<',#!;Wht!;`nu!;E2d!;E2c!;c`q!0R<]!.k0$s+14!s*t~>
+Y5\S(rr<&hs8N)[s8N)us8DuuU%n]]s8)fqb5_PAf_tmNbPhM@bPhM@bPhM?^&J*0^&J*0^&J*1
+YPnOtYPnOuYPnOsU&G&dU&G&fs8N(]s8N(Ms+13$s3q!u~>
+Y5\S(rr<&hs8N)[s8N)us8DuuU%n]]s8)fqb5_PAf_tmNbPhM@bPhM@bPhM?^&J*0^&J*0^&J*1
+YPnOtYPnOuYPnOsU&G&dU&G&fs8N(]s8N(Ms+13$s3q!u~>
+Y5\S(rr<&hs8N)[s8N)us8DuuU%n]]s8)fqb5_PAf_tmNbPhM@bPhM@bPhM?^&J*0^&J*0^&J*1
+YPnOtYPnOuYPnOsU&G&dU&G&fs8N(]s8N(Ms+13$s3q!u~>
+YQ"S&rr;uuo)J^ijT#5[rr;rt#,)"sOoPKqrW)WkquH]=!!*#NrrE&ArrE#@rrE#@rrE#2rW)l0
+rW)l0rW)l"rW)btrW)eurW)_erW)bfrW)`nrrA2]rr@WMJcC<$e,Op~>
+YQ"S&rr;uuo)J^ijT#5[rr;rt#,)"sOoPKqrW)WkquH]=!!*#NrrE&ArrE#@rrE#@rrE#2rW)l0
+rW)l0rW)l"rW)btrW)eurW)_erW)bfrW)`nrrA2]rr@WMJcC<$e,Op~>
+YQ"S&rr;uuo)J^ijT#5[rr;rt#,)"sOoPKqrW)WkquH]=!!*#NrrE&ArrE#@rrE#@rrE#2rW)l0
+rW)l0rW)l"rW)btrW)eurW)_erW)bfrW)`nrrA2]rr@WMJcC<$e,Op~>
+Yl=\'r;ZcsoDegjjT#5[rVuis!29;j!58@3o`+jirlb<As4I;Nrlb<Arlb9@rlb9@rOr11r4W(0
+r4W(0r3-,#poj\tq60btpn@Zeqk<uhp](6nOoPF]JcC<$JcF4!J,~>
+Yl=\'r;ZcsoDegjjT#5[rVuis!29;j!58@3o`+jirlb<As4I;Nrlb<Arlb9@rlb9@rOr11r4W(0
+r4W(0r3-,#poj\tq60btpn@Zeqk<uhp](6nOoPF]JcC<$JcF4!J,~>
+Yl=\'r;ZcsoDegjjT#5[rVuis!29;j!58@3o`+jirlb<As4I;Nrlb<Arlb9@rlb9@rOr11r4W(0
+r4W(0r3-,#poj\tq60btpn@Zeqk<uhp](6nOoPF]JcC<$JcF4!J,~>
+Z2ah(r;Z`ro`+pkjT#5[rVuis#,)"sOoPKqr;cKirW)o?!!*#NrrE&ArW)r@rW)r@rW)o1rrDr0
+rW)l0rW)o#rW)btrW)eurW)\drW)njrW)ZlrrA5^rr@WMJcC<$df4g~>
+Z2ah(r;Z`ro`+pkjT#5[rVuis#,)"sOoPKqr;cKirW)o?!!*#NrrE&ArW)r@rW)r@rW)o1rrDr0
+rW)l0rW)o#rW)btrW)eurW)\drW)njrW)ZlrrA5^rr@WMJcC<$df4g~>
+Z2ah(r;Z`ro`+pkjT#5[rVuis#,)"sOoPKqr;cKirW)o?!!*#NrrE&ArW)r@rW)r@rW)o1rrDr0
+rW)l0rW)o#rW)btrW)eurW)\drW)njrW)ZlrrA5^rr@WMJcC<$df4g~>
+RfE?ejo>>\r;Z`r!29;j!58=2o`+jirlY9Arn.5Nrlb<ArQG3@rQG3@r4W+1qn<"0qn<"0r3-)"
+q60btqQKkupS%Qds.TDlp&G$lP5kO^JcC<$JcF0uJ,~>
+RfE?ejo>>\r;Z`r!29;j!58=2o`+jirlY9Arn.5Nrlb<ArQG3@rQG3@r4W+1qn<"0qn<"0r3-)"
+q60btqQKkupS%Qds.TDlp&G$lP5kO^JcC<$JcF0uJ,~>
+RfE?ejo>>\r;Z`r!29;j!58=2o`+jirlY9Arn.5Nrlb<ArQG3@rQG3@r4W+1qn<"0qn<"0r3-)"
+q60btqQKkupS%Qds.TDlp&G$lP5kO^JcC<$JcF0uJ,~>
+RK*9ejo>>\r;Z`r#,)"sOoPKqquHBhr;cl@!!)uM!!)u@rrE&ArW)r@rW)o1rW)l0rW)l0rW)l"
+rW)btrW)eurW)\dqZ-9grrA5^rr@WMJcC<$df4g~>
+RK*9ejo>>\r;Z`r#,)"sOoPKqquHBhr;cl@!!)uM!!)u@rrE&ArW)r@rW)o1rW)l0rW)l0rW)l"
+rW)btrW)eurW)\dqZ-9grrA5^rr@WMJcC<$df4g~>
+RK*9ejo>>\r;Z`r#,)"sOoPKqquHBhr;cl@!!)uM!!)u@rrE&ArW)r@rW)o1rW)l0rW)l0rW)l"
+rW)btrW)eurW)\dqZ-9grrA5^rr@WMJcC<$df4g~>
+RK*9ejo>>\qu?Wq!29;j!58:1oDeah!QtKBf`(sMbPqSAbPhM@bPhM?^&A$0^&A$0^&A$0YQ"Ut
+YPnOtYQ"UsU&=u_s8N(^s8N(Ms+13$s3gpt~>
+RK*9ejo>>\qu?Wq!29;j!58:1oDeah!QtKBf`(sMbPqSAbPhM@bPhM?^&A$0^&A$0^&A$0YQ"Ut
+YPnOtYQ"UsU&=u_s8N(^s8N(Ms+13$s3gpt~>
+RK*9ejo>>\qu?Wq!29;j!58:1oDeah!QtKBf`(sMbPqSAbPhM@bPhM?^&A$0^&A$0^&A$0YQ"Ut
+YPnOtYQ"UsU&=u_s8N(^s8N(Ms+13$s3gpt~>
+RK*9ejo>>\qZ$Qq#,)"sOoPKcqZ-6fr;ZlA!<1XN!<11A!<(+@!<(+@!;sP1!;jJ/!;sP0!<',#
+!;Nbs!;Whu!;W>e!:p0i!0[B^!.k0$s+13us*t~>
+RK*9ejo>>\qZ$Qq#,)"sOoPKcqZ-6fr;ZlA!<1XN!<11A!<(+@!<(+@!;sP1!;jJ/!;sP0!<',#
+!;Nbs!;Whu!;W>e!:p0i!0[B^!.k0$s+13us*t~>
+RK*9ejo>>\qZ$Qq#,)"sOoPKcqZ-6fr;ZlA!<1XN!<11A!<(+@!<(+@!;sP1!;jJ/!;sP0!<',#
+!;Nbs!;Whu!;W>e!:p0i!0[B^!.k0$s+13us*t~>
+RK*9ejo>>\qZ$Np!29;j"2+[7bP_G4s8;rrfDkpMbPqS@bPqSAbPhM?^&A$/^&J*0^&J*1YPnOt
+YPnOsYQ"V"U&=u]s8N(^s8N(Ms+13$s3gpt~>
+RK*9ejo>>\qZ$Np!29;j"2+[7bP_G4s8;rrfDkpMbPqS@bPqSAbPhM?^&A$/^&J*0^&J*1YPnOt
+YPnOsYQ"V"U&=u]s8N(^s8N(Ms+13$s3gpt~>
+RK*9ejo>>\qZ$Np!29;j"2+[7bP_G4s8;rrfDkpMbPqS@bPqSAbPhM?^&A$/^&J*0^&J*1YPnOt
+YPnOsYQ"V"U&=u]s8N(^s8N(Ms+13$s3gpt~>
+RK*9ejo>;[qZ$Qq$D@G"OoPKc]`8&Ur;cHhr;ciLrrE#@!!)u@rW)r@rW)o1rW)l0rW)l0rW)l"
+rW)btrW)_s!!)tkr;c<drrA8_rr@WMJcC<$dJn^~>
+RK*9ejo>;[qZ$Qq$D@G"OoPKc]`8&Ur;cHhr;ciLrrE#@!!)u@rW)r@rW)o1rW)l0rW)l0rW)l"
+rW)btrW)_s!!)tkr;c<drrA8_rr@WMJcC<$dJn^~>
+RK*9ejo>;[qZ$Qq$D@G"OoPKc]`8&Ur;cHhr;ciLrrE#@!!)u@rW)r@rW)o1rW)l0rW)l0rW)l"
+rW)btrW)_s!!)tkr;c<drrA8_rr@WMJcC<$dJn^~>
+RK*9ejT#5[qZ$Np!29;j"MFd8bKKhao)JXgs4@;OrQG3@rQG3@rQG3@r4W+1qn;t/r4W(0r3-)"
+q60btpoa`!TqVDbmf3:ePQ1X_JcC<$JcF-tJ,~>
+RK*9ejT#5[qZ$Np!29;j"MFd8bKKhao)JXgs4@;OrQG3@rQG3@rQG3@r4W+1qn;t/r4W(0r3-)"
+q60btpoa`!TqVDbmf3:ePQ1X_JcC<$JcF-tJ,~>
+RK*9ejT#5[qZ$Np!29;j"MFd8bKKhao)JXgs4@;OrQG3@rQG3@rQG3@r4W+1qn;t/r4W(0r3-)"
+q60btpoa`!TqVDbmf3:ePQ1X_JcC<$JcF-tJ,~>
+RK*9ejT#5[q>^Hps.KYtOoPKc]`8'3bPhM4s8;rtfDkpMbPqS@bPqS@bPqS@^&A$/^&A$0^&A$0
+YQ"UsYQ"UtYPeIfs8N(_s8N(Ms+13$s3^js~>
+RK*9ejT#5[q>^Hps.KYtOoPKc]`8'3bPhM4s8;rtfDkpMbPqS@bPqS@bPqS@^&A$/^&A$0^&A$0
+YQ"UsYQ"UtYPeIfs8N(_s8N(Ms+13$s3^js~>
+RK*9ejT#5[q>^Hps.KYtOoPKc]`8'3bPhM4s8;rtfDkpMbPqS@bPqS@bPqS@^&A$/^&A$0^&A$0
+YQ"UsYQ"UtYPeIfs8N(_s8N(Ms+13$s3^js~>
+R/d0djo>>\q>^Eo!29;j!keR6rQG0?nc/Of!S@DNb5_P?bPqSAbPhM?^&A$/^&J*0^&J*0YQ"Us
+YQ"V!YPeIes8N(_s8N(Ms+13$s3^js~>
+R/d0djo>>\q>^Eo!29;j!keR6rQG0?nc/Of!S@DNb5_P?bPqSAbPhM?^&A$/^&J*0^&J*0YQ"Us
+YQ"V!YPeIes8N(_s8N(Ms+13$s3^js~>
+R/d0djo>>\q>^Eo!29;j!keR6rQG0?nc/Of!S@DNb5_P?bPqSAbPhM?^&A$/^&J*0^&J*0YQ"Us
+YQ"V!YPeIes8N(_s8N(Ms+13$s3^js~>
+R/d0djo>>\q#C?os.KYtOoPKc]`8'3bPVA2s82lpb5_P?b5_P@bPqS?^&J*/^&J*0^&J*0YQ"Us
+Y5eS#YPeIcs8N(_s8N(Ms+13$s3^js~>
+R/d0djo>>\q#C?os.KYtOoPKc]`8'3bPVA2s82lpb5_P?b5_P@bPqS?^&J*/^&J*0^&J*0YQ"Us
+Y5eS#YPeIcs8N(_s8N(Ms+13$s3^js~>
+R/d0djo>>\q#C?os.KYtOoPKc]`8'3bPVA2s82lpb5_P?b5_P@bPqS?^&J*/^&J*0^&J*0YQ"Us
+Y5eS#YPeIcs8N(_s8N(Ms+13$s3^js~>
+R/d0djo>>\q#C<n!29;j!58@3rlb3>nc/OfrQG3@rQG3@rQG3@r4W+1qRun/qn<"0qlg#"pTFVu
+YHRj(kl:Y_PQ1X_JcC<$JcF-tJ,~>
+R/d0djo>>\q#C<n!29;j!58@3rlb3>nc/OfrQG3@rQG3@rQG3@r4W+1qRun/qn<"0qlg#"pTFVu
+YHRj(kl:Y_PQ1X_JcC<$JcF-tJ,~>
+R/d0djo>>\q#C<n!29;j!58@3rlb3>nc/OfrQG3@rQG3@rQG3@r4W+1qRun/qn<"0qlg#"pTFVu
+YHRj(kl:Y_PQ1X_JcC<$JcF-tJ,~>
+R/d0djo>>\p](6ns.KYtOoPKc]`8'3bPM;0s82lrb5_P?bPqS@bPqS?^&J*0^&A$0^&A$/Y5eRr
+YP\C_s8N(`s8N(Ms+13$s3Udr~>
+R/d0djo>>\p](6ns.KYtOoPKc]`8'3bPM;0s82lrb5_P?bPqS@bPqS?^&J*0^&A$0^&A$/Y5eRr
+YP\C_s8N(`s8N(Ms+13$s3Udr~>
+R/d0djo>>\p](6ns.KYtOoPKc]`8'3bPM;0s82lrb5_P?bPqS@bPqS?^&J*0^&A$0^&A$/Y5eRr
+YP\C_s8N(`s8N(Ms+13$s3Udr~>
+R/d0djo>>\p](3m!29;j!3cA%rlb<A!8.8NnGiCds2tBBr6#'?r6#'?qn2t0qRun/qn<"0qQBl!
+pojVrjo>>\PQ1X_JcC<$JcF*sJ,~>
+R/d0djo>>\p](3m!29;j!3cA%rlb<A!8.8NnGiCds2tBBr6#'?r6#'?qn2t0qRun/qn<"0qQBl!
+pojVrjo>>\PQ1X_JcC<$JcF*sJ,~>
+R/d0djo>>\p](3m!29;j!3cA%rlb<A!8.8NnGiCds2tBBr6#'?r6#'?qn2t0qRun/qn<"0qQBl!
+pojVrjo>>\PQ1X_JcC<$JcF*sJ,~>
+R/d0djo>>\pAb*l#b_6]!!'49!!*#ArVurNrW)EeqZ-N:!!)u@rrDu1rrDo/rrDr0rrDo!!!)o"
+quGgXrrA8_rr@WMJcC<$d/SU~>
+R/d0djo>>\pAb*l#b_6]!!'49!!*#ArVurNrW)EeqZ-N:!!)u@rrDu1rrDo/rrDr0rrDo!!!)o"
+quGgXrrA8_rr@WMJcC<$d/SU~>
+R/d0djo>>\pAb*l#b_6]!!'49!!*#ArVurNrW)EeqZ-N:!!)u@rrDu1rrDo/rrDr0rrDo!!!)o"
+quGgXrrA8_rr@WMJcC<$d/SU~>
+R/d0djo>>\p&G$l#,)"sOoPKcrW)r@rrE)Or;c<dquHZ<rrE#@rrDu1rrDo/rrDr0rrDo!!!*#%
+quGaVrrA8_rr@WMJcC<$d/SU~>
+R/d0djo>>\p&G$l#,)"sOoPKcrW)r@rrE)Or;c<dquHZ<rrE#@rrDu1rrDo/rrDr0rrDo!!!*#%
+quGaVrrA8_rr@WMJcC<$d/SU~>
+R/d0djo>>\p&G$l#,)"sOoPKcrW)r@rrE)Or;c<dquHZ<rrE#@rrDu1rrDo/rrDr0rrDo!!!*#%
+quGaVrrA8_rr@WMJcC<$d/SU~>
+R/d-ck5YD\pAb*l#b_6]!!'49!!*#ArW)uNquH3cquH]=!!)r?!!)o0!!)i.rrDr0rrDr"q>fIR
+rrA8_rr@WMJcC<$d/SU~>
+R/d-ck5YD\pAb*l#b_6]!!'49!!*#ArW)uNquH3cquH]=!!)r?!!)o0!!)i.rrDr0rrDr"q>fIR
+rrA8_rr@WMJcC<$d/SU~>
+R/d-ck5YD\pAb*l#b_6]!!'49!!*#ArW)uNquH3cquH]=!!)r?!!)o0!!)i.rrDr0rrDr"q>fIR
+rrA8_rr@WMJcC<$d/SU~>
+QiI'cjo>>\p&Fpi"-NWaYPnP$bPqSBf_PU:s8)frb5_P?b5_P>]`8'.]`8'/]`8'2YPJ5!s82lp
+s8N)ss8E#is8N(_s8N(Ms+13$s3Udr~>
+QiI'cjo>>\p&Fpi"-NWaYPnP$bPqSBf_PU:s8)frb5_P?b5_P>]`8'.]`8'/]`8'2YPJ5!s82lp
+s8N)ss8E#is8N(_s8N(Ms+13$s3Udr~>
+QiI'cjo>>\p&Fpi"-NWaYPnP$bPqSBf_PU:s8)frb5_P?b5_P>]`8'.]`8'/]`8'2YPJ5!s82lp
+s8N)ss8E#is8N(_s8N(Ms+13$s3Udr~>
+QiI'cjo>>\o`+pk#b_6]!!'49!!*#ArW)uNrrE)Br;c9cq>gK;rrDr0!!)i.!!)o0gAq$KrrA;`
+rr@WMJcC<$ci8L~>
+QiI'cjo>>\o`+pk#b_6]!!'49!!*#ArW)uNrrE)Br;c9cq>gK;rrDr0!!)i.!!)o0gAq$KrrA;`
+rr@WMJcC<$ci8L~>
+QiI'cjo>>\o`+pk#b_6]!!'49!!*#ArW)uNrrE)Br;c9cq>gK;rrDr0!!)i.!!)o0gAq$KrrA;`
+rr@WMJcC<$ci8L~>
+QiI'cjo>>\o`+gh"-NWaYPnP$bPqSAf`(sNbPVA0s7HBh^&J*.^$Ph"^&A$1^&A$1^%MI's8N(`
+s8N(Ms+13$s3L^q~>
+QiI'cjo>>\o`+gh"-NWaYPnP$bPqSAf`(sNbPVA0s7HBh^&J*.^$Ph"^&A$1^&A$1^%MI's8N(`
+s8N(Ms+13$s3L^q~>
+QiI'cjo>>\o`+gh"-NWaYPnP$bPqSAf`(sNbPVA0s7HBh^&J*.^$Ph"^&A$1^&A$1^%MI's8N(`
+s8N(Ms+13$s3L^q~>
+QiI'cjo>>\oDegj#b_6]!!'49!!*#ArW)uNrW)r@q>g-errE&up&P**!!)u2li?prrW)o1rW)o1
+rW)r@qZ-TprrA;`rr@WMJcC<$ci8L~>
+QiI'cjo>>\oDegj#b_6]!!'49!!*#ArW)uNrW)r@q>g-errE&up&P**!!)u2li?prrW)o1rW)o1
+rW)r@qZ-TprrA;`rr@WMJcC<$ci8L~>
+QiI'cjo>>\oDegj#b_6]!!'49!!*#ArW)uNrW)r@q>g-errE&up&P**!!)u2li?prrW)o1rW)o1
+rW)r@qZ-TprrA;`rr@WMJcC<$ci8L~>
+QiI'cjo>>\oDe^g"-NWaYPnP$bPqSAf`(sMbPqPBbPD55s8N)ps5j=Y^&J*/^&A$1^&A$1^&A$2
+bPD5=s8N(`s8N(Ms+13$s3L^q~>
+QiI'cjo>>\oDe^g"-NWaYPnP$bPqSAf`(sMbPqPBbPD55s8N)ps5j=Y^&J*/^&A$1^&A$1^&A$2
+bPD5=s8N(`s8N(Ms+13$s3L^q~>
+QiI'cjo>>\oDe^g"-NWaYPnP$bPqSAf`(sMbPqPBbPD55s8N)ps5j=Y^&J*/^&A$1^&A$1^&A$2
+bPD5=s8N(`s8N(Ms+13$s3L^q~>
+QiI'cjo>>\o)JXg#*JrdYHIp+rlb9@s4I;Nrlb9@rlb$9rVultp]'U\rk8:2r4W(0qRuk.rOr11
+rOr11rlb$9PlLa`JcC<$JcF'rJ,~>
+QiI'cjo>>\o)JXg#*JrdYHIp+rlb9@s4I;Nrlb9@rlb$9rVultp]'U\rk8:2r4W(0qRuk.rOr11
+rOr11rlb$9PlLa`JcC<$JcF'rJ,~>
+QiI'cjo>>\o)JXg#*JrdYHIp+rlb9@s4I;Nrlb9@rlb$9rVultp]'U\rk8:2r4W(0qRuk.rOr11
+rOr11rlb$9PlLa`JcC<$JcF'rJ,~>
+QiI'cjo>>\nc/Of"-NWaYPnP$bPqSAf`(sMbPqS?bMrU&^&J*0^&A$0^&A$0^&A$.^&J*1^&J*1
+^&A$2bPqSBbPV@)s8N(Ms+13$s3L^q~>
+QiI'cjo>>\nc/Of"-NWaYPnP$bPqSAf`(sMbPqS?bMrU&^&J*0^&A$0^&A$0^&A$.^&J*1^&J*1
+^&A$2bPqSBbPV@)s8N(Ms+13$s3L^q~>
+QiI'cjo>>\nc/Of"-NWaYPnP$bPqSAf`(sMbPqS?bMrU&^&J*0^&A$0^&A$0^&A$.^&J*1^&J*1
+^&A$2bPqSBbPV@)s8N(Ms+13$s3L^q~>
+QN-sbk5YG]nc/Of#*JrdYHIp+rlb9@s4I;Nrlb9@rQG0?r6,*?qn;t/rOr11qn;t/qn<"0qn<"0
+qn;t/qn;t/rOr11rOr11rlb9@s3(<?QN-sbJcC<$JcF$qJ,~>
+QN-sbk5YG]nc/Of#*JrdYHIp+rlb9@s4I;Nrlb9@rQG0?r6,*?qn;t/rOr11qn;t/qn<"0qn<"0
+qn;t/qn;t/rOr11rOr11rlb9@s3(<?QN-sbJcC<$JcF$qJ,~>
+QN-sbk5YG]nc/Of#*JrdYHIp+rlb9@s4I;Nrlb9@rQG0?r6,*?qn;t/rOr11qn;t/qn<"0qn<"0
+qn;t/qn;t/rOr11rOr11rlb9@s3(<?QN-sbJcC<$JcF$qJ,~>
+QN-sbk5YG]nGiFe"-NYfYPnP$bPqSAf`(sMbPqS?bPqS?bPhM=^&J*1^&J*/^&A$0^&A$0^&A$/
+^&A$/^&A$1^&A$1^&A$2bPhMAbPM:,s8N(Ms+13$s3CXp~>
+QN-sbk5YG]nGiFe"-NYfYPnP$bPqSAf`(sMbPqS?bPqS?bPhM=^&J*1^&J*/^&A$0^&A$0^&A$/
+^&A$/^&A$1^&A$1^&A$2bPhMAbPM:,s8N(Ms+13$s3CXp~>
+QN-sbk5YG]nGiFe"-NYfYPnP$bPqSAf`(sMbPqS?bPqS?bPhM=^&J*1^&J*/^&A$0^&A$0^&A$/
+^&A$/^&A$1^&A$1^&A$2bPhMAbPM:,s8N(Ms+13$s3CXp~>
+QN-sbk5YD\nGiIf#*JrdYHIp+rlb9@s4I;NrQG3@rQG0?r6,'>r4W(0rOr11qRun/qn;t/r4W(0
+r4W(0qRuk.rOr11rOr11rlb9@s3(9>RK*9eJcC<$JcF$qJ,~>
+QN-sbk5YD\nGiIf#*JrdYHIp+rlb9@s4I;NrQG3@rQG0?r6,'>r4W(0rOr11qRun/qn;t/r4W(0
+r4W(0qRuk.rOr11rOr11rlb9@s3(9>RK*9eJcC<$JcF$qJ,~>
+QN-sbk5YD\nGiIf#*JrdYHIp+rlb9@s4I;NrQG3@rQG0?r6,'>r4W(0rOr11qRun/qn;t/r4W(0
+r4W(0qRuk.rOr11rOr11rlb9@s3(9>RK*9eJcC<$JcF$qJ,~>
+QN-sbjo>>\nGiIfs,mE`YHRp*rlb<Arn.5NrQG0?rQG0?r6,*?qn;t/rOr11qn;t/qn;t/r4W(0
+r4W(0qRuk.rOr11rOr11rlb9@s3(6=S,`KgJcC<$JcF$qJ,~>
+QN-sbjo>>\nGiIfs,mE`YHRp*rlb<Arn.5NrQG0?rQG0?r6,*?qn;t/rOr11qn;t/qn;t/r4W(0
+r4W(0qRuk.rOr11rOr11rlb9@s3(6=S,`KgJcC<$JcF$qJ,~>
+QN-sbjo>>\nGiIfs,mE`YHRp*rlb<Arn.5NrQG0?rQG0?r6,*?qn;t/rOr11qn;t/qn;t/r4W(0
+r4W(0qRuk.rOr11rOr11rlb9@s3(6=S,`KgJcC<$JcF$qJ,~>
+QN-sbjo>>\n,N@e#*JrdYHIp+rlb9@s4I;NrQG3@r6,*?r6,'>qn<"0r4W+1qRuk.r4W(0qn<"0
+qn;t/qn;t/r4W(0rOr11rlb9@!6b?A!8.5MSH&ThJcC<$JcF$qJ,~>
+QN-sbjo>>\n,N@e#*JrdYHIp+rlb9@s4I;NrQG3@r6,*?r6,'>qn<"0r4W+1qRuk.r4W(0qn<"0
+qn;t/qn;t/r4W(0rOr11rlb9@!6b?A!8.5MSH&ThJcC<$JcF$qJ,~>
+QN-sbjo>>\n,N@e#*JrdYHIp+rlb9@s4I;NrQG3@r6,*?r6,'>qn<"0r4W+1qRuk.r4W(0qn<"0
+qn;t/qn;t/r4W(0rOr11rlb9@!6b?A!8.5MSH&ThJcC<$JcF$qJ,~>
+QN-sbjo>>\n,N@es,mE`YHRp*rlb<Arn.5NrQG0?rQG0?r6,*?qn;t/rOr11qRun/qn;t/r4W(0
+qn;t/qn;t/rOr11r4W(0rlb9@!6b?A!8.5MScA]iJcC<$JcF$qJ,~>
+QN-sbjo>>\n,N@es,mE`YHRp*rlb<Arn.5NrQG0?rQG0?r6,*?qn;t/rOr11qRun/qn;t/r4W(0
+qn;t/qn;t/rOr11r4W(0rlb9@!6b?A!8.5MScA]iJcC<$JcF$qJ,~>
+QN-sbjo>>\n,N@es,mE`YHRp*rlb<Arn.5NrQG0?rQG0?r6,*?qn;t/rOr11qRun/qn;t/r4W(0
+qn;t/qn;t/rOr11r4W(0rlb9@!6b?A!8.5MScA]iJcC<$JcF$qJ,~>
+QN-sbjo>>\mf37d#*JrdYHIp+rlb9@rn.5NrQG3@r6,*?r6,'>qn<"0r4W(0qn;t/qn;t/r4W(0
+qn<"0qRuk.rOr11r4W+1rQG3@s3(BA!8.5MTE"okJcC<$JcF!pJ,~>
+QN-sbjo>>\mf37d#*JrdYHIp+rlb9@rn.5NrQG3@r6,*?r6,'>qn<"0r4W(0qn;t/qn;t/r4W(0
+qn<"0qRuk.rOr11r4W+1rQG3@s3(BA!8.5MTE"okJcC<$JcF!pJ,~>
+QN-sbjo>>\mf37d#*JrdYHIp+rlb9@rn.5NrQG3@r6,*?r6,'>qn<"0r4W(0qn;t/qn;t/r4W(0
+qn<"0qRuk.rOr11r4W+1rQG3@s3(BA!8.5MTE"okJcC<$JcF!pJ,~>
+QN-pak5YG]mJm1ds,m?^ric>%rlb<Arn.2Mrlb9@rQG0?r6,'>r4W(0r4W+1qRuk.qn<"0qn;t/
+r4W(0qRuk.rOr11rOr11rlb9@s3(BA!8.5MT`>#lJcC<$JcF!pJ,~>
+QN-pak5YG]mJm1ds,m?^ric>%rlb<Arn.2Mrlb9@rQG0?r6,'>r4W(0r4W+1qRuk.qn<"0qn;t/
+r4W(0qRuk.rOr11rOr11rlb9@s3(BA!8.5MT`>#lJcC<$JcF!pJ,~>
+QN-pak5YG]mJm1ds,m?^ric>%rlb<Arn.2Mrlb9@rQG0?r6,'>r4W(0r4W+1qRuk.qn<"0qn;t/
+r4W(0qRuk.rOr11rOr11rlb9@s3(BA!8.5MT`>#lJcC<$JcF!pJ,~>
+Q2gjak5YG]mJm.c#*JrdYHIp+rQG3@rn.5NrQG3@r6,*?qof!>qn;t/rOr11qRuk.r4W(0qn<"0
+qn;t/qRun/r4W(0rOr11rlb9@s3(3<U&Y,mJcC<$JcF!pJ,~>
+Q2gjak5YG]mJm.c#*JrdYHIp+rQG3@rn.5NrQG3@r6,*?qof!>qn;t/rOr11qRuk.r4W(0qn<"0
+qn;t/qRun/r4W(0rOr11rlb9@s3(3<U&Y,mJcC<$JcF!pJ,~>
+Q2gjak5YG]mJm.c#*JrdYHIp+rQG3@rn.5NrQG3@r6,*?qof!>qn;t/rOr11qRuk.r4W(0qn<"0
+qn;t/qRun/r4W(0rOr11rlb9@s3(3<U&Y,mJcC<$JcF!pJ,~>
+Q2gjak5YG]m/R%b!KmH^YQ"V%bPhMAf_tmMbPhM?bPhM>bPhM=^&J*1^&A$.^&J*0^&A$0^&A$/
+^&A$/^&A$0^&A$1^&A$2bPhMAbP;.4s8N(Ms+13$s3:Ro~>
+Q2gjak5YG]m/R%b!KmH^YQ"V%bPhMAf_tmMbPhM?bPhM>bPhM=^&J*1^&A$.^&J*0^&A$0^&A$/
+^&A$/^&A$0^&A$1^&A$2bPhMAbP;.4s8N(Ms+13$s3:Ro~>
+Q2gjak5YG]m/R%b!KmH^YQ"V%bPhMAf_tmMbPhM?bPhM>bPhM=^&J*1^&A$.^&J*0^&A$0^&A$/
+^&A$/^&A$0^&A$1^&A$2bPhMAbP;.4s8N(Ms+13$s3:Ro~>
+Q2gjak5YG]li6tbs,mKbYHIp+rQG3@rn.5NrQG0?rQG0?r6,*?qn;t/r4W+1qRuk.qn<"0qn;t/
+qn;t/qn;t/r4W+1r4W(0rlb9@s3(3<U]:>oJcC<$JcF!pJ,~>
+Q2gjak5YG]li6tbs,mKbYHIp+rQG3@rn.5NrQG0?rQG0?r6,*?qn;t/r4W+1qRuk.qn<"0qn;t/
+qn;t/qn;t/r4W+1r4W(0rlb9@s3(3<U]:>oJcC<$JcF!pJ,~>
+Q2gjak5YG]li6tbs,mKbYHIp+rQG3@rn.5NrQG0?rQG0?r6,*?qn;t/r4W+1qRuk.qn<"0qn;t/
+qn;t/qn;t/r4W+1r4W(0rlb9@s3(3<U]:>oJcC<$JcF!pJ,~>
+Q2gjak5YG]li6qa!KmH^YQ"V%bPhMAf_tmLbPqS?bPqS?bPhM=^&A$1^&A$.^&A$0^&A$/^&A$/
+^&J*/^&A$1^&A$0^&A$2bPhMAbP;.7s8E"Ls+13$s3:Ro~>
+Q2gjak5YG]li6qa!KmH^YQ"V%bPhMAf_tmLbPqS?bPqS?bPhM=^&A$1^&A$.^&A$0^&A$/^&A$/
+^&J*/^&A$1^&A$0^&A$2bPhMAbP;.7s8E"Ls+13$s3:Ro~>
+Q2gjak5YG]li6qa!KmH^YQ"V%bPhMAf_tmLbPqS?bPqS?bPhM=^&A$1^&A$.^&A$0^&A$/^&A$/
+^&J*/^&A$1^&A$0^&A$2bPhMAbP;.7s8E"Ls+13$s3:Ro~>
+Q2gjak5YD\li6qa"d/khY5eS$bPqSAf`(sMbPhM?bPhM>bPhM=^&J*1^&A$.^&J*0^&A$/^&J*0
+^&A$.^&A$1^&A$0^&J*2bPhMAbPqPBf_b`Hs8N(Ms+13$s31Ln~>
+Q2gjak5YD\li6qa"d/khY5eS$bPqSAf`(sMbPhM?bPhM>bPhM=^&J*1^&A$.^&J*0^&A$/^&J*0
+^&A$.^&A$1^&A$0^&J*2bPhMAbPqPBf_b`Hs8N(Ms+13$s31Ln~>
+Q2gjak5YD\li6qa"d/khY5eS$bPqSAf`(sMbPhM?bPhM>bPhM=^&J*1^&A$.^&J*0^&A$/^&J*0
+^&A$.^&A$1^&A$0^&J*2bPhMAbPqPBf_b`Hs8N(Ms+13$s31Ln~>
+Q2gjajo>>\lMpka!KmH^YQ"V%bPhMAf_tmLbPqS?bPqS>bPqS>^&A$0^&J*/^&A$/^&A$0^&A$/
+^&A$.^&J*1^&A$1^&A$1bPqSBbPhJAf_b`Is8N(Ms+13$s31Ln~>
+Q2gjajo>>\lMpka!KmH^YQ"V%bPhMAf_tmLbPqS?bPqS>bPqS>^&A$0^&J*/^&A$/^&A$0^&A$/
+^&A$.^&J*1^&A$1^&A$1bPqSBbPhJAf_b`Is8N(Ms+13$s31Ln~>
+Q2gjajo>>\lMpka!KmH^YQ"V%bPhMAf_tmLbPqS?bPqS>bPqS>^&A$0^&J*/^&A$/^&A$0^&A$/
+^&A$.^&J*1^&A$1^&A$1bPqSBbPhJAf_b`Is8N(Ms+13$s31Ln~>
+Q2gjajo>>\lMph`"d/khY5eS$bPqSAf`(sMbPhM?bPhM>bPhM=^&A$1^&A$.^&A$/^&J*0^&A$/
+^&A$/^&A$0^&A$1^&A$2bPhMAbPhJAf_b`Js8N(Ms+13$s31Ln~>
+Q2gjajo>>\lMph`"d/khY5eS$bPqSAf`(sMbPhM?bPhM>bPhM=^&A$1^&A$.^&A$/^&J*0^&A$/
+^&A$/^&A$0^&A$1^&A$2bPhMAbPhJAf_b`Js8N(Ms+13$s31Ln~>
+Q2gjajo>>\lMph`"d/khY5eS$bPqSAf`(sMbPhM?bPhM>bPhM=^&A$1^&A$.^&A$/^&J*0^&A$/
+^&A$/^&A$0^&A$1^&A$2bPhMAbPhJAf_b`Js8N(Ms+13$s31Ln~>
+PlLa`k5YG]l2U\^ric>%rlb9@s4I;NrQG3@r6,'>r6,*?qRun/r4W(0qRun/qn;t/qn;t/qn;t/
+qn;t/r4W+1r4W(0rlb9@s3(BA!8.2LWW2tuJcC<$JcEsoJ,~>
+PlLa`k5YG]l2U\^ric>%rlb9@s4I;NrQG3@r6,'>r6,*?qRun/r4W(0qRun/qn;t/qn;t/qn;t/
+qn;t/r4W+1r4W(0rlb9@s3(BA!8.2LWW2tuJcC<$JcEsoJ,~>
+PlLa`k5YG]l2U\^ric>%rlb9@s4I;NrQG3@r6,'>r6,*?qRun/r4W(0qRun/qn;t/qn;t/qn;t/
+qn;t/r4W+1r4W(0rlb9@s3(BA!8.2LWW2tuJcC<$JcEsoJ,~>
+PlLa`k5YG]kl:Y_!KmH^Y5eS$bPqSAf`(sMbPhM>bPqS?bPhM=^&A$0^&J*/^&A$/^&A$/^&J*/
+^&J*/^&A$1^&A$0^&A$2bPhMAbPhJAf_b`Ls8N(Ms+13$s31Ln~>
+PlLa`k5YG]kl:Y_!KmH^Y5eS$bPqSAf`(sMbPhM>bPqS?bPhM=^&A$0^&J*/^&A$/^&A$/^&J*/
+^&J*/^&A$1^&A$0^&A$2bPhMAbPhJAf_b`Ls8N(Ms+13$s31Ln~>
+PlLa`k5YG]kl:Y_!KmH^Y5eS$bPqSAf`(sMbPhM>bPqS?bPhM=^&A$0^&J*/^&A$/^&A$/^&J*/
+^&J*/^&A$1^&A$0^&A$2bPhMAbPhJAf_b`Ls8N(Ms+13$s31Ln~>
+PlLa`k5YG]kl:S]ric>%rlb9@s4I;NrQG0?rQG0?r6,'>qn<"0r4W(0qRuk.qn<"0qn;t/qn;t/
+qRuk.rOr11r4W(0rlb9@s3(BA!8.5MX8i/!JcC<$JcEsoJ,~>
+PlLa`k5YG]kl:S]ric>%rlb9@s4I;NrQG0?rQG0?r6,'>qn<"0r4W(0qRuk.qn<"0qn;t/qn;t/
+qRuk.rOr11r4W(0rlb9@s3(BA!8.5MX8i/!JcC<$JcEsoJ,~>
+PlLa`k5YG]kl:S]ric>%rlb9@s4I;NrQG0?rQG0?r6,'>qn<"0r4W(0qRuk.qn<"0qn;t/qn;t/
+qRuk.rOr11r4W(0rlb9@s3(BA!8.5MX8i/!JcC<$JcEsoJ,~>
+PlLa`k5YG]kPtJ\riZ;%rQG3@rn.2MrQG3@r6,*?qof!>qn;t/r4W(0qRun/qn;t/qn;t/qn;t/
+qRun/r4W(0r4W+1rQG0?s3(3<XT/;#JcC<$JcEpnJ,~>
+PlLa`k5YG]kPtJ\riZ;%rQG3@rn.2MrQG3@r6,*?qof!>qn;t/r4W(0qRun/qn;t/qn;t/qn;t/
+qRun/r4W(0r4W+1rQG0?s3(3<XT/;#JcC<$JcEpnJ,~>
+PlLa`k5YG]kPtJ\riZ;%rQG3@rn.2MrQG3@r6,*?qof!>qn;t/r4W(0qRun/qn;t/qn;t/qn;t/
+qRun/r4W(0r4W+1rQG0?s3(3<XT/;#JcC<$JcEpnJ,~>
+PlLa`k5YG]k5YD\ric>%rlb9@rn.5NrQG0?rQG0?r6,'>qn;t/r4W+1qRuk.qn;t/qn;t/qn;t/
+qn;t/r4W(0rOr11rQG0?s3(3<XoJD$JcC<$JcEpnJ,~>
+PlLa`k5YG]k5YD\ric>%rlb9@rn.5NrQG0?rQG0?r6,'>qn;t/r4W+1qRuk.qn;t/qn;t/qn;t/
+qn;t/r4W(0rOr11rQG0?s3(3<XoJD$JcC<$JcEpnJ,~>
+PlLa`k5YG]k5YD\ric>%rlb9@rn.5NrQG0?rQG0?r6,'>qn;t/r4W+1qRuk.qn;t/qn;t/qn;t/
+qn;t/r4W(0rOr11rQG0?s3(3<XoJD$JcC<$JcEpnJ,~>
+PlLa`k5YG]k5YA[riZ;%rQG3@rn.2MrQG3@r6,*?qof!>qRun/r4W(0qRuk.qn<"0qRun/qRuk.
+qn;t/r4W(0rOr11rQG0?s3(3<Y5eM%JcC<$JcEpnJ,~>
+PlLa`k5YG]k5YA[riZ;%rQG3@rn.2MrQG3@r6,*?qof!>qRun/r4W(0qRuk.qn<"0qRun/qRuk.
+qn;t/r4W(0rOr11rQG0?s3(3<Y5eM%JcC<$JcEpnJ,~>
+PlLa`k5YG]k5YA[riZ;%rQG3@rn.2MrQG3@r6,*?qof!>qRun/r4W(0qRuk.qn<"0qRun/qRuk.
+qn;t/r4W(0rOr11rQG0?s3(3<Y5eM%JcC<$JcEpnJ,~>
+PlLa`k5YG]jo>;[ric>%rlb9@rn.5NrQG0?r6,*?qof!>qn;t/r4W(0qRun/qn;t/qn;t/qRun/
+qRuk.r4W+1r4W(0rlb9@s3(BA!8.2LYQ+V&JcC<$JcEpnJ,~>
+PlLa`k5YG]jo>;[ric>%rlb9@rn.5NrQG0?r6,*?qof!>qn;t/r4W(0qRun/qn;t/qn;t/qRun/
+qRuk.r4W+1r4W(0rlb9@s3(BA!8.2LYQ+V&JcC<$JcEpnJ,~>
+PlLa`k5YG]jo>;[ric>%rlb9@rn.5NrQG0?r6,*?qof!>qn;t/r4W(0qRun/qn;t/qn;t/qRun/
+qRuk.r4W+1r4W(0rlb9@s3(BA!8.2LYQ+V&JcC<$JcEpnJ,~>
+PlL^_kPtP^jT#2ZriZ;%rQG3@rn.2MrQG3@r6,'>r6,'>qn;t/r4W+1qRuk.qn;t/qn;t/qn;t/
+qRuk.rOr11r4W(0rlb9@s3(BA!8.2LYlF_'JcC<$JcEpnJ,~>
+PlL^_kPtP^jT#2ZriZ;%rQG3@rn.2MrQG3@r6,'>r6,'>qn;t/r4W+1qRuk.qn;t/qn;t/qn;t/
+qRuk.rOr11r4W(0rlb9@s3(BA!8.2LYlF_'JcC<$JcEpnJ,~>
+PlL^_kPtP^jT#2ZriZ;%rQG3@rn.2MrQG3@r6,'>r6,'>qn;t/r4W+1qRuk.qn;t/qn;t/qn;t/
+qRuk.rOr11r4W(0rlb9@s3(BA!8.2LYlF_'JcC<$JcEpnJ,~>
+PQ1X_k5YG]jo>;[ric>%rlb9@rn.5NrQG0?r6,*?qof!>qRun/r4W(0qRuk.qn;t/qn;t/qn;t/
+qRun/r4W(0r4W(0rlb9@s3(BA!8.2LZN'n(JcC<$JcEpnJ,~>
+PQ1X_k5YG]jo>;[ric>%rlb9@rn.5NrQG0?r6,*?qof!>qRun/r4W(0qRuk.qn;t/qn;t/qn;t/
+qRun/r4W(0r4W(0rlb9@s3(BA!8.2LZN'n(JcC<$JcEpnJ,~>
+PQ1X_k5YG]jo>;[ric>%rlb9@rn.5NrQG0?r6,*?qof!>qRun/r4W(0qRuk.qn;t/qn;t/qn;t/
+qRun/r4W(0r4W(0rlb9@s3(BA!8.2LZN'n(JcC<$JcEpnJ,~>
+PQ1X_k5YG]jT#2ZriZ;%rQG3@rn.2MrQG3@r6,'>r6,'>qn;t/r4W(0qRuk.qn<"0qRun/qRuk.
+qn;t/r4W(0r4W+1rQG0?s3(BA!8.2LZiC%*JcC<$JcEmmJ,~>
+PQ1X_k5YG]jT#2ZriZ;%rQG3@rn.2MrQG3@r6,'>r6,'>qn;t/r4W(0qRuk.qn<"0qRun/qRuk.
+qn;t/r4W(0r4W+1rQG0?s3(BA!8.2LZiC%*JcC<$JcEmmJ,~>
+PQ1X_k5YG]jT#2ZriZ;%rQG3@rn.2MrQG3@r6,'>r6,'>qn;t/r4W(0qRuk.qn<"0qRun/qRuk.
+qn;t/r4W(0r4W+1rQG0?s3(BA!8.2LZiC%*JcC<$JcEmmJ,~>
+PQ1X_k5YG]j8],ZrN?2$rlb9@rn.5Nr6,*?r6,*?qoes=qn<"0qn<"0q7Ze.qn;t/qn;t/qRuk.
+qn;t/r4W(0rOr11rQG0?s3(BA!8.2L[/^.+JcC<$JcEmmJ,~>
+PQ1X_k5YG]j8],ZrN?2$rlb9@rn.5Nr6,*?r6,*?qoes=qn<"0qn<"0q7Ze.qn;t/qn;t/qRuk.
+qn;t/r4W(0rOr11rQG0?s3(BA!8.2L[/^.+JcC<$JcEmmJ,~>
+PQ1X_k5YG]j8],ZrN?2$rlb9@rn.5Nr6,*?r6,*?qoes=qn<"0qn<"0q7Ze.qn;t/qn;t/qRuk.
+qn;t/r4W(0rOr11rQG0?s3(BA!8.2L[/^.+JcC<$JcEmmJ,~>
+PQ1X_k5YG]j8])YriZ;%rQG3@rn.2MrQG0?rQG0?qof!>qn;t/r4W(0qRuk.qn;t/qn;t/qn;t/
+qRuk.r4W+1r4W(0rQG0?s3(BA!8.2L[K$7,JcC<$JcEmmJ,~>
+PQ1X_k5YG]j8])YriZ;%rQG3@rn.2MrQG0?rQG0?qof!>qn;t/r4W(0qRuk.qn;t/qn;t/qn;t/
+qRuk.r4W+1r4W(0rQG0?s3(BA!8.2L[K$7,JcC<$JcEmmJ,~>
+PQ1X_k5YG]j8])YriZ;%rQG3@rn.2MrQG0?rQG0?qof!>qn;t/r4W(0qRuk.qn;t/qn;t/qn;t/
+qRuk.r4W+1r4W(0rQG0?s3(BA!8.2L[K$7,JcC<$JcEmmJ,~>
+PQ1X_k5YG]irAuXriZ;%rQG3@rn.5Nr6,*?r6,'>r6,'>qn;t/r4W(0qRuk.qn<"0qRuk.qn;t/
+qRuk.rOr11r4W(0rQG0?s3(BA!8.2L[f?@-JcC<$JcEmmJ,~>
+PQ1X_k5YG]irAuXriZ;%rQG3@rn.5Nr6,*?r6,'>r6,'>qn;t/r4W(0qRuk.qn<"0qRuk.qn;t/
+qRuk.rOr11r4W(0rQG0?s3(BA!8.2L[f?@-JcC<$JcEmmJ,~>
+PQ1X_k5YG]irAuXriZ;%rQG3@rn.5Nr6,*?r6,'>r6,'>qn;t/r4W(0qRuk.qn<"0qRuk.qn;t/
+qRuk.rOr11r4W(0rQG0?s3(BA!8.2L[f?@-JcC<$JcEmmJ,~>
+PQ1X_k5YG]iW&lWs/uD&rQG3@rn.2MrQG0?r6,*?qof!>qRun/qn<"0q7Ze.qn;t/qRun/qRuk.
+qn;t/r4W(0r4W(0rlb9@rlb9@!8.5M[f?@-JcC<$JcEmmJ,~>
+PQ1X_k5YG]iW&lWs/uD&rQG3@rn.2MrQG0?r6,*?qof!>qRun/qn<"0q7Ze.qn;t/qRun/qRuk.
+qn;t/r4W(0r4W(0rlb9@rlb9@!8.5M[f?@-JcC<$JcEmmJ,~>
+PQ1X_k5YG]iW&lWs/uD&rQG3@rn.2MrQG0?r6,*?qof!>qRun/qn<"0q7Ze.qn;t/qRun/qRuk.
+qn;t/r4W(0r4W(0rlb9@rlb9@!8.5M[f?@-JcC<$JcEmmJ,~>
+PQ1X_k5YG]i;`cVs/uD&rQG3@rn.5Nr6,*?r6,'>r6,'>qn;t/r4W(0qRuk.qn;t/qn;t/qRuk.
+qn;t/r4W(0r4W(0rlb9@rlb<As4I8M\GuO.JcC<$JcEmmJ,~>
+PQ1X_k5YG]i;`cVs/uD&rQG3@rn.5Nr6,*?r6,'>r6,'>qn;t/r4W(0qRuk.qn;t/qn;t/qRuk.
+qn;t/r4W(0r4W(0rlb9@rlb<As4I8M\GuO.JcC<$JcEmmJ,~>
+PQ1X_k5YG]i;`cVs/uD&rQG3@rn.5Nr6,*?r6,'>r6,'>qn;t/r4W(0qRuk.qn;t/qn;t/qRuk.
+qn;t/r4W(0r4W(0rlb9@rlb<As4I8M\GuO.JcC<$JcEmmJ,~>
+P5kO^kPtP^huEZU!NuM%bPqS@f`(sMbPhM>bPqS>bPhM=^&A$0^&A$.^&A$/^&A$/^&A$.^&J*/
+^&A$0^&A$0^&A$2bPhM@bPqSBf_kf\s8N(Ms+13$s2k:k~>
+P5kO^kPtP^huEZU!NuM%bPqS@f`(sMbPhM>bPqS>bPhM=^&A$0^&A$.^&A$/^&A$/^&A$.^&J*/
+^&A$0^&A$0^&A$2bPhM@bPqSBf_kf\s8N(Ms+13$s2k:k~>
+P5kO^kPtP^huEZU!NuM%bPqS@f`(sMbPhM>bPqS>bPhM=^&A$0^&A$.^&A$/^&A$/^&A$.^&J*/
+^&A$0^&A$0^&A$2bPhM@bPqSBf_kf\s8N(Ms+13$s2k:k~>
+P5kO^kPtP^hZ*QT!NuM%bPqSAf_tmLbPqS?bPhM=bPqS=^&J*0^&J*.^&J*/^&J*/^&A$/^&A$.
+^&A$0^&A$1^&A$1bPhMAbPhMAf_kf]s8N(Ms+13$s2k:k~>
+P5kO^kPtP^hZ*QT!NuM%bPqSAf_tmLbPqS?bPhM=bPqS=^&J*0^&J*.^&J*/^&J*/^&A$/^&A$.
+^&A$0^&A$1^&A$1bPhMAbPhMAf_kf]s8N(Ms+13$s2k:k~>
+P5kO^kPtP^hZ*QT!NuM%bPqSAf_tmLbPqS?bPhM=bPqS=^&J*0^&J*.^&J*/^&J*/^&A$/^&A$.
+^&A$0^&A$1^&A$1bPhMAbPhMAf_kf]s8N(Ms+13$s2k:k~>
+P5kO^kPtP^h>dBQrQG3@rn.5NrQG0?r6,'>r6,'>qn;t/r4W(0qRuk.qn;t/qRun/qRuk.qRun/
+r4W(0r4W(0rQG0?s3(BAs4I8M]Dqm2JcC<$JcEjlJ,~>
+P5kO^kPtP^h>dBQrQG3@rn.5NrQG0?r6,'>r6,'>qn;t/r4W(0qRuk.qn;t/qRun/qRuk.qRun/
+r4W(0r4W(0rQG0?s3(BAs4I8M]Dqm2JcC<$JcEjlJ,~>
+P5kO^kPtP^h>dBQrQG3@rn.5NrQG0?r6,'>r6,'>qn;t/r4W(0qRuk.qn;t/qRun/qRuk.qRun/
+r4W(0r4W(0rQG0?s3(BAs4I8M]Dqm2JcC<$JcEjlJ,~>
+P5kO^k5YG]hZ*QT!NuM%bPqS@f`(sMbPhM>bPqS>bPqS=^&J*0^&A$.^&A$/^&A$/^&A$.^&A$/
+^&A$0^&A$0^&A$1bPhMAbPhMAf_kf_s8N(Ms+13$s2k:k~>
+P5kO^k5YG]hZ*QT!NuM%bPqS@f`(sMbPhM>bPqS>bPqS=^&J*0^&A$.^&A$/^&A$/^&A$.^&A$/
+^&A$0^&A$0^&A$1bPhMAbPhMAf_kf_s8N(Ms+13$s2k:k~>
+P5kO^k5YG]hZ*QT!NuM%bPqS@f`(sMbPhM>bPqS>bPqS=^&J*0^&A$.^&A$/^&A$/^&A$.^&A$/
+^&A$0^&A$0^&A$1bPhMAbPhMAf_kf_s8N(Ms+13$s2k:k~>
+P5kO^k5YG]huETS!NuM%bPqSAf`(sLbPqS?bPhM>bPhM<^&J*0^&J*.^&J*/^&J*/^&A$.^&A$/
+^&A$0^&A$0^&A$1bPhMAbPhMAf_kf`s8N(Ms+13$s2k:k~>
+P5kO^k5YG]huETS!NuM%bPqSAf`(sLbPqS?bPhM>bPhM<^&J*0^&J*.^&J*/^&J*/^&A$.^&A$/
+^&A$0^&A$0^&A$1bPhMAbPhMAf_kf`s8N(Ms+13$s2k:k~>
+P5kO^k5YG]huETS!NuM%bPqSAf`(sLbPqS?bPhM>bPhM<^&J*0^&J*.^&J*/^&J*/^&A$.^&A$/
+^&A$0^&A$0^&A$1bPhMAbPhMAf_kf`s8N(Ms+13$s2k:k~>
+P5kO^k5YG]jT"lQrQG3@rRh,MrQG0?r6,*?qoes=qn;t/r4W(0qRuk.qn;t/qRuk.qRun/qRuk.
+r4W(0r4W(0rQG3@rlb9@s4I8M^]495JcC<$JcEjlJ,~>
+P5kO^k5YG]jT"lQrQG3@rRh,MrQG0?r6,*?qoes=qn;t/r4W(0qRuk.qn;t/qRuk.qRun/qRuk.
+r4W(0r4W(0rQG3@rlb9@s4I8M^]495JcC<$JcEjlJ,~>
+P5kO^k5YG]jT"lQrQG3@rRh,MrQG0?r6,*?qoes=qn;t/r4W(0qRuk.qn;t/qRuk.qRun/qRuk.
+r4W(0r4W(0rQG3@rlb9@s4I8M^]495JcC<$JcEjlJ,~>
+P5kO^k5YG]l2UGWrr;osrQG3@rn.5Nr6,*?r6,'>qof!>qRun/qn;t/qRuk.qn;t/qRun/qRuk.
+qRuk.r4W(0r4W(0rQG3@rlb9@s4I8M_#OE7JcC<$JcEgkJ,~>
+P5kO^k5YG]l2UGWrr;osrQG3@rn.5Nr6,*?r6,'>qof!>qRun/qn;t/qRuk.qn;t/qRun/qRuk.
+qRuk.r4W(0r4W(0rQG3@rlb9@s4I8M_#OE7JcC<$JcEgkJ,~>
+P5kO^k5YG]l2UGWrr;osrQG3@rn.5Nr6,*?r6,'>qof!>qRun/qn;t/qRuk.qn;t/qRun/qRuk.
+qRuk.r4W(0r4W(0rQG3@rlb9@s4I8M_#OE7JcC<$JcEgkJ,~>
+P5kL]kPtP^mJln\q#C<nr6#'?rRh,MrQG0?r6,*?qoes=qn;t/qn<"0q7Ze.qRun/qRuk.qRuk.
+qRun/qn<"0qn<"0r6,*?rlb9@s4I8M_>jN8JcC<$JcEgkJ,~>
+P5kL]kPtP^mJln\q#C<nr6#'?rRh,MrQG0?r6,*?qoes=qn;t/qn<"0q7Ze.qRun/qRuk.qRuk.
+qRun/qn<"0qn<"0r6,*?rlb9@s4I8M_>jN8JcC<$JcEgkJ,~>
+P5kL]kPtP^mJln\q#C<nr6#'?rRh,MrQG0?r6,*?qoes=qn;t/qn<"0q7Ze.qRun/qRuk.qRuk.
+qRun/qn<"0qn<"0r6,*?rlb9@s4I8M_>jN8JcC<$JcEgkJ,~>
+OoPF]kPtP^o)JFao)J[hrQG3@rR_)Mr6,*?qof!>qof!>qRuk.r4W(0qRuk.qn;t/qRuk.qRuk.
+qn;t/qn<"0qn<"0r6,*?rlb<Arn.2M_>jN8JcC<$JcEgkJ,~>
+OoPF]kPtP^o)JFao)J[hrQG3@rR_)Mr6,*?qof!>qof!>qRuk.r4W(0qRuk.qn;t/qRuk.qRuk.
+qn;t/qn<"0qn<"0r6,*?rlb<Arn.2M_>jN8JcC<$JcEgkJ,~>
+OoPF]kPtP^o)JFao)J[hrQG3@rR_)Mr6,*?qof!>qof!>qRuk.r4W(0qRuk.qn;t/qRuk.qRuk.
+qn;t/qn<"0qn<"0r6,*?rlb<Arn.2M_>jN8JcC<$JcEgkJ,~>
+OoPF]kPtP^p]'sfm/R%brQ>0@rRh,MrQG0?r6,'>r6,'>qRun/qn;t/qRuk.qn;t/qRuk.qRuk.
+qn;t/qn<"0qn<"0r6,*?rlb<As4I>O!Ta<us8N(Ms+13$s2b4j~>
+OoPF]kPtP^p]'sfm/R%brQ>0@rRh,MrQG0?r6,'>r6,'>qRun/qn;t/qRuk.qn;t/qRuk.qRuk.
+qn;t/qn<"0qn<"0r6,*?rlb<As4I>O!Ta<us8N(Ms+13$s2b4j~>
+OoPF]kPtP^p]'sfm/R%brQ>0@rRh,MrQG0?r6,'>r6,'>qRun/qn;t/qRuk.qn;t/qRuk.qRuk.
+qn;t/qn<"0qn<"0r6,*?rlb<As4I>O!Ta<us8N(Ms+13$s2b4j~>
+OoPF]kPtP^r;ZKkk5YD\rlb<ArR_)Mr6,'>r6,*?qoes=qn;t/qn<"0q7Zb-qn;t/qn;t/q7Ze.
+qRuk.r4W(0r4W(0rQG0?rlb<As4I>O!Ta=!s8N(Ms+13$s2b4j~>
+OoPF]kPtP^r;ZKkk5YD\rlb<ArR_)Mr6,'>r6,*?qoes=qn;t/qn<"0q7Zb-qn;t/qn;t/q7Ze.
+qRuk.r4W(0r4W(0rQG0?rlb<As4I>O!Ta=!s8N(Ms+13$s2b4j~>
+OoPF]kPtP^r;ZKkk5YD\rlb<ArR_)Mr6,'>r6,*?qoes=qn;t/qn<"0q7Zb-qn;t/qn;t/q7Ze.
+qRuk.r4W(0r4W(0rQG0?rlb<As4I>O!Ta=!s8N(Ms+13$s2b4j~>
+OoPF]kPt2Ti;``Us2tBBrRh,Mr6,*?r6,'>qof!>qRuk.r4W(0q7Ze.qRun/qRuk.qRuk.qRuk.
+r4W(0r4W(0rQG0?rlb<As4I>O!Ta=#s8E"Ls+13$s2b4j~>
+OoPF]kPt2Ti;``Us2tBBrRh,Mr6,*?r6,'>qof!>qRuk.r4W(0q7Ze.qRun/qRuk.qRuk.qRuk.
+r4W(0r4W(0rQG0?rlb<As4I>O!Ta=#s8E"Ls+13$s2b4j~>
+OoPF]kPt2Ti;``Us2tBBrRh,Mr6,*?r6,'>qof!>qRuk.r4W(0q7Ze.qRun/qRuk.qRuk.qRuk.
+r4W(0r4W(0rQG0?rlb<As4I>O!Ta=#s8E"Ls+13$s2b4j~>
+OoPF]lMpSYgAh*Os2tBBrRh,MrQG0?r6,*?qoes=qRun/qn;t/qRuk.qn;t/qRuk.qRuk.qRun/
+qn<"0qn;t/rQG3@rQG3@s4I8M`rH&=JcC<$JcEdjJ,~>
+OoPF]lMpSYgAh*Os2tBBrRh,MrQG0?r6,*?qoes=qRun/qn;t/qRuk.qn;t/qRuk.qRuk.qRun/
+qn<"0qn;t/rQG3@rQG3@s4I8M`rH&=JcC<$JcEdjJ,~>
+OoPF]lMpSYgAh*Os2tBBrRh,MrQG0?r6,*?qoes=qRun/qn;t/qRuk.qn;t/qRuk.qRuk.qRun/
+qn<"0qn;t/rQG3@rQG3@s4I8M`rH&=JcC<$JcEdjJ,~>
+OoPF]n,N(]ec5RJ!QtK@fDkpLbPqS?bPhM=bPqS=^&A$/^&J*.^&A$/^&A$.^&J*.^&A$.^&J*0
+^&J*0^&J*1bPqS@bPqSBf_kfjs8N(Ms+13$s2Y.i~>
+OoPF]n,N(]ec5RJ!QtK@fDkpLbPqS?bPhM=bPqS=^&A$/^&J*.^&A$/^&A$.^&J*.^&A$.^&J*0
+^&J*0^&J*1bPqS@bPqSBf_kfjs8N(Ms+13$s2Y.i~>
+OoPF]n,N(]ec5RJ!QtK@fDkpLbPqS?bPhM=bPqS=^&A$/^&J*.^&A$/^&A$.^&J*.^&A$.^&J*0
+^&J*0^&J*1bPqS@bPqSBf_kfjs8N(Ms+13$s2Y.i~>
+OoPF]o`+XcrVulte,TCI!QtKAf`(sLbPqS?bPhM=bPqS=^&J*0^&A$-^&J*/^&J*.^&J*.^&A$.
+^&J*0^&J*0^&J*1bPqS@bPqSBf_kfks8N(Ms+13$s2Y.i~>
+OoPF]o`+XcrVulte,TCI!QtKAf`(sLbPqS?bPhM=bPqS=^&J*0^&A$-^&J*/^&J*.^&J*.^&A$.
+^&J*0^&J*0^&J*1bPqS@bPqSBf_kfks8N(Ms+13$s2Y.i~>
+OoPF]o`+XcrVulte,TCI!QtKAf`(sLbPqS?bPhM=bPqS=^&J*0^&A$-^&J*/^&J*.^&J*.^&A$.
+^&J*0^&J*0^&J*1bPqS@bPqSBf_kfks8N(Ms+13$s2Y.i~>
+OT5=\qZ$9iq#C?odf97Gr7CuLr6,*?qof!>qoes=qn;t/qn;t/qRuk.qn;t/q7Ze.q7Ze.q7Ze.
+qn<"0qn<"0r6,*?rQG3@s4I8MaoDA@JcC<$JcEdjJ,~>
+OT5=\qZ$9iq#C?odf97Gr7CuLr6,*?qof!>qoes=qn;t/qn;t/qRuk.qn;t/q7Ze.q7Ze.q7Ze.
+qn<"0qn<"0r6,*?rQG3@s4I8MaoDA@JcC<$JcEdjJ,~>
+OT5=\qZ$9iq#C?odf97Gr7CuLr6,*?qof!>qoes=qn;t/qn;t/qRuk.qn;t/q7Ze.q7Ze.q7Ze.
+qn<"0qn<"0r6,*?rQG3@s4I8MaoDA@JcC<$JcEdjJ,~>
+OT5=\s8VfnoDegjdJs.FrRh,Mr6,*?r6,'>qof!>qRuk.qn<"0q7Zb-qn;t/q7Ze.q7Ze.q7Ze.
+qn<"0qn<"0r6,*?rQ>0@rn./Lb5_JAJcC<$JcEdjJ,~>
+OT5=\s8VfnoDegjdJs.FrRh,Mr6,*?r6,'>qof!>qRuk.qn<"0q7Zb-qn;t/q7Ze.q7Ze.q7Ze.
+qn<"0qn<"0r6,*?rQ>0@rn./Lb5_JAJcC<$JcEdjJ,~>
+OT5=\s8VfnoDegjdJs.FrRh,Mr6,*?r6,'>qof!>qRuk.qn<"0q7Zb-qn;t/q7Ze.q7Ze.q7Ze.
+qn<"0qn<"0r6,*?rQ>0@rn./Lb5_JAJcC<$JcEdjJ,~>
+OT5(Umf3:ed/X(Fr7CuLqo\s>qof!>qoes=qRun/qRun/q7Ze.qRuk.qRun/pq?\-qRun/qRun/
+qn<"0r6,*?rQ>0@rn./Lbl@YBJcC<$JcEdjJ,~>
+OT5(Umf3:ed/X(Fr7CuLqo\s>qof!>qoes=qRun/qRun/q7Ze.qRuk.qRun/pq?\-qRun/qRun/
+qn<"0r6,*?rQ>0@rn./Lbl@YBJcC<$JcEdjJ,~>
+OT5(Umf3:ed/X(Fr7CuLqo\s>qof!>qoes=qRun/qRun/q7Ze.qRuk.qRun/pq?\-qRun/qRun/
+qn<"0r6,*?rQ>0@rn./Lbl@YBJcC<$JcEdjJ,~>
+OT54YlMpkaci<qDrR_)Mr6,*?qof!>qoes=qn;t/qn;t/qRuk.qRun/q7Ze.pq?\-qRun/qRlk/
+qRun/r6,*?rQ>0@rn./Lc2[eDJcC<$JcEaiJ,~>
+OT54YlMpkaci<qDrR_)Mr6,*?qof!>qoes=qn;t/qn;t/qRuk.qRun/q7Ze.pq?\-qRun/qRlk/
+qRun/r6,*?rQ>0@rn./Lc2[eDJcC<$JcEaiJ,~>
+OT54YlMpkaci<qDrR_)Mr6,*?qof!>qoes=qn;t/qn;t/qRuk.qRun/q7Ze.pq?\-qRun/qRlk/
+qRun/r6,*?rQ>0@rn./Lc2[eDJcC<$JcEaiJ,~>
+OT5=\kPtP^cN!hCrn%2Nqof!>r6,'>qof!>qRuk.qn<"0q7Zb-qRun/q7Ze.pq6Y-q7Ze.qRlk/
+qRlk/qo\s>r6#'?rn.2Mc2[eDJcC<$JcEaiJ,~>
+OT5=\kPtP^cN!hCrn%2Nqof!>r6,'>qof!>qRuk.qn<"0q7Zb-qRun/q7Ze.pq6Y-q7Ze.qRlk/
+qRlk/qo\s>r6#'?rn.2Mc2[eDJcC<$JcEaiJ,~>
+OT5=\kPtP^cN!hCrn%2Nqof!>r6,'>qof!>qRuk.qn<"0q7Zb-qRun/q7Ze.pq6Y-q7Ze.qRlk/
+qRlk/qo\s>r6#'?rn.2Mc2[eDJcC<$JcEaiJ,~>
+OT5:[kl:Y_bl@VAs4@;Oqo\s>qof!>qoes=qRun/qRun/q7Ze.q7Ze.q7Ze.pq6Y-q7Ze.qRlk/
+qRlk/qo\s>r6#'?rn%8PjT*U+rr@WMJcC<$`rCP~>
+OT5:[kl:Y_bl@VAs4@;Oqo\s>qof!>qoes=qRun/qRun/q7Ze.q7Ze.q7Ze.pq6Y-q7Ze.qRlk/
+qRlk/qo\s>r6#'?rn%8PjT*U+rr@WMJcC<$`rCP~>
+OT5:[kl:Y_bl@VAs4@;Oqo\s>qof!>qoes=qRun/qRun/q7Ze.q7Ze.q7Ze.pq6Y-q7Ze.qRlk/
+qRlk/qo\s>r6#'?rn%8PjT*U+rr@WMJcC<$`rCP~>
+O8o4[kl:Y_bQ%M@!S@DLbPqS>bPqS>bPqS=^&A$.^&J*.^&J*/^&J*-]`8',]`8'.]`8'.]`8'/
+]`8'0b5_P?b5_PAfE)'7!71]F!.k0$s+13is*t~>
+O8o4[kl:Y_bQ%M@!S@DLbPqS>bPqS>bPqS=^&A$.^&J*.^&J*/^&J*-]`8',]`8'.]`8'.]`8'/
+]`8'0b5_P?b5_PAfE)'7!71]F!.k0$s+13is*t~>
+O8o4[kl:Y_bQ%M@!S@DLbPqS>bPqS>bPqS=^&A$.^&J*.^&J*/^&J*-]`8',]`8'.]`8'.]`8'/
+]`8'0b5_P?b5_PAfE)'7!71]F!.k0$s+13is*t~>
+O8o4[kl:Y_aoD>?!S@DLb5_P=b5_P=bPqS=^&J*/^&J*-^&J*/^&J*-]`8',]`8'.]`8'.]`8'/
+]`8'0b5_P?b5_PAfE)'7!7:cG!.k0$s+13is*t~>
+O8o4[kl:Y_aoD>?!S@DLb5_P=b5_P=bPqS=^&J*/^&J*-^&J*/^&J*-]`8',]`8'.]`8'.]`8'/
+]`8'0b5_P?b5_PAfE)'7!7:cG!.k0$s+13is*t~>
+O8o4[kl:Y_aoD>?!S@DLb5_P=b5_P=bPqS=^&J*/^&J*-^&J*/^&J*-]`8',]`8'.]`8'.]`8'/
+]`8'0b5_P?b5_PAfE)'7!7:cG!.k0$s+13is*t~>
+O8o1Zkl:Y_aoD8=qo\s>qof!>qTJm=qRun/qRun/pq?\-qRun/pq6Y-pUpP,rk7IprlY9ArQG3@
+rn%8PjT*a/rr@WMJcC<$`W(G~>
+O8o1Zkl:Y_aoD8=qo\s>qof!>qTJm=qRun/qRun/pq?\-qRun/pq6Y-pUpP,rk7IprlY9ArQG3@
+rn%8PjT*a/rr@WMJcC<$`W(G~>
+O8o1Zkl:Y_aoD8=qo\s>qof!>qTJm=qRun/qRun/pq?\-qRun/pq6Y-pUpP,rk7IprlY9ArQG3@
+rn%8PjT*a/rr@WMJcC<$`W(G~>
+NrT+Zkl:Y_aT)2=qo\s>qTAj=qTJm=q7Ze.qRun/q7Ze.q7Qb.pUpP,qRuS&oDeF_rlY9ArR_/O
+jT*d0rr@WMJcC<$`W(G~>
+NrT+Zkl:Y_aT)2=qo\s>qTAj=qTJm=q7Ze.qRun/q7Ze.q7Qb.pUpP,qRuS&oDeF_rlY9ArR_/O
+jT*d0rr@WMJcC<$`W(G~>
+NrT+Zkl:Y_aT)2=qo\s>qTAj=qTJm=q7Ze.qRun/q7Ze.q7Qb.pUpP,qRuS&oDeF_rlY9ArR_/O
+jT*d0rr@WMJcC<$`W(G~>
+NrT+Zkl:Y_`rGr:rQ>0@qTAj=qTJm=q7Qb.q7Qb.pq?\-q7Qb.pq?8!mJlYUrR_/OjT*g1rr@WM
+JcC<$`W(G~>
+NrT+Zkl:Y_`rGr:rQ>0@qTAj=qTJm=q7Qb.q7Qb.pq?\-q7Qb.pq?8!mJlYUrR_/OjT*g1rr@WM
+JcC<$`W(G~>
+NrT+Zkl:Y_`rGr:rQ>0@qTAj=qTJm=q7Qb.q7Qb.pq?\-q7Qb.pq?8!mJlYUrR_/OjT*g1rr@WM
+JcC<$`W(G~>
+NrT(Yl2Ub``;f`8rlY9Aqof!>qTAj=q7Ze.q7Qb.pq?\-q7Qb.r4Ve(k5Y>Z!29Al!581.rn%8P
+jT*j2rr@WMJcC<$`W(G~>
+NrT(Yl2Ub``;f`8rlY9Aqof!>qTAj=q7Ze.q7Qb.pq?\-q7Qb.r4Ve(k5Y>Z!29Al!581.rn%8P
+jT*j2rr@WMJcC<$`W(G~>
+NrT(Yl2Ub``;f`8rlY9Aqof!>qTAj=q7Ze.q7Qb.pq?\-q7Qb.r4Ve(k5Y>Z!29Al!581.rn%8P
+jT*j2rr@WMJcC<$`W(G~>
+NW9"Yl2Ub`_Z0N6!QtK>b5_P<b5_P<^&J*/^&J*-]`8'.^&J'4^%q`cs8;rtU&G&j^&%g0f_tm%
+s8N(Ms+13$s2G"g~>
+NW9"Yl2Ub`_Z0N6!QtK>b5_P<b5_P<^&J*/^&J*-]`8'.^&J'4^%q`cs8;rtU&G&j^&%g0f_tm%
+s8N(Ms+13$s2G"g~>
+NW9"Yl2Ub`_Z0N6!QtK>b5_P<b5_P<^&J*/^&J*-]`8'.^&J'4^%q`cs8;rtU&G&j^&%g0f_tm%
+s8N(Ms+13$s2G"g~>
+NW9"Yl2Ub`_#O93qTAj=qTJm=q7Qb.q7Qb.pUpP,qRu_*gAh*Os.TDlrOr%-!8.8NfDkjNJcC<$
+JcE^hJ,~>
+NW9"Yl2Ub`_#O93qTAj=qTJm=q7Qb.q7Qb.pUpP,qRu_*gAh*Os.TDlrOr%-!8.8NfDkjNJcC<$
+JcE^hJ,~>
+NW9"Yl2Ub`_#O93qTAj=qTJm=q7Qb.q7Qb.pUpP,qRu_*gAh*Os.TDlrOr%-!8.8NfDkjNJcC<$
+JcE^hJ,~>
+NW9"Yl2Ub`^&Rp/rlY9Aq9&a<pq6Y-q7Qb.pV$8#fDkdLs.KFrrW)o1pAikGrr@WMJcC<$`;b>~>
+NW9"Yl2Ub`^&Rp/rlY9Aq9&a<pq6Y-q7Qb.pV$8#fDkdLs.KFrrW)o1pAikGrr@WMJcC<$`;b>~>
+NW9"Yl2Ub`^&Rp/rlY9Aq9&a<pq6Y-q7Qb.pV$8#fDkdLs.KFrrW)o1pAikGrr@WMJcC<$`;b>~>
+N;rnXlMpka]Dq[,!QtK=b5_P<]`8'-]`8'3^%;<Qs8;rtT`D:q!<'V1!!(4>!87DP!.k0$s+13g
+s*t~>
+N;rnXlMpka]Dq[,!QtK=b5_P<]`8'-]`8'3^%;<Qs8;rtT`D:q!<'V1!!(4>!87DP!.k0$s+13g
+s*t~>
+N;rnXlMpka]Dq[,!QtK=b5_P<]`8'-]`8'3^%;<Qs8;rtT`D:q!<'V1!!(4>!87DP!.k0$s+13g
+s*t~>
+N;rnXlMpka\,Z4'r6#'?pq6Y-r4V\%bQ%PArh0Cs!!)r1rVurAqZ,@Mrr@WMJcC<$`;b>~>
+N;rnXlMpka\,Z4'r6#'?pq6Y-r4V\%bQ%PArh0Cs!!)r1rVurAqZ,@Mrr@WMJcC<$`;b>~>
+N;rnXlMpka\,Z4'r6#'?pq6Y-r4V\%bQ%PArh0Cs!!)r1rVurAqZ,@Mrr@WMJcC<$`;b>~>
+N;rnXlMpka[/]aupq?;"`;ff:rh9;kr4W+1s3(9>g].9RJcC<$JcE[gJ,~>
+N;rnXlMpka[/]aupq?;"`;ff:rh9;kr4W+1s3(9>g].9RJcC<$JcE[gJ,~>
+N;rnXlMpka[/]aupq?;"`;ff:rh9;kr4W+1s3(9>g].9RJcC<$JcE[gJ,~>
+N;rkWlMpkaYlEtg]`7s2s.KFrrW)o1rW)uAqZ,FOrr@WMJcC<$`;b>~>
+N;rkWlMpkaYlEtg]`7s2s.KFrrW)o1rW)uAqZ,FOrr@WMJcC<$`;b>~>
+N;rkWlMpkaYlEtg]`7s2s.KFrrW)o1rW)uAqZ,FOrr@WMJcC<$`;b>~>
+MuWeWlMpkaJcF4!rW)tl!3cA%rOr11s3(9>h>dKTJcC<$JcE[gJ,~>
+MuWeWlMpkaJcF4!rW)tl!3cA%rOr11s3(9>h>dKTJcC<$JcE[gJ,~>
+MuWeWlMpkaJcF4!rW)tl!3cA%rOr11s3(9>h>dKTJcC<$JcE[gJ,~>
+MuWeWlMpkaJcF4!rW)qk!3cA%rOr11!6b3=huE]VJcC<$JcEXfJ,~>
+MuWeWlMpkaJcF4!rW)qk!3cA%rOr11!6b3=huE]VJcC<$JcEXfJ,~>
+MuWeWlMpkaJcF4!rW)qk!3cA%rOr11!6b3=huE]VJcC<$JcEXfJ,~>
+MuWbVli6tbJcF0urW)qk!3cA%rOr11!6b?A!8.8Ni;`fWJcC<$JcEXfJ,~>
+MuWbVli6tbJcF0urW)qk!3cA%rOr11!6b?A!8.8Ni;`fWJcC<$JcEXfJ,~>
+MuWbVli6tbJcF0urW)qk!3cA%rOr11!6b?A!8.8Ni;`fWJcC<$JcEXfJ,~>
+MZ<\Vli6tbJcF-trW)tls0)D%rOr11!6b?A!n[JQi;`fWJcC<$JcEXfJ,~>
+MZ<\Vli6tbJcF-trW)tls0)D%rOr11!6b?A!n[JQi;`fWJcC<$JcEXfJ,~>
+MZ<\Vli6tbJcF-trW)tls0)D%rOr11!6b?A!n[JQi;`fWJcC<$JcEXfJ,~>
+MZ<\Vli6tbJcF*srW)tls0)D%rOr42s2tECf_kg/s8N(Ms+13$s24ke~>
+MZ<\Vli6tbJcF*srW)tls0)D%rOr42s2tECf_kg/s8N(Ms+13$s24ke~>
+MZ<\Vli6tbJcF*srW)tls0)D%rOr42s2tECf_kg/s8N(Ms+13$s24ke~>
+MZ<YUm/R(cJcF'rrW)tl!3cA%r4W+1s2tECf_kg0s8N(Ms+13$s24ke~>
+MZ<YUm/R(cJcF'rrW)tl!3cA%r4W+1s2tECf_kg0s8N(Ms+13$s24ke~>
+MZ<YUm/R(cJcF'rrW)tl!3cA%r4W+1s2tECf_kg0s8N(Ms+13$s24ke~>
+M?!SUm/R(cJcF$qrrE%l!3cA%r4W+1s2tECf_tm1s8N(Ms+13$s24ke~>
+M?!SUm/R(cJcF$qrrE%l!3cA%r4W+1s2tECf_tm1s8N(Ms+13$s24ke~>
+M?!SUm/R(cJcF$qrrE%l!3cA%r4W+1s2tECf_tm1s8N(Ms+13$s24ke~>
+M?!SUm/R(cJcF$qrW)tls0)D%r4W+1s3(<?jT#5[JcC<$JcEUeJ,~>
+M?!SUm/R(cJcF$qrW)tls0)D%r4W+1s3(<?jT#5[JcC<$JcEUeJ,~>
+M?!SUm/R(cJcF$qrW)tls0)D%r4W+1s3(<?jT#5[JcC<$JcEUeJ,~>
+M?!SUm/R(cJcF!prW)tls0)D%rOr11s3(<?jo>>\JcC<$JcEUeJ,~>
+M?!SUm/R(cJcF!prW)tls0)D%rOr11s3(<?jo>>\JcC<$JcEUeJ,~>
+M?!SUm/R(cJcF!prW)tls0)D%rOr11s3(<?jo>>\JcC<$JcEUeJ,~>
+M#[JTm/R(cJcF!prW)tls0)D%rOr11s3(?@jo>>\JcC<$JcEUeJ,~>
+M#[JTm/R(cJcF!prW)tls0)D%rOr11s3(?@jo>>\JcC<$JcEUeJ,~>
+M#[JTm/R(cJcF!prW)tls0)D%rOr11s3(?@jo>>\JcC<$JcEUeJ,~>
+M#[JTm/R(cJcEsorW)tls0)D%rOr42s3(<?k5YG]JcC<$JcEUeJ,~>
+M#[JTm/R(cJcEsorW)tls0)D%rOr42s3(<?k5YG]JcC<$JcEUeJ,~>
+M#[JTm/R(cJcEsorW)tls0)D%rOr42s3(<?k5YG]JcC<$JcEUeJ,~>
+M#[JTm/R(cJcEpnrVuqlric;$rOr42s2tECf_tm6s8N(Ms+13$s2+ed~>
+M#[JTm/R(cJcEpnrVuqlric;$rOr42s2tECf_tm6s8N(Ms+13$s2+ed~>
+M#[JTm/R(cJcEpnrVuqlric;$rOr42s2tECf_tm6s8N(Ms+13$s2+ed~>
+M#[GSmJm1dJcEpnrW)tlric>%r4W+1s2tKEfDkp7s8N(Ms+13$s2+ed~>
+M#[GSmJm1dJcEpnrW)tlric>%r4W+1s2tKEfDkp7s8N(Ms+13$s2+ed~>
+M#[GSmJm1dJcEpnrW)tlric>%r4W+1s2tKEfDkp7s8N(Ms+13$s2+ed~>
+L]@ASmJm1dJcEmmrW)tls0)D%r4W+1s3(?@l2Ub`JcC<$JcERdJ,~>
+L]@ASmJm1dJcEmmrW)tls0)D%r4W+1s3(?@l2Ub`JcC<$JcERdJ,~>
+L]@ASmJm1dJcEmmrW)tls0)D%r4W+1s3(?@l2Ub`JcC<$JcERdJ,~>
+L]@ASmJm1dJcEjlrW)tls0)D%r4W+1s3(?@lMpkaJcC<$JcERdJ,~>
+L]@ASmJm1dJcEjlrW)tls0)D%r4W+1s3(?@lMpkaJcC<$JcERdJ,~>
+L]@ASmJm1dJcEjlrW)tls0)D%r4W+1s3(?@lMpkaJcC<$JcERdJ,~>
+L]@>Rmf3:eJcEgkrVuqlric;$r4N(1rlb6?li6tbJcC<$JcERdJ,~>
+L]@>Rmf3:eJcEgkrVuqlric;$r4N(1rlb6?li6tbJcC<$JcERdJ,~>
+L]@>Rmf3:eJcEgkrVuqlric;$r4N(1rlb6?li6tbJcC<$JcERdJ,~>
+LB%8Rmf3:eJcEdjrVuqlric;$rOr42rlb9@li6tbJcC<$JcERdJ,~>
+LB%8Rmf3:eJcEdjrVuqlric;$rOr42rlb9@li6tbJcC<$JcERdJ,~>
+LB%8Rmf3:eJcEdjrVuqlric;$rOr42rlb9@li6tbJcC<$JcERdJ,~>
+LB%8Rmf3:eJcEairrE(mric;$rOr42rlb9@m/R(cJcC<$JcERdJ,~>
+LB%8Rmf3:eJcEairrE(mric;$rOr42rlb9@m/R(cJcC<$JcERdJ,~>
+LB%8Rmf3:eJcEairrE(mric;$rOr42rlb9@m/R(cJcC<$JcERdJ,~>
+LB%5Qn,NCfJcEairW)tlric;$rOr42rlb9@mf37dJcC<$JcERdJ,~>
+LB%5Qn,NCfJcEairW)tlric;$rOr42rlb9@mf37dJcC<$JcERdJ,~>
+LB%5Qn,NCfJcEairW)tlric;$rOr42rlb9@mf37dJcC<$JcERdJ,~>
+L&_/Qmf3:eJcEairVuqlrNH5$r4W+1s3(BAmf3:eJcC<$JcEOcJ,~>
+L&_/Qmf3:eJcEairVuqlrNH5$r4W+1s3(BAmf3:eJcC<$JcEOcJ,~>
+L&_/Qmf3:eJcEairVuqlrNH5$r4W+1s3(BAmf3:eJcC<$JcEOcJ,~>
+L&_/Qmf3:eJcE^hrVuqlric;$r4W+1s3(BAn,NCfJcC<$JcEOcJ,~>
+L&_/Qmf3:eJcE^hrVuqlric;$r4W+1s3(BAn,NCfJcC<$JcEOcJ,~>
+L&_/Qmf3:eJcE^hrVuqlric;$r4W+1s3(BAn,NCfJcC<$JcEOcJ,~>
+L&_/Qmf3:eJcE[grVuqlric;$r4N(1rlb<An,NCfJcC<$JcEOcJ,~>
+L&_/Qmf3:eJcE[grVuqlric;$r4N(1rlb<An,NCfJcC<$JcEOcJ,~>
+L&_/Qmf3:eJcE[grVuqlric;$r4N(1rlb<An,NCfJcC<$JcEOcJ,~>
+K`D&Pn,NCfJcEXfrVuqlric;$r4N.3bKKkbnGiLgJcC<$JcEOcJ,~>
+K`D&Pn,NCfJcEXfrVuqlric;$r4N.3bKKkbnGiLgJcC<$JcEOcJ,~>
+K`D&Pn,NCfJcEXfrVuqlric;$r4N.3bKKkbnGiLgJcC<$JcEOcJ,~>
+K`D&Pn,NCfJcEUerr<%mrNH2#r4N45bKBkcnGiLgJcC<$JcEOcJ,~>
+K`D&Pn,NCfJcEUerr<%mrNH2#r4N45bKBkcnGiLgJcC<$JcEOcJ,~>
+K`D&Pn,NCfJcEUerr<%mrNH2#r4N45bKBkcnGiLgJcC<$JcEOcJ,~>
+K`D&Pn,NCfJcEUerVuqlrNH2#r4N+2bPhM4s8E"Ls+13$s1nYb~>
+K`D&Pn,NCfJcEUerVuqlrNH2#r4N+2bPhM4s8E"Ls+13$s1nYb~>
+K`D&Pn,NCfJcEUerVuqlrNH2#r4N+2bPhM4s8E"Ls+13$s1nYb~>
+K`D#OnGiLgJcERdrVuqlrNH5$r4W+1!m:QDo)J^iJcC<$JcELbJ,~>
+K`D#OnGiLgJcERdrVuqlrNH5$r4W+1!m:QDo)J^iJcC<$JcELbJ,~>
+K`D#OnGiLgJcERdrVuqlrNH5$r4W+1!m:QDo)J^iJcC<$JcELbJ,~>
+KE(rOnGiLgJcEOcrVuqlrNH5$r4W".oDegjJcC<$JcELbJ,~>
+KE(rOnGiLgJcEOcrVuqlrNH5$r4W".oDegjJcC<$JcELbJ,~>
+KE(rOnGiLgJcEOcrVuqlrNH5$r4W".oDegjJcC<$JcELbJ,~>
+KE(rOnGiLgJcELbrW)o#rW)l0!s$LE!;$6j!.k0$s+13bs*t~>
+KE(rOnGiLgJcELbrW)o#rW)l0!s$LE!;$6j!.k0$s+13bs*t~>
+KE(rOnGiLgJcELbrW)o#rW)l0!s$LE!;$6j!.k0$s+13bs*t~>
+KE(oNnc/UhJcEIarW)o#rW)l0r;cKirr@WMJcC<$^]/f~>
+KE(oNnc/UhJcEIarW)o#rW)l0r;cKirr@WMJcC<$^]/f~>
+KE(oNnc/UhJcEIarW)o#rW)l0r;cKirr@WMJcC<$^]/f~>
+K)biNnGiLgJcELbrVuqlrNH2#r4W(0o`+pkJcC<$JcELbJ,~>
+K)biNnGiLgJcELbrVuqlrNH2#r4W(0o`+pkJcC<$JcELbJ,~>
+K)biNnGiLgJcELbrVuqlrNH2#r4W(0o`+pkJcC<$JcELbJ,~>
+K)biNnGiLgJcEIarVuqlrNH5$qn;t/pAb*lJcC<$JcELbJ,~>
+K)biNnGiLgJcEIarVuqlrNH5$qn;t/pAb*lJcC<$JcELbJ,~>
+K)biNnGiLgJcEIarVuqlrNH5$qn;t/pAb*lJcC<$JcELbJ,~>
+K)biNnGiLgJcEF`rW)l"rrDr0rrDcmrr@WMJcC<$^Ai]~>
+K)biNnGiLgJcEF`rW)l"rrDr0rrDcmrr@WMJcC<$^Ai]~>
+K)biNnGiLgJcEF`rW)l"rrDr0rrDcmrr@WMJcC<$^Ai]~>
+JcG`Mnc/UhJcEC_rW)l"rrDu1rW)]mrr@WMJcC<$^Ai]~>
+JcG`Mnc/UhJcEC_rW)l"rrDu1rW)]mrr@WMJcC<$^Ai]~>
+JcG`Mnc/UhJcEC_rW)l"rrDu1rW)]mrr@WMJcC<$^Ai]~>
+JcG`Mnc/UhJcE@^rW)l"rrDu1rrDfnrr@WMJcC<$^Ai]~>
+JcG`Mnc/UhJcE@^rW)l"rrDu1rrDfnrr@WMJcC<$^Ai]~>
+JcG`Mnc/UhJcE@^rW)l"rrDu1rrDfnrr@WMJcC<$^Ai]~>
+JcG`Mnc/UhJcE=]rr<%mr3$)#r4W+1p](6nJcC<$JcEIaJ,~>
+JcG`Mnc/UhJcE=]rr<%mr3$)#r4W+1p](6nJcC<$JcEIaJ,~>
+JcG`Mnc/UhJcE=]rr<%mr3$)#r4W+1p](6nJcC<$JcEIaJ,~>
+JcG]Lo)J^iJcE=]rW)l"rrE#2rrDfnrr@WMJcC<$^Ai]~>
+JcG]Lo)J^iJcE=]rW)l"rrE#2rrDfnrr@WMJcC<$^Ai]~>
+JcG]Lo)J^iJcE=]rW)l"rrE#2rrDfnrr@WMJcC<$^Ai]~>
+Jc>fO!!)Tirr@WM\c;X/r3-,#rOr42q>^EoJcC<$JcEIaJ,~>
+Jc>fO!!)Tirr@WM\c;X/r3-,#rOr42q>^EoJcC<$JcEIaJ,~>
+Jc>fO!!)Tirr@WM\c;X/r3-,#rOr42q>^EoJcC<$JcEIaJ,~>
+Jc>fO!!)Tirr@WM\GuO.r3-,#rk8=3q>^HpJcC<$JcEF`J,~>
+Jc>fO!!)Tirr@WM\GuO.r3-,#rk8=3q>^HpJcC<$JcEF`J,~>
+Jc>fO!!)Tirr@WM\GuO.r3-,#rk8=3q>^HpJcC<$JcEF`J,~>
+Jc>`MrW)Qirr@WM\,ZI.qlg#"s1SF4q>^HpJcC<$JcEF`J,~>
+Jc>`MrW)Qirr@WM\,ZI.qlg#"s1SF4q>^HpJcC<$JcEF`J,~>
+Jc>`MrW)Qirr@WM\,ZI.qlg#"s1SF4q>^HpJcC<$JcEF`J,~>
+JcGcMrrDWirr@WM\,ZI.ql^&$]tOCFqZ$QqJcC<$JcEF`J,~>
+JcGcMrrDWirr@WM\,ZI.ql^&$]tOCFqZ$QqJcC<$JcEF`J,~>
+JcGcMrrDWirr@WM\,ZI.ql^&$]tOCFqZ$QqJcC<$JcEF`J,~>
+JcGcMrrDWirr@WM[f?@-ql^,&]tFCGqZ$QqJcC<$JcEF`J,~>
+JcGcMrrDWirr@WM[f?@-ql^,&]tFCGqZ$QqJcC<$JcEF`J,~>
+JcGcMrrDWirr@WM[f?@-ql^,&]tFCGqZ$QqJcC<$JcEF`J,~>
+JcGcMrW)Qirr@WM[f?=,ql^)%]`8'/s8N(Ms+13$s1SG_~>
+JcGcMrW)Qirr@WM[f?=,ql^)%]`8'/s8N(Ms+13$s1SG_~>
+JcGcMrW)Qirr@WM[f?=,ql^)%]`8'/s8N(Ms+13$s1SG_~>
+JcG`LrrDZjrr@WM[K$7,qlfntr;Z`rJcC<$JcEF`J,~>
+JcG`LrrDZjrr@WM[K$7,qlfntr;Z`rJcC<$JcEF`J,~>
+JcG`LrrDZjrr@WM[K$7,qlfntr;Z`rJcC<$JcEF`J,~>
+JcG`LrrDZjrr@WM[/^.+ql^)%]`8'1s8N(Ms+13$s1JA^~>
+JcG`LrrDZjrr@WM[/^.+ql^)%]`8'1s8N(Ms+13$s1JA^~>
+JcG`LrrDZjrr@WM[/^.+ql^)%]`8'1s8N(Ms+13$s1JA^~>
+JcG`LrrDZjrr@WMZiC%*qlfu!r;ZcsJcC<$JcEC_J,~>
+JcG`LrrDZjrr@WMZiC%*qlfu!r;ZcsJcC<$JcEC_J,~>
+JcG`LrrDZjrr@WMZiC%*qlfu!r;ZcsJcC<$JcEC_J,~>
+JcG]KrrD]krr@WMZN'q)qlg#"r;ZcsJcC<$JcEC_J,~>
+JcG]KrrD]krr@WMZN'q)qlg#"r;ZcsJcC<$JcEC_J,~>
+JcG]KrrD]krr@WMZN'q)qlg#"r;ZcsJcC<$JcEC_J,~>
+JcG]KrrD]krr@WMZN'q)qQKo!rVultJcC<$JcEC_J,~>
+JcG]KrrD]krr@WMZN'q)qQKo!rVultJcC<$JcEC_J,~>
+JcG]KrrD]krr@WMZN'q)qQKo!rVultJcC<$JcEC_J,~>
+JcG]KrrD]krr@WMZ2ah(qlg#"rVultJcC<$JcEC_J,~>
+JcG]KrrD]krr@WMZ2ah(qlg#"rVultJcC<$JcEC_J,~>
+JcG]KrrD]krr@WMZ2ah(qlg#"rVultJcC<$JcEC_J,~>
+JcG]KrW)Wkrr@WMYlF_'r3-,#rr;rtJcC<$JcEC_J,~>
+JcG]KrW)Wkrr@WMYlF_'r3-,#rr;rtJcC<$JcEC_J,~>
+JcG]KrW)Wkrr@WMYlF_'r3-,#rr;rtJcC<$JcEC_J,~>
+JcGZJrrD]krr@WMYlF_'rNH2#s8W*!JcC<$JcE@^J,~>
+JcGZJrrD]krr@WMYlF_'rNH2#s8W*!JcC<$JcE@^J,~>
+JcGZJrrD]krr@WMYlF_'rNH2#s8W*!JcC<$JcE@^J,~>
+JcGZJrrD]krr@WMYQ"S&r3-,#s8W*!JcC<$JcE@^J,~>
+JcGZJrrD]krr@WMYQ"S&r3-,#s8W*!JcC<$JcE@^J,~>
+JcGZJrrD]krr@WMYQ"S&r3-,#s8W*!JcC<$JcE@^J,~>
+JcGZJrW)Wkrr@WMY5\J%rNH5$s8W*!JcC<$JcE@^J,~>
+JcGZJrW)Wkrr@WMY5\J%rNH5$s8W*!JcC<$JcE@^J,~>
+JcGZJrW)Wkrr@WMY5\J%rNH5$s8W*!JcC<$JcE@^J,~>
+JcGWIrrD`lrr@WMY5eM%ric>%s8W*!JcC<$JcE@^J,~>
+JcGWIrrD`lrr@WMY5eM%ric>%s8W*!JcC<$JcE@^J,~>
+JcGWIrrD`lrr@WMY5eM%ric>%s8W*!JcC<$JcE@^J,~>
+JcGWIrrD`lrr@WMXoJD$s0)D%!ri6#JcC<$JcE@^J,~>
+JcGWIrrD`lrr@WMXoJD$s0)D%!ri6#JcC<$JcE@^J,~>
+JcGWIrrD`lrr@WMXoJD$s0)D%!ri6#JcC<$JcE@^J,~>
+JcGWIrW)Zlrr@WMXT&8#ric5"JcC<$JcE@^J,~>
+JcGWIrW)Zlrr@WMXT&8#ric5"JcC<$JcE@^J,~>
+JcGWIrW)Zlrr@WMXT&8#ric5"JcC<$JcE@^J,~>
+JcGTHrrDcmrr@WMX8`5$YHRm)JcC<$JcE=]J,~>
+JcGTHrrDcmrr@WMX8`5$YHRm)JcC<$JcE=]J,~>
+JcGTHrrDcmrr@WMX8`5$YHRm)JcC<$JcE=]J,~>
+JcGTHrrDcmrr@WMWrE)"YPeHPs+13$s185\~>
+JcGTHrrDcmrr@WMWrE)"YPeHPs+13$s185\~>
+JcGTHrrDcmrr@WMWrE)"YPeHPs+13$s185\~>
+JcGTHrrDcmrr@WMWrN)!!3cA%JcC<$JcE=]J,~>
+JcGTHrrDcmrr@WMWrN)!!3cA%JcC<$JcE=]J,~>
+JcGTHrrDcmrr@WMWrN)!!3cA%JcC<$JcE=]J,~>
+JcGQGrrDfnrr@WMWW)u!YPnNQs+13$s185\~>
+JcGQGrrDfnrr@WMWW)u!YPnNQs+13$s185\~>
+JcGQGrrDfnrr@WMWW)u!YPnNQs+13$s185\~>
+JcGQGrrDfnrW%NLWW2nsJcC<$JcE=]J,~>
+JcGQGrrDfnrW%NLWW2nsJcC<$JcE=]J,~>
+JcGQGrrDfnrW%NLWW2nsJcC<$JcE=]J,~>
+JcGQGrrDcmrr@WMWrMtsJcC<$JcE=]J,~>
+JcGQGrrDcmrr@WMWrMtsJcC<$JcE=]J,~>
+JcGQGrrDcmrr@WMWrMtsJcC<$JcE=]J,~>
+JcGQGrW)]mrr@WMY5e:tJcC<$JcE:\J,~>
+JcGQGrW)]mrr@WMY5e:tJcC<$JcE:\J,~>
+JcGQGrW)]mrr@WMY5e:tJcC<$JcE:\J,~>
+JcGNFrrDfnrr@WMZ2aY#JcC<$JcE.XJ,~>
+JcGNFrrDfnrr@WMZ2aY#JcC<$JcE.XJ,~>
+JcGNFrrDfnrr@WMZ2aY#JcC<$JcE.XJ,~>
+JcGNFrrDfnrr@WM[K$%&JcC<$JcE%UJ,~>
+JcGNFrrDfnrr@WM[K$%&JcC<$JcE%UJ,~>
+JcGNFrrDfnrr@WM[K$%&JcC<$JcE%UJ,~>
+JcGNFrW)`nrr@WM\c;I*JcC<$JcDnQJ,~>
+JcGNFrW)`nrr@WM\c;I*JcC<$JcDnQJ,~>
+JcGNFrW)`nrr@WM\c;I*JcC<$JcDnQJ,~>
+JcGKErrDiorr@WM]`7d-JcC<$JcDeNJ,~>
+JcGKErrDiorr@WM]`7d-JcC<$JcDeNJ,~>
+JcGKErrDiorr@WM]`7d-JcC<$JcDeNJ,~>
+JcGKErrDiorr@WM_#O31JcC<$JcDYJJ,~>
+JcGKErrDiorr@WM_#O31JcC<$JcDYJJ,~>
+JcGKErrDiorr@WM_#O31JcC<$JcDYJJ,~>
+JcGKErW)corr@WM_uKN4JcC<$JcDPGJ,~>
+JcGKErW)corr@WM_uKN4JcC<$JcDPGJ,~>
+JcGKErW)corr@WM_uKN4JcC<$JcDPGJ,~>
+JcGHDrrDlprr@WMa8br8JcC<$JcDDCJ,~>
+JcGHDrrDlprr@WMa8br8JcC<$JcDDCJ,~>
+JcGHDrrDlprr@WMa8br8JcC<$JcDDCJ,~>
+JcGHDrrDlprW%NLbl@J=JcC<$JcD8?J,~>
+JcGHDrrDlprW%NLbl@J=JcC<$JcD8?J,~>
+JcGHDrrDlprW%NLbl@J=JcC<$JcD8?J,~>
+JcGHDrrDiorr@WMci<e@JcC<$JcD/<J,~>
+JcGHDrrDiorr@WMci<e@JcC<$JcD/<J,~>
+JcGHDrrDiorr@WMci<e@JcC<$JcD/<J,~>
+JcGECrrDlprr@WMe,T4DJcC<$JcD#8J,~>
+JcGECrrDlprr@WMe,T4DJcC<$JcD#8J,~>
+JcGECrrDlprr@WMe,T4DJcC<$JcD#8J,~>
+JcGECrrDlprr@WMf)POGJcC<$JcCo5J,~>
+JcGECrrDlprr@WMf)POGJcC<$JcCo5J,~>
+JcGECrrDlprr@WMf)POGJcC<$JcCo5J,~>
+JcGECrrDlprr@WMgAgsKJcC<$JcCc1J,~>
+JcGECrrDlprr@WMgAgsKJcC<$JcCc1J,~>
+JcGECrrDlprr@WMgAgsKJcC<$JcCc1J,~>
+JcGECrW)fprr@WMh>d<OJcC<$JcCW-J,~>
+JcGECrW)fprr@WMh>d<OJcC<$JcCW-J,~>
+JcGECrW)fprr@WMh>d<OJcC<$JcCW-J,~>
+JcGBBrrDoqrr@WMiW&]RJcC<$JcCN*J,~>
+JcGBBrrDoqrr@WMiW&]RJcC<$JcCN*J,~>
+JcGBBrrDoqrr@WMiW&]RJcC<$JcCN*J,~>
+JcGBBrrDoqrr@WMjo>,VJcC<$JcCB&J,~>
+JcGBBrrDoqrr@WMjo>,VJcC<$JcCB&J,~>
+JcGBBrrDoqrr@WMjo>,VJcC<$JcCB&J,~>
+JcGBBrW)iqrr@WMkl:GYJcC<$JcC<$!<7Q~>
+JcGBBrW)iqrr@WMkl:GYJcC<$JcC<$!<7Q~>
+JcGBBrW)iqrr@WMkl:GYJcC<$JcC<$!<7Q~>
+JcG?ArrDrrrr@WMm/Qk]JcC<$JcC<$r;V9~>
+JcG?ArrDrrrr@WMm/Qk]JcC<$JcC<$r;V9~>
+JcG?ArrDrrrr@WMm/Qk]JcC<$JcC<$r;V9~>
+JcG?ArrDrrrW%NLnGi:aJcC<$JcC<$q>Ys~>
+JcG?ArrDrrrW%NLnGi:aJcC<$JcC<$q>Ys~>
+JcG?ArrDrrrW%NLnGi:aJcC<$JcC<$q>Ys~>
+JcG?ArrDoqrr@WMo`+^eJcC<$JcC<$p&BO~>
+JcG?ArrDoqrr@WMo`+^eJcC<$JcC<$p&BO~>
+JcG?ArrDoqrr@WMo`+^eJcC<$JcC<$p&BO~>
+JcG<@rrDrrrr@WMq#C-iJcC<$JcC<$nc++~>
+JcG<@rrDrrrr@WMq#C-iJcC<$JcC<$nc++~>
+JcG<@rrDrrrr@WMq#C-iJcC<$JcC<$nc++~>
+JcG<@rrDrrrr@WMqu?HlJcC<$JcC<$mf.e~>
+JcG<@rrDrrrr@WMqu?HlJcC<$JcC<$mf.e~>
+JcG<@rrDrrrr@WMqu?HlJcC<$JcC<$mf.e~>
+JcG<@rrDrrrr@WMs8VlpJcC<$JcC<$lMlA~>
+JcG<@rrDrrrr@WMs8VlpJcC<$JcC<$lMlA~>
+JcG<@rrDrrrr@WMs8VlpJcC<$JcC<$lMlA~>
+JcG<@rW)lrrr@ZNq#H!GJcC<$JcFp5J,~>
+JcG<@rW)lrrr@ZNq#H!GJcC<$JcFp5J,~>
+JcG<@rW)lrrr@ZNq#H!GJcC<$JcFp5J,~>
+JcG9?rrDusrr@fRq#H!GJcC<$JcFd1J,~>
+JcG9?rrDusrr@fRq#H!GJcC<$JcFd1J,~>
+JcG9?rrDusrr@fRq#H!GJcC<$JcFd1J,~>
+JcG9?rrDusrr@oUq>c*HJcC<$JcFX-J,~>
+JcG9?rrDusrr@oUq>c*HJcC<$JcFX-J,~>
+JcG9?rrDusrr@oUq>c*HJcC<$JcFX-J,~>
+JcG9?rW)osrrA&Yq#H!GJcC<$JcFO*J,~>
+JcG9?rW)osrrA&Yq#H!GJcC<$JcFO*J,~>
+JcG9?rW)osrrA&Yq#H!GJcC<$JcFO*J,~>
+JcG6>rrE#trrA2]q#H!GJcC<$JcFC&J,~>
+JcG6>rrE#trrA2]q#H!GJcC<$JcFC&J,~>
+JcG6>rrE#trrA2]q#H!GJcC<$JcFC&J,~>
+JcG6>rrE#trW&5`q#H!GJcC<$JcF:#J,~>
+JcG6>rrE#trW&5`q#H!GJcC<$JcF:#J,~>
+JcG6>rrE#trW&5`q#H!GJcC<$JcF:#J,~>
+JcG6>rW)osrrAJeq#H!GJcC<$JcF-tJ,~>
+JcG6>rW)osrrAJeq#H!GJcC<$JcF-tJ,~>
+JcG6>rW)osrrAJeq#H!GJcC<$JcF-tJ,~>
+JcG3=rrE#trrAShq#H!GJcC<$JcF$qJ,~>
+JcG3=rrE#trrAShq#H!GJcC<$JcF$qJ,~>
+JcG3=rrE#trrAShq#H!GJcC<$JcF$qJ,~>
+JcG3=rrE#trrA_lq#H!GJcC<$JcEmmJ,~>
+JcG3=rrE#trrA_lq#H!GJcC<$JcEmmJ,~>
+JcG3=rrE#trrA_lq#H!GJcC<$JcEmmJ,~>
+JcG3=rrE#trrAhoq>c*HJcC<$JcEaiJ,~>
+JcG3=rrE#trrAhoq>c*HJcC<$JcEaiJ,~>
+JcG3=rrE#trrAhoq>c*HJcC<$JcEaiJ,~>
+JcG0<rrE&urrAtsq#H!GJcC<$JcEXfJ,~>
+JcG0<rrE&urrAtsq#H!GJcC<$JcEXfJ,~>
+JcG0<rrE&urrAtsq#H!GJcC<$JcEXfJ,~>
+JcG0<rrE&urrB,"q#H!GJcC<$JcELbJ,~>
+JcG0<rrE&urrB,"q#H!GJcC<$JcELbJ,~>
+JcG0<rrE&urrB,"q#H!GJcC<$JcELbJ,~>
+JcG0<rrE&urrB5%q#H!GJcC<$JcEC_J,~>
+JcG0<rrE&urrB5%q#H!GJcC<$JcEC_J,~>
+JcG0<rrE&urrB5%q#H!GJcC<$JcEC_J,~>
+JcG0<rW)uurrBA)q#H!GJcC<$JcE7[J,~>
+JcG0<rW)uurrBA)q#H!GJcC<$JcE7[J,~>
+JcG0<rW)uurrBA)q#H!GJcC<$JcE7[J,~>
+JcG-;rrE*!rrBJ,q>c*HJcC<$JcE+WJ,~>
+JcG-;rrE*!rrBJ,q>c*HJcC<$JcE+WJ,~>
+JcG-;rrE*!rrBJ,q>c*HJcC<$JcE+WJ,~>
+JcG-;rrE*!rW'P0q#H!GJcC<$JcE"TJ,~>
+JcG-;rrE*!rW'P0q#H!GJcC<$JcE"TJ,~>
+JcG-;rrE*!rW'P0q#H!GJcC<$JcE"TJ,~>
+JcG-;rW)uurrBe5q#H!GJcC<$JcDkPJ,~>
+JcG-;rW)uurrBe5q#H!GJcC<$JcDkPJ,~>
+JcG-;rW)uurrBe5q#H!GJcC<$JcDkPJ,~>
+JcG*:rrE*!rrBn8q#H!GJcC<$JcDbMJ,~>
+JcG*:rrE*!rrBn8q#H!GJcC<$JcDbMJ,~>
+JcG*:rrE*!rrBn8q#H!GJcC<$JcDbMJ,~>
+JcG*:rrE*!rrC%<q#H!GJcC<$JcDVIJ,~>
+JcG*:rrE*!rrC%<q#H!GJcC<$JcDVIJ,~>
+JcG*:rrE*!rrC%<q#H!GJcC<$JcDVIJ,~>
+JcG*:rW!$"!!(+?q#H!GJcC<$JcDMFJ,~>
+JcG*:rW!$"!!(+?q#H!GJcC<$JcDMFJ,~>
+JcG*:rW!$"!!(+?q#H!GJcC<$JcDMFJ,~>
+JcG'9rr<-#!!(7Cq#H!GJcC<$JcDABJ,~>
+JcG'9rr<-#!!(7Cq#H!GJcC<$JcDABJ,~>
+JcG'9rr<-#!!(7Cq#H!GJcC<$JcDABJ,~>
+JcG'9rr<-#!!(@Fq>c*HJcC<$JcD5>J,~>
+JcG'9rr<-#!!(@Fq>c*HJcC<$JcD5>J,~>
+JcG'9rr<-#!!(@Fq>c*HJcC<$JcD5>J,~>
+JcG'9rr<-#!!(LJq#H!GJcC<$JcD,;J,~>
+JcG'9rr<-#!!(LJq#H!GJcC<$JcD,;J,~>
+JcG'9rr<-#!!(LJq#H!GJcC<$JcD,;J,~>
+JcG$8r;bILq#H!GJcC<$JcCu7J,~>
+JcG$8r;bILq#H!GJcC<$JcCu7J,~>
+JcG$8r;bILq#H!GJcC<$JcCu7J,~>
+JcG$8r;bROq#H!GJcC<$JcCl4J,~>
+JcG$8r;bROq#H!GJcC<$JcCl4J,~>
+JcG$8r;bROq#H!GJcC<$JcCl4J,~>
+JcG$8quGXSq#H!GJcC<$JcC`0J,~>
+JcG$8quGXSq#H!GJcC<$JcC`0J,~>
+JcG$8quGXSq#H!GJcC<$JcC`0J,~>
+JcG$8quGaVq#H!GJcC<$JcCW-J,~>
+JcG$8quGaVq#H!GJcC<$JcCW-J,~>
+JcG$8quGaVq#H!GJcC<$JcCW-J,~>
+JcG!7r;c![q#H!GJcC<$JcCK)J,~>
+JcG!7r;c![q#H!GJcC<$JcCK)J,~>
+JcG!7r;c![q#H!GJcC<$JcCK)J,~>
+JcG!7r;c-_q#H!GJcC<$JcC?%J,~>
+JcG!7r;c-_q#H!GJcC<$JcC?%J,~>
+JcG!7r;c-_q#H!GJcC<$JcC?%J,~>
+JcG!7r;c6bq#H!GJcC<$JcC<$s8RT~>
+JcG!7r;c6bq#H!GJcC<$JcC<$s8RT~>
+JcG!7r;c6bq#H!GJcC<$JcC<$s8RT~>
+JcFs6rW)Kgq#H!GJcC<$JcC<$qu;0~>
+JcFs6rW)Kgq#H!GJcC<$JcC<$qu;0~>
+JcFs6rW)Kgq#H!GJcC<$JcC<$qu;0~>
+JcFs6rW)Tjq#H!GJcC<$JcC<$q#>j~>
+JcFs6rW)Tjq#H!GJcC<$JcC<$q#>j~>
+JcFs6rW)Tjq#H!GJcC<$JcC<$q#>j~>
+JcFs6rW)`nq#H!GJcC<$JcC<$o`'F~>
+JcFs6rW)`nq#H!GJcC<$JcC<$o`'F~>
+JcFs6rW)`nq#H!GJcC<$JcC<$o`'F~>
+JcFp5rrDrrq>c*HJcC<$JcC<$nGe"~>
+JcFp5rrDrrq>c*HJcC<$JcC<$nGe"~>
+JcFp5rrDrrq>c*HJcC<$JcC<$nGe"~>
+JcFp5rrE*!q#H!GJcC<$JcC<$mJh\~>
+JcFp5rrE*!q#H!GJcC<$JcC<$mJh\~>
+JcFp5rrE*!q#H!GJcC<$JcC<$mJh\~>
+JcFp5q#H!GJcC<$JcC<$l2Q8~>
+JcFp5q#H!GJcC<$JcC<$l2Q8~>
+JcFp5q#H!GJcC<$JcC<$l2Q8~>
+JcFm4r;_EKJcC<$JcC<$k5Tr~>
+JcFm4r;_EKJcC<$JcC<$k5Tr~>
+JcFm4r;_EKJcC<$JcC<$k5Tr~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+JcC<$JcC<$JcC<$a8^Y~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/ribbons2b.ps b/books/ps/ribbons2b.ps
deleted file mode 100644
index f0898dc..0000000
--- a/books/ps/ribbons2b.ps
+++ /dev/null
@@ -1,1516 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	276	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	62	115	213	91	psDrawLine
-	globGC	(X)	57	120	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	170	141	122	75	psDrawLine
-	globGC	(Y)	175	146	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	140	23	144	167	psDrawLine
-	globGC	(Z)	135	18	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	1	0	0	trashGC	setLineAttributes
-	trashGC	0.000000	setForeground
-	trashGC
-	291	78
-	207	29
-	3	201	147	psDrawLines
-	trashGC
-	65	43
-	82	171
-	3	201	147	psDrawLines
-	trashGC
-	112	269
-	266	226
-	3	201	147	psDrawLines
-	1	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.625000	setForeground
-	renderGC
-	154	98
-	184	126
-	159	96
-	4	154	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	126
-	159	96
-	3	154	98	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	190	122
-	159	96
-	184	126
-	4	190	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	96
-	184	126
-	3	190	122	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	159	96
-	190	122
-	163	92
-	4	159	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	122
-	163	92
-	3	159	96	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	195	117
-	163	92
-	190	122
-	4	195	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	92
-	190	122
-	3	195	117	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	163	92
-	195	117
-	168	88
-	4	163	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	117
-	168	88
-	3	163	92	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	149	101
-	179	129
-	154	98
-	4	149	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	129
-	154	98
-	3	149	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	184	126
-	154	98
-	179	129
-	4	184	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	98
-	179	129
-	3	184	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	201	112
-	168	88
-	195	117
-	4	201	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	88
-	195	117
-	3	201	112	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	168	88
-	201	112
-	173	84
-	4	168	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	112
-	173	84
-	3	168	88	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	145	102
-	173	132
-	149	101
-	4	145	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	132
-	149	101
-	3	145	102	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	179	129
-	149	101
-	173	132
-	4	179	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	101
-	173	132
-	3	179	129	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	206	106
-	173	84
-	201	112
-	4	206	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	84
-	201	112
-	3	206	106	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	173	84
-	206	106
-	177	78
-	4	173	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	206	106
-	177	78
-	3	173	84	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	103
-	168	133
-	145	102
-	4	140	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	133
-	145	102
-	3	140	103	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	132
-	145	102
-	168	133
-	4	173	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	102
-	168	133
-	3	173	132	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	212	99
-	177	78
-	206	106
-	4	212	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	78
-	206	106
-	3	212	99	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	177	78
-	212	99
-	182	72
-	4	177	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	212	99
-	182	72
-	3	177	78	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	135	103
-	163	134
-	140	103
-	4	135	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	134
-	140	103
-	3	135	103	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	133
-	140	103
-	163	134
-	4	168	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	103
-	163	134
-	3	168	133	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	218	91
-	182	72
-	212	99
-	4	218	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	182	72
-	212	99
-	3	218	91	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	182	72
-	218	91
-	187	65
-	4	182	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	91
-	187	65
-	3	182	72	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	225	171
-	266	226
-	229	181
-	4	225	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	226
-	229	181
-	3	225	171	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	102
-	157	135
-	135	103
-	4	130	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	135
-	135	103
-	3	130	102	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	134
-	135	103
-	157	135
-	4	163	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	135	103
-	157	135
-	3	163	134	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	223	82
-	187	65
-	218	91
-	4	223	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	65
-	218	91
-	3	223	82	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	187	65
-	223	82
-	192	57
-	4	187	65	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	223	82
-	192	57
-	3	187	65	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	125	101
-	151	134
-	130	102
-	4	125	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	134
-	130	102
-	3	125	101	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	135
-	130	102
-	151	134
-	4	157	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	102
-	151	134
-	3	157	135	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	229	72
-	192	57
-	223	82
-	4	229	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	57
-	223	82
-	3	229	72	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	192	57
-	229	72
-	197	49
-	4	192	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	229	72
-	197	49
-	3	192	57	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	120	99
-	146	133
-	125	101
-	4	120	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	133
-	125	101
-	3	120	99	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	134
-	125	101
-	146	133
-	4	151	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	125	101
-	146	133
-	3	151	134	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	236	61
-	197	49
-	229	72
-	4	236	61	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	49
-	229	72
-	3	236	61	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	197	49
-	236	61
-	202	39
-	4	197	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	61
-	202	39
-	3	197	49	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	162
-	263	215
-	225	171
-	4	222	162	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	263	215
-	225	171
-	3	222	162	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	266	226
-	225	171
-	263	215
-	4	266	226	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	171
-	263	215
-	3	266	226	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	115	96
-	140	131
-	120	99
-	4	115	96	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	131
-	120	99
-	3	115	96	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	146	133
-	120	99
-	140	131
-	4	146	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	120	99
-	140	131
-	3	146	133	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	242	49
-	202	39
-	236	61
-	4	242	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	39
-	236	61
-	3	242	49	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	202	39
-	242	49
-	207	29
-	4	202	39	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	49
-	207	29
-	3	202	39	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	109	93
-	134	128
-	115	96
-	4	109	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	128
-	115	96
-	3	109	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	131
-	115	96
-	134	128
-	4	140	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	96
-	134	128
-	3	140	131	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	154
-	260	205
-	222	162
-	4	218	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	205
-	222	162
-	3	218	154	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	263	215
-	222	162
-	260	205
-	4	263	215	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	162
-	260	205
-	3	263	215	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	104	88
-	128	124
-	109	93
-	4	104	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	124
-	109	93
-	3	104	88	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	134	128
-	109	93
-	128	124
-	4	134	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	93
-	128	124
-	3	134	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	83
-	122	120
-	104	88
-	4	98	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	120
-	104	88
-	3	98	83	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	124
-	104	88
-	122	120
-	4	128	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	88
-	122	120
-	3	128	124	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	213	147
-	256	197
-	218	154
-	4	213	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	256	197
-	218	154
-	3	213	147	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	260	205
-	218	154
-	256	197
-	4	260	205	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	154
-	256	197
-	3	260	205	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	92	77
-	115	114
-	98	83
-	4	92	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	114
-	98	83
-	3	92	77	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	122	120
-	98	83
-	115	114
-	4	122	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	83
-	115	114
-	3	122	120	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	209	142
-	251	190
-	213	147
-	4	209	142	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	251	190
-	213	147
-	3	209	142	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	256	197
-	213	147
-	251	190
-	4	256	197	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	147
-	251	190
-	3	256	197	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	86	70
-	108	107
-	92	77
-	4	86	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	107
-	92	77
-	3	86	70	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	115	114
-	92	77
-	108	107
-	4	115	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	77
-	108	107
-	3	115	114	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	204	138
-	247	184
-	209	142
-	4	204	138	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	247	184
-	209	142
-	3	204	138	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	251	190
-	209	142
-	247	184
-	4	251	190	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	142
-	247	184
-	3	251	190	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	79	62
-	101	100
-	86	70
-	4	79	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	100
-	86	70
-	3	79	62	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	108	107
-	86	70
-	101	100
-	4	108	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	70
-	101	100
-	3	108	107	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	199	135
-	242	180
-	204	138
-	4	199	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	180
-	204	138
-	3	199	135	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	247	184
-	204	138
-	242	180
-	4	247	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	138
-	242	180
-	3	247	184	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	72	53
-	94	91
-	79	62
-	4	72	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	94	91
-	79	62
-	3	72	53	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	101	100
-	79	62
-	94	91
-	4	101	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	62
-	94	91
-	3	101	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	194	133
-	236	177
-	199	135
-	4	194	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	236	177
-	199	135
-	3	194	133	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	242	180
-	199	135
-	236	177
-	4	242	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	135
-	236	177
-	3	242	180	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	189	132
-	231	176
-	194	133
-	4	189	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	176
-	194	133
-	3	189	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	236	177
-	194	133
-	231	176
-	4	236	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	133
-	231	176
-	3	236	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	184	132
-	225	175
-	189	132
-	4	184	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	175
-	189	132
-	3	184	132	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	231	176
-	189	132
-	225	175
-	4	231	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	132
-	225	175
-	3	231	176	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	65	43
-	86	81
-	72	53
-	4	65	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	81
-	72	53
-	3	65	43	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	94	91
-	72	53
-	86	81
-	4	94	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	72	53
-	86	81
-	3	94	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	179	132
-	219	175
-	184	132
-	4	179	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	175
-	184	132
-	3	179	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	175
-	184	132
-	219	175
-	4	225	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	132
-	219	175
-	3	225	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	173	133
-	213	175
-	179	132
-	4	173	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	175
-	179	132
-	3	173	133	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	219	175
-	179	132
-	213	175
-	4	219	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	132
-	213	175
-	3	219	175	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	134
-	207	176
-	173	133
-	4	168	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	176
-	173	133
-	3	168	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	213	175
-	173	133
-	207	176
-	4	213	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	133
-	207	176
-	3	213	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	86	81
-	65	43
-	78	69
-	4	86	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	65	43
-	78	69
-	3	86	81	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	163	135
-	200	177
-	168	134
-	4	163	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	200	177
-	168	134
-	3	163	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	207	176
-	168	134
-	200	177
-	4	207	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	134
-	200	177
-	3	207	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	135
-	194	179
-	163	135
-	4	157	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	179
-	163	135
-	3	157	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	200	177
-	163	135
-	194	179
-	4	200	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	135
-	194	179
-	3	200	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	136
-	188	180
-	157	135
-	4	151	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	188	180
-	157	135
-	3	151	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	194	179
-	157	135
-	188	180
-	4	194	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	135
-	188	180
-	3	194	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	146	136
-	181	181
-	151	136
-	4	146	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	181
-	151	136
-	3	146	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	188	180
-	151	136
-	181	181
-	4	188	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	136
-	181	181
-	3	188	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	136
-	175	182
-	146	136
-	4	140	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	175	182
-	146	136
-	3	140	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	181
-	146	136
-	175	182
-	4	181	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	146	136
-	175	182
-	3	181	181	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	134	135
-	168	182
-	140	136
-	4	134	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	182
-	140	136
-	3	134	135	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	175	182
-	140	136
-	168	182
-	4	175	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	136
-	168	182
-	3	175	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	133
-	161	181
-	134	135
-	4	128	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	161	181
-	134	135
-	3	128	133	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	182
-	134	135
-	161	181
-	4	168	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	135
-	161	181
-	3	168	182	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	122	130
-	154	179
-	128	133
-	4	122	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	179
-	128	133
-	3	122	130	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	161	181
-	128	133
-	154	179
-	4	161	181	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	133
-	154	179
-	3	161	181	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	116	125
-	147	176
-	122	130
-	4	116	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	176
-	122	130
-	3	116	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	154	179
-	122	130
-	147	176
-	4	154	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	130
-	147	176
-	3	154	179	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	109	119
-	140	171
-	116	125
-	4	109	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	171
-	116	125
-	3	109	119	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	147	176
-	116	125
-	140	171
-	4	147	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	125
-	140	171
-	3	147	176	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	102	110
-	132	164
-	109	119
-	4	102	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	164
-	109	119
-	3	102	110	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	140	171
-	109	119
-	132	164
-	4	140	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	119
-	132	164
-	3	140	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	95	100
-	124	155
-	102	110
-	4	95	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	124	155
-	102	110
-	3	95	100	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	132	164
-	102	110
-	124	155
-	4	132	164	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	110
-	124	155
-	3	132	164	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	86	86
-	116	143
-	95	100
-	4	86	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	143
-	95	100
-	3	86	86	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	124	155
-	95	100
-	116	143
-	4	124	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	100
-	116	143
-	3	124	155	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	78	69
-	106	127
-	86	86
-	4	78	69	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	127
-	86	86
-	3	78	69	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	116	143
-	86	86
-	106	127
-	4	116	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	86	86
-	106	127
-	3	116	143	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	106	127
-	78	69
-	96	108
-	4	106	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	69
-	96	108
-	3	106	127	psDrawLines
-	1	0	0	trashGC	setLineAttributes
-	trashGC	0.000000	setForeground
-	trashGC
-	96	108
-	291	78
-	3	266	226	psDrawLines
-	trashGC
-	96	108
-	112	269
-	3	82	171	psDrawLines
-	trashGC
-	96	108
-	65	43
-	3	207	29	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/ribbons5.eps b/books/ps/ribbons5.eps
new file mode 100644
index 0000000..bfe4d6e
--- /dev/null
+++ b/books/ps/ribbons5.eps
@@ -0,0 +1,1787 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: ribbons5.eps
+%%CreationDate: Fri Mar 29 00:56:26 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 319 298
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 282.95473278606136 translate
+304.55433070866144 -282.95473278606136 scale
+% Image geometry
+423 393 8
+% Transformation matrix
+[ 423 0 0 393 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 423 string def
+/gstr 423 string def
+/bstr 423 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        90209 ASCII Bytes
+colorimage
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcC<$JcFI(J,~>
+JcFU,rr@WMJcGcMJ,~>
+JcFU,rr@WMJcGcMJ,~>
+JcFU,rr@WMJcGcMJ,~>
+JcFU,rrB,"qZ)3Ig])d~>
+JcFU,rrB,"qZ)3Ig])d~>
+JcFU,rrB,"qZ)3Ig])d~>
+JcFU,rrBM-mf7q=h#Dm~>
+JcFU,rrBM-mf7q=h#Dm~>
+JcFU,rrBM-mf7q=h#Dm~>
+JcFU,rrBk7li@%bqZ)3IhZ&*~>
+JcFU,rrBk7li@%bqZ)3IhZ&*~>
+JcFU,rrBk7li@%bqZ)3IhZ&*~>
+JcFU,rrC7BlN$SWrr<'!quD<Ji;\<~>
+JcFU,rrC7BlN$SWrr<'!quD<Ji;\<~>
+JcFU,rrC7BlN$SWrr<'!quD<Ji;\<~>
+JcFU,rrCULli?;MrrE&ur;_EKiW"E~>
+JcFU,rrCULli?;MrrE&ur;_EKiW"E~>
+JcFU,rrCULli?;MrrE&ur;_EKiW"E~>
+JcFU,rrCsVli>rCrrDusr;_EKj8XW~>
+JcFU,rrCsVli>rCrrDusr;_EKj8XW~>
+JcFU,rrCsVli>rCrrDusr;_EKj8XW~>
+JcFU,rrD?ali>Q8rrDrrquD<Jjo9i~>
+JcFU,rrD?ali>Q8rrDrrquD<Jjo9i~>
+JcFU,rrD?ali>Q8rrDrrquD<Jjo9i~>
+JcFU,rrD]kli>3.rrDlpquD<JkPp&~>
+JcFU,rrD]kli>3.rrDlpquD<JkPp&~>
+JcFU,rrD]kli>3.rrDlpquD<JkPp&~>
+JcFU,rrE&uli=j$rrDfnr;_EKkl6/~>
+JcFU,rrE&uli=j$rrDfnr;_EKkl6/~>
+JcFU,rrE&uli=j$rrDfnr;_EKkl6/~>
+JcFg2li=HnrrD`lr;_EKlMlA~>
+JcFg2li=HnrrD`lr;_EKlMlA~>
+JcFg2li=HnrrD`lr;_EKlMlA~>
+JcG0<li=*drrD]kquD<Jm/MS~>
+JcG0<li=*drrD]kquD<Jm/MS~>
+JcG0<li=*drrD]kquD<Jm/MS~>
+JcGNFli?t`rrB"trrDWir;_EKmJh\~>
+JcGNFli?t`rrB"trrDWir;_EKmJh\~>
+JcGNFli?t`rrB"trrDWir;_EKmJh\~>
+KE(9<nc/UhW;lktnGiFeJcG3=J,~>
+KE(9<nc/UhW;lktnGiFeJcG3=J,~>
+KE(9<nc/UhW;lktnGiFeJcG3=J,~>
+NW8>FkPtP^W;lktn,N7bJcG<@J,~>
+NW8>FkPtP^W;lktn,N7bJcG<@J,~>
+NW8>FkPtP^W;lktn,N7bJcG<@J,~>
+QiHCPh>dKTW;lktmJm(aJcG?AJ,~>
+QiHCPh>dKTW;lktmJm(aJcG?AJ,~>
+QiHCPh>dKTW;lktmJm(aJcG?AJ,~>
+UAsQ[df9=IW;lktmf37d!/(4MJcGECJ,~>
+UAsQ[df9=IW;lktmf37d!/(4MJcGECJ,~>
+UAsQ[df9=IW;lktmf37d!/(4MJcGECJ,~>
+XT.VeaT)8?W;lktmf3:ere(.LJcGHDJ,~>
+XT.VeaT)8?W;lktmf3:ere(.LJcGHDJ,~>
+XT.VeaT)8?W;lktmf3:ere(.LJcGHDJ,~>
+\,Yao^An35W;lktn,N@er.FqJJcGNFJ,~>
+\,Yao^An35W;lktn,N@er.FqJJcGNFJ,~>
+\,Yao^An35W;lktn,N@er.FqJJcGNFJ,~>
+_>ij%ZiC")WW2tun,NCfq1JVGJcGTHJ,~>
+_>ij%ZiC")WW2tun,NCfq1JVGJcGTHJ,~>
+_>ij%ZiC")WW2tun,NCfq1JVGJcGTHJ,~>
+bQ$o/W;lktWW2tunGiIfpk/MFJcGWIJ,~>
+bQ$o/W;lktWW2tunGiIfpk/MFJcGWIJ,~>
+bQ$o/W;lktWW2tunGiIfpk/MFJcGWIJ,~>
+bl@>9T)\fjWW2tunGiLgon32CJcG]KJ,~>
+bl@>9T)\fjWW2tunGiLgon32CJcG]KJ,~>
+bl@>9T)\fjWW2tunGiLgon32CJcG]KJ,~>
+bl@VAQN-sbWrN)!nGiIfoRm&AJcGcMJ,~>
+bl@VAQN-sbWrN)!nGiIfoRm&AJcGcMJ,~>
+bl@VAQN-sbWrN)!nGiIfoRm&AJcGcMJ,~>
+bl@P?R/d0dWrN)!nGiLgnUpc?Jc>`MJ,~>
+bl@P?R/d0dWrN)!nGiLgnUpc?Jc>`MJ,~>
+bl@P?R/d0dWrN)!nGiLgnUpc?Jc>`MJ,~>
+bl@M>RK*9eWrN)!nc/Rgmt:Q=K)^?~>
+bl@M>RK*9eWrN)!nc/Rgmt:Q=K)^?~>
+bl@M>RK*9eWrN)!nc/Rgmt:Q=K)^?~>
+bl@VA!58@3RfEBfWrN)!nc/Uhm=Y<:K`?Q~>
+bl@VA!58@3RfEBfWrN)!nc/Uhm=Y<:K`?Q~>
+bl@VA!58@3RfEBfWrN)!nc/Uhm=Y<:K`?Q~>
+bQ%M@!58=2SH&ThWrN)!o)J[hl\#-9L&ZZ~>
+bQ%M@!58=2SH&ThWrN)!o)J[hl\#-9L&ZZ~>
+bQ%M@!58=2SH&ThWrN)!o)J[hl\#-9L&ZZ~>
+bQ%M@s1S@2ScA]iWrN)!o)J^ik_&g6L];l~>
+bQ%M@s1S@2ScA]iWrN)!o)J^ik_&g6L];l~>
+bQ%M@s1S@2ScA]iWrN)!o)J^ik_&g6L];l~>
+bQ%J?rk8:2f`1sOaoDA@WrN)!oDedikC`[4M>r)~>
+bQ%J?rk8:2f`1sOaoDA@WrN)!oDedikC`[4M>r)~>
+bQ%J?rk8:2f`1sOaoDA@WrN)!oDedikC`[4M>r)~>
+bQ%SB!ri6#rOr.0gAh-Pb5_JAWrN)!oDegjjFdC2MZ82~>
+bQ%SB!ri6#rOr.0gAh-Pb5_JAWrN)!oDegjjFdC2MZ82~>
+bQ%SB!ri6#rOr.0gAh-Pb5_JAWrN)!oDegjjFdC2MZ82~>
+bQ%SB!<<#urk840gAh-PbQ%SBWrN)!o`+mjl@\qSquD]UJ,~>
+bQ%SB!<<#urk840gAh-PbQ%SBWrN)!o`+mjl@\qSquD]UJ,~>
+bQ%SB!<<#urk840gAh-PbQ%SBWrN)!o`+mjl@\qSquD]UJ,~>
+bQ%SBs8W*!rOr42!j;S(gAh0QbQ%SBWrN)!o`+jijE(>$!<;utNrOV~>
+bQ%SBs8W*!rOr42!j;S(gAh0QbQ%SBWrN)!o`+jijE(>$!<;utNrOV~>
+bQ%SBs8W*!rOr42!j;S(gAh0QbQ%SBWrN)!o`+jijE(>$!<;utNrOV~>
+bQ%SBs8W&urk81/g].6Qbl@\CWrN)!p&Fmhk&^P&rr;lrOT0h~>
+bQ%SBs8W&urk81/g].6Qbl@\CWrN)!p&Fmhk&^P&rr;lrOT0h~>
+bQ%SBs8W&urk81/g].6Qbl@\CWrN)!p&Fmhk&^P&rr;lrOT0h~>
+b5_JA!<<#urOr42!3cA%g].6Qc2[eDWrN)!p&G$ls'kp,k]?b(r;Z]qOoKq~>
+b5_JA!<<#urOr42!3cA%g].6Qc2[eDWrN)!p&G$ls'kp,k]?b(r;Z]qOoKq~>
+b5_JA!<<#urOr42!3cA%g].6Qc2[eDWrN)!p&G$ls'kp,k]?b(r;Z]qOoKq~>
+b5_JAs8W&urk8:2!3c>$h#I?RcN!nEWrN)!pAb*lraPd*lZ<(+q>^BnPQ-.~>
+b5_JAs8W&urk8:2!3c>$h#I?RcN!nEWrN)!pAb*lraPd*lZ<(+q>^BnPQ-.~>
+b5_JAs8W&urk8:2!3c>$h#I?RcN!nEWrN)!pAb*lraPd*lZ<(+q>^BnPQ-.~>
+b5_JAs8W&urOr42s0)A$h#IBScN!nEWrN)!p](3mqdTL(luW1,q#C6lQ2c@~>
+b5_JAs8W&urOr42s0)A$h#IBScN!nEWrN)!p](3mqdTL(luW1,q#C6lQ2c@~>
+b5_JAs8W&urOr42s0)A$h#IBScN!nEWrN)!p](3mqdTL(luW1,q#C6lQ2c@~>
+b5_JArr;rtrk8:2s0)A$h>dHSci="FWrN)!p](6npgX1%mrSL/p&FsjQN)I~>
+b5_JArr;rtrk8:2s0)A$h>dHSci="FWrN)!p](6npgX1%mrSL/p&FsjQN)I~>
+b5_JArr;rtrk8:2s0)A$h>dHSci="FWrN)!p](6npgX1%mrSL/p&FsjQN)I~>
+b5_JArr;rtrOr42ric5"hZ*QTd/X+GWrN)!q#C<npL=%#nT4^1oDeahR/_[~>
+b5_JArr;rtrOr42ric5"hZ*QTd/X+GWrN)!q#C<npL=%#nT4^1oDeahR/_[~>
+b5_JArr;rtrOr42ric5"hZ*QTd/X+GWrN)!q#C<npL=%#nT4^1oDeahR/_[~>
+b5_JArVufrs1SC3ric5"hZ*TUd/X+GWrN)!q#C?ooO@b!o5jp3nGiFeRf@m~>
+b5_JArVufrs1SC3ric5"hZ*TUd/X+GWrN)!q#C?ooO@b!o5jp3nGiFeRf@m~>
+b5_JArVufrs1SC3ric5"hZ*TUd/X+GWrN)!q#C?ooO@b!o5jp3nGiFeRf@m~>
+b5_JArVucqs1SF4ric.ui;`cVdJs4HWrN)!q>^Eonm_OtolL-5n,N:cSH"*~>
+b5_JArVucqs1SF4ric.ui;`cVdJs4HWrN)!q>^Eonm_OtolL-5n,N:cSH"*~>
+b5_JArVucqs1SF4ric.ui;`cVdJs4HWrN)!q>^Eonm_OtolL-5n,N:cSH"*~>
+b5_G@rVucqs1SF4ric>%!3c>$i;`cVdf9=IWrN)!qZ$Npn7):qpiHH8m/R"aSc=3~>
+b5_G@rVucqs1SF4ric>%!3c>$i;`cVdf9=IWrN)!qZ$Npn7):qpiHH8m/R"aSc=3~>
+b5_G@rVucqs1SF4ric>%!3c>$i;`cVdf9=IWrN)!qZ$Npn7):qpiHH8m/R"aSc=3~>
+aoDA@rVu]o!PJL4YPnP%YPnO[s8E#Is8N)!s8N)qs8N)d@f6<&F8l7*s8;qis*t~>
+aoDA@rVu]o!PJL4YPnP%YPnO[s8E#Is8N)!s8N)qs8N)d@f6<&F8l7*s8;qis*t~>
+aoDA@rVu]o!PJL4YPnP%YPnO[s8E#Is8N)!s8N)qs8N)d@f6<&F8l7*s8;qis*t~>
+aoDA@r;ZTn!PJL4YQ"V%YPeI[s8N)Is8N)"s8N)rs8E#a@f6<)F8l7(s82kjs*t~>
+aoDA@r;ZTn!PJL4YQ"V%YPeI[s8N)Is8N)"s8N)rs8E#a@f6<)F8l7(s82kjs*t~>
+aoDA@r;ZTn!PJL4YQ"V%YPeI[s8N)Is8N)"s8N)rs8E#a@f6<)F8l7(s82kjs*t~>
+aoDA@r;Z]q!<;utrNH5$ric8#irAuXe,TFJX8i2"qu?Zrl!jSkrH%u=k5YA[UAo`~>
+aoDA@r;Z]q!<;utrNH5$ric8#irAuXe,TFJX8i2"qu?Zrl!jSkrH%u=k5YA[UAo`~>
+aoDA@r;Z]q!<;utrNH5$ric8#irAuXe,TFJX8i2"qu?Zrl!jSkrH%u=k5YA[UAo`~>
+aoDA@qu?Zr!j;V(r;ci#rW)r$r;bjWrW(IJrrB,"rrDusrW)+jr;Zn?!!)'Zr;`YnJ,~>
+aoDA@qu?Zr!j;V(r;ci#rW)r$r;bjWrW(IJrrB,"rrDusrW)+jr;Zn?!!)'Zr;`YnJ,~>
+aoDA@qu?Zr!j;V(r;ci#rW)r$r;bjWrW(IJrrB,"rrDusrW)+jr;Zn?!!)'Zr;`YnJ,~>
+aoDA@qu?Tprr;rtric>%ric5"irAuXec5XLX8i2"rVufrk$n2fiW&iVVZ2/~>
+aoDA@qu?Tprr;rtric>%ric5"irAuXec5XLX8i2"rVufrk$n2fiW&iVVZ2/~>
+aoDA@qu?Tprr;rtric>%ric5"irAuXec5XLX8i2"rVufrk$n2fiW&iVVZ2/~>
+aoDA@qZ$Qq!NuM&s8;rtYQ"V%YP\C[s8N)Ls8N)"s8N)ts8)fY@f?Abs82kqs*t~>
+aoDA@qZ$Qq!NuM&s8;rtYQ"V%YP\C[s8N)Ls8N)"s8N)ts8)fY@f?Abs82kqs*t~>
+aoDA@qZ$Qq!NuM&s8;rtYQ"V%YP\C[s8N)Ls8N)"s8N)ts8)fY@f?Abs82kqs*t~>
+aoD>?qu?Qorr;oss/uD&ric.ujT#2Zf)PaMXT/;#rVuis!)`[pk@4Djh>dERWW.J~>
+aoD>?qu?Qorr;oss/uD&ric.ujT#2Zf)PaMXT/;#rVuis!)`[pk@4Djh>dERWW.J~>
+aoD>?qu?Qorr;oss/uD&ric.ujT#2Zf)PaMXT/;#rVuis!)`[pk@4Djh>dERWW.J~>
+aT)8?qZ$Qq!NuM$s8;ouY5nR*rr<%mr;bpYrW(RMrrB/#rrE#trrE!pr;c(krrCgRquEetJ,~>
+aT)8?qZ$Qq!NuM$s8;ouY5nR*rr<%mr;bpYrW(RMrrB/#rrE#trrE!pr;c(krrCgRquEetJ,~>
+aT)8?qZ$Qq!NuM$s8;ouY5nR*rr<%mr;bpYrW(RMrrB/#rrE#trrE!pr;c(krrCgRquEetJ,~>
+aT)8?qZ$Np!NuM$s8)frYPnP%U&G&Qs8N)Ns8N)#s8N)us8E#r;>gL\@f?A_s7lYss*t~>
+aT)8?qZ$Np!NuM$s8)frYPnP%U&G&Qs8N)Ns8N)#s8N)us8E#r;>gL\@f?A_s7lYss*t~>
+aT)8?qZ$Np!NuM$s8)frYPnP%U&G&Qs8N)Ns8N)#s8N)us8E#r;>gL\@f?A_s7lYss*t~>
+aT)8?q>^Hp!NuM"s8;rsYQ"V&U&=uQs8E#Ns8N)#s8N)us8N)p;>gL^@fHG_s8N*!KDY_Ps*t~>
+aT)8?q>^Hp!NuM"s8;rsYQ"V&U&=uQs8E#Ns8N)#s8N)us8N)p;>gL^@fHG_s8N*!KDY_Ps*t~>
+aT)8?q>^Hp!NuM"s8;rsYQ"V&U&=uQs8E#Ns8N)#s8N)us8N)p;>gL^@fHG_s8N*!KDY_Ps*t~>
+aT)8?q>^Eo!NuM"s8;rtYPnP%U&=uQs8E#Os8N)#s8N*!s8E#n;>gL`@f?A^s8N)tKDY_Rs*t~>
+aT)8?q>^Eo!NuM"s8;rtYPnP%U&=uQs8E#Os8N)#s8N*!s8E#n;>gL`@f?A^s8N)tKDY_Rs*t~>
+aT)8?q>^Eo!NuM"s8;rtYPnP%U&=uQs8E#Os8N)#s8N*!s8E#n;>gL`@f?A^s8N)tKDY_Rs*t~>
+aT)8?q#C?o!j;S(qZ$Kos0)G&rh95ik5YD\gAh0QXT/;#s8W*!ohkYfnRDLug].6Qqh+eHZN#F~>
+aT)8?q#C?o!j;S(qZ$Kos0)G&rh95ik5YD\gAh0QXT/;#s8W*!ohkYfnRDLug].6Qqh+eHZN#F~>
+aT)8?q#C?o!j;S(qZ$Kos0)G&rh95ik5YD\gAh0QXT/;#s8W*!ohkYfnRDLug].6Qqh+eHZN#F~>
+aT)8?q#C<n!NuLus8E#uYQ"V&U&+iPs8N)Qs8N)#s8N'#rr<&j;>gLd@f?A^s8N)oKDY_Vs*t~>
+aT)8?q#C<n!NuLus8E#uYQ"V&U&+iPs8N)Qs8N)#s8N'#rr<&j;>gLd@f?A^s8N)oKDY_Vs*t~>
+aT)8?q#C<n!NuLus8E#uYQ"V&U&+iPs8N)Qs8N)#s8N'#rr<&j;>gLd@f?A^s8N)oKDY_Vs*t~>
+aT)8?q#C<ns/uD&q#C<n!3cA%s.TGm!29AlkPtM]g].9RXT/1unPT5boj[q$gAh0QpOiAD[Jta~>
+aT)8?q#C<ns/uD&q#C<n!3cA%s.TGm!29AlkPtM]g].9RXT/1unPT5boj[q$gAh0QpOiAD[Jta~>
+aT)8?q#C<ns/uD&q#C<n!3cA%s.TGm!29AlkPtM]g].9RXT/1unPT5boj[q$gAh0QpOiAD[Jta~>
+a8c/>q#C?os0)G&q#C<n"Kqe*TqVGc!29AlkPtM]h#IBSXT/5!mns#`pL=+%g].6Qon3/B\,Us~>
+a8c/>q#C?os0)G&q#C<n"Kqe*TqVGc!29AlkPtM]h#IBSXT/5!mns#`pL=+%g].6Qon3/B\,Us~>
+a8c/>q#C?os0)G&q#C<n"Kqe*TqVGc!29AlkPtM]h#IBSXT/5!mns#`pL=+%g].6Qon3/B\,Us~>
+a8c/>q#C<ns0)G&q#C3ks.TGms.TAkkl:V^h>dKTXT/5!m8<f^q-s@(gAh0Qnq6i?\c70~>
+a8c/>q#C<ns0)G&q#C3ks.TGms.TAkkl:V^h>dKTXT/5!m8<f^q-s@(gAh0Qnq6i?\c70~>
+a8c/>q#C<ns0)G&q#C3ks.TGms.TAkkl:V^h>dKTXT/5!m8<f^q-s@(gAh0Qnq6i?\c70~>
+a8c/>p](3m!3cA%q#C6ls.TDls.TAkkl:Y_h>dKTXT/8"lV[T\qdTR*g&M'Pn:UZ>])R9~>
+a8c/>p](3m!3cA%q#C6ls.TDls.TAkkl:Y_h>dKTXT/8"lV[T\qdTR*g&M'Pn:UZ>])R9~>
+a8c/>p](3m!3cA%q#C6ls.TDls.TAkkl:Y_h>dKTXT/8"lV[T\qdTR*g&M'Pn:UZ>])R9~>
+a8c/>p](0l!j;S(pAb'ks.TGms.T;ilMph`hZ*TUXT/1ulV[T\raPj,gAh-Pmt:N<]`3K~>
+a8c/>p](0l!j;S(pAb'ks.TGms.T;ilMph`hZ*TUXT/1ulV[T\raPj,gAh-Pmt:N<]`3K~>
+a8c/>p](0l!j;S(pAb'ks.TGms.T;ilMph`hZ*TUXT/1ulV[T\raPj,gAh-Pmt:N<]`3K~>
+a8c/>pAb*ls0)G&pAb*lrh9>ls.T;ilMph`huE]VXT/;#!'gG_lV[T\s'l!.g&M'Pm">39^Ai]~>
+a8c/>pAb*ls0)G&pAb*lrh9>ls.T;ilMph`huE]VXT/;#!'gG_lV[T\s'l!.g&M'Pm">39^Ai]~>
+a8c/>pAb*ls0)G&pAb*lrh9>ls.T;ilMph`huE]VXT/;#!'gG_lV[T\s'l!.g&M'Pm">39^Ai]~>
+a8c/>pAb'k!3cA%pAb*ls.TGmrh9>l!29>kli6qai;`fWXoJA#s$-G^lV[NZg&M'Pl@]!7_#Jo~>
+a8c/>pAb'k!3cA%pAb*ls.TGmrh9>l!29>kli6qai;`fWXoJA#s$-G^lV[NZg&M'Pl@]!7_#Jo~>
+a8c/>pAb'k!3cA%pAb*ls.TGmrh9>l!29>kli6qai;`fWXoJA#s$-G^lV[NZg&M'Pl@]!7_#Jo~>
+a8c/>p&Fsj!3cA%pAb'k"JGeqTqVGc!29>kli6tbi;`fWXoJD$rBL5\lV[T\g&M$Ok_&g6_>f#~>
+a8c/>p&Fsj!3cA%pAb'k"JGeqTqVGc!29>kli6tbi;`fWXoJD$rBL5\lV[T\g&M$Ok_&g6_>f#~>
+a8c/>p&Fsj!3cA%pAb'k"JGeqTqVGc!29>kli6tbi;`fWXoJD$rBL5\lV[T\g&M$Ok_&g6_>f#~>
+a8c,=pAamfpAb'k!MKMmU&G&lU&G&Ys8E#Ws8N)%s8N)q5Q1ZK;>pRKs8N)]KDY_es*t~>
+a8c,=pAamfpAb'k!MKMmU&G&lU&G&Ys8E#Ws8N)%s8N)q5Q1ZK;>pRKs8N)]KDY_es*t~>
+a8c,=pAamfpAb'k!MKMmU&G&lU&G&Ys8E#Ws8N)%s8N)q5Q1ZK;>pRKs8N)]KDY_es*t~>
+`rH&=p&Fsj!3cA%p&Fsj!MKMmU&P,mU&4oXs8E#Xs8N)&s8E#o5Q1ZL;?$XKs8N)[KDY_gs*t~>
+`rH&=p&Fsj!3cA%p&Fsj!MKMmU&P,mU&4oXs8E#Xs8N)&s8E#o5Q1ZL;?$XKs8N)[KDY_gs*t~>
+`rH&=p&Fsj!3cA%p&Fsj!MKMmU&P,mU&4oXs8E#Xs8N)&s8E#o5Q1ZL;?$XKs8N)[KDY_gs*t~>
+`rH&=p&Fpi!3cA%o`+jirh9;ks.T>jmJm1dirB#YYQ+V&pHSTVmns&ag&M'PiIh(/`rCP~>
+`rH&=p&Fpi!3cA%o`+jirh9;ks.T>jmJm1dirB#YYQ+V&pHSTVmns&ag&M'PiIh(/`rCP~>
+`rH&=p&Fpi!3cA%o`+jirh9;ks.T>jmJm1dirB#YYQ+V&pHSTVmns&ag&M'PiIh(/`rCP~>
+`rH&=o`+[do`+jirh9>lrh95imf37dirB#YZ2ae'p-8KUnPT8cf`1sOi.Lq-aT$b~>
+`rH&=o`+[do`+jirh9>lrh95imf37dirB#YZ2ae'p-8KUnPT8cf`1sOi.Lq-aT$b~>
+`rH&=o`+[do`+jirh9>lrh95imf37dirB#YZ2ae'p-8KUnPT8cf`1sOi.Lq-aT$b~>
+`rH&=o`+Xco`+jirh9>ls.T;imf37dj8],ZZ2ah(o0<3SnkoDefDkjNhLk_+b5Zt~>
+`rH&=o`+Xco`+jirh9>ls.T;imf37dj8],ZZ2ah(o0<3SnkoDefDkjNhLk_+b5Zt~>
+`rH&=o`+Xco`+jirh9>ls.T;imf37dj8],ZZ2ah(o0<3SnkoDefDkjNhLk_+b5Zt~>
+`rH&=oDegj!<<#u!29Alo`+jirh9>ls.TGm!29Almf37djT#5[ZN'n(nj!'Qohk\gf`1sOgOoD(
+bl<1~>
+`rH&=oDegj!<<#u!29Alo`+jirh9>ls.TGm!29Almf37djT#5[ZN'n(nj!'Qohk\gf`1sOgOoD(
+bl<1~>
+`rH&=oDegj!<<#u!29Alo`+jirh9>ls.TGm!29Almf37djT#5[ZN'n(nj!'Qohk\gf`1sOgOoD(
+bl<1~>
+`rH&=oDeLaoDedirh0AnTqVGc!29>kn,NCfjT#5[ZN'q)n3?jOp/1hifDkjNfn95'c2W:~>
+`rH&=oDeLaoDedirh0AnTqVGc!29>kn,NCfjT#5[ZN'q)n3?jOp/1hifDkjNfn95'c2W:~>
+`rH&=oDeLaoDedirh0AnTqVGc!29>kn,NCfjT#5[ZN'q)n3?jOp/1hifDkjNfn95'c2W:~>
+`rH#<oDegj!<<#u!3cA%o)JXg#b_4uTqMGdTqVDbnGiIfjo>>\ZiC")mQ^[Npeh"jf`1pNfRs)%
+h>d<OqYu'~>
+`rH#<oDegj!<<#u!3cA%o)JXg#b_4uTqMGdTqVDbnGiIfjo>>\ZiC")mQ^[Npeh"jf`1pNfRs)%
+h>d<OqYu'~>
+`rH#<oDegj!<<#u!3cA%o)JXg#b_4uTqMGdTqVDbnGiIfjo>>\ZiC")mQ^[Npeh"jf`1pNfRs)%
+h>d<OqYu'~>
+`W,r<oDedi!<<#u!29Alo)JXg"/,^gU&G&lU&4o\s8E#\s8N)+s8E#b5Q(TZ;>pRIs8N)OKD>N0
+s766es*t~>
+`W,r<oDedi!<<#u!29Alo)JXg"/,^gU&G&lU&4o\s8E#\s8N)+s8E#b5Q(TZ;>pRIs8N)OKD>N0
+s766es*t~>
+`W,r<oDedi!<<#u!29Alo)JXg"/,^gU&G&lU&4o\s8E#\s8N)+s8E#b5Q(TZ;>pRIs8N)OKD>N0
+s766es*t~>
+`W,r<o)J^is8Voqnc/Les.TDl!298inc/RgkPtP^[K$+(r_`/Lr;camrrCXMrrC](rrE&ur;c6b
+o)SF_J,~>
+`W,r<o)J^is8Voqnc/Les.TDl!298inc/RgkPtP^[K$+(r_`/Lr;camrrCXMrrC](rrE&ur;c6b
+o)SF_J,~>
+`W,r<o)J^is8Voqnc/Les.TDl!298inc/RgkPtP^[K$+(r_`/Lr;camrrCXMrrC](rrE&ur;c6b
+o)SF_J,~>
+`W,r<o)J[h!<<#u!3c>$nc/Les.TGms.T8ho)J^ikPtP^[f?=,s'kp,qbcrLrW)pprW(RMrW(T'
+rrDusr;cQko)S1XJ,~>
+`W,r<o)J[h!<<#u!3c>$nc/Les.TGms.T8ho)J^ikPtP^[f?=,s'kp,qbcrLrW)pprW(RMrW(T'
+rrDusr;cQko)S1XJ,~>
+`W,r<o)J[h!<<#u!3c>$nc/Les.TGms.T8ho)J^ikPtP^[f?=,s'kp,qbcrLrW)pprW(RMrW(T'
+rrDusr;cQko)S1XJ,~>
+`W,r<nc/Uhs8VlpnGiIfs.TDls.TGm!3c>$oDedikl:Y_[f?=,raPg+p/1TLr;Zmr!!(UMrrC](
+rrDoqquHcso)RqQJ,~>
+`W,r<nc/Uhs8VlpnGiIfs.TDls.TGm!3c>$oDedikl:Y_[f?=,raPg+p/1TLr;Zmr!!(UMrrC](
+rrDoqquHcso)RqQJ,~>
+`W,r<nc/Uhs8VlpnGiIfs.TDls.TGm!3c>$oDedikl:Y_[f?=,raPg+p/1TLr;Zmr!!(UMrrC](
+rrDoqquHcso)RqQJ,~>
+`W,r<nc/Rgs8VlpnGiIfs.TGms.TDls0)D%oDedil2Ub`\,ZF-qdTO)nko<LqZ,4IrrC](rrDoq
+o)R\JJ,~>
+`W,r<nc/Rgs8VlpnGiIfs.TGms.TDls0)D%oDedil2Ub`\,ZF-qdTO)nko<LqZ,4IrrC](rrDoq
+o)R\JJ,~>
+`W,r<nc/Rgs8VlpnGiIfs.TGms.TDls0)D%oDedil2Ub`\,ZF-qdTO)nko<LqZ,4IrrC](rrDoq
+o)R\JJ,~>
+`W,r<nc/Rgrr;uu!3c;#nGiFe"JGeqTqVGcs0)D%oDegjl2Ub`\GuO.q-s='m83jJrW(OLrW(W(
+rVuruo)RJDJ,~>
+`W,r<nc/Rgrr;uu!3c;#nGiFe"JGeqTqVGcs0)D%oDegjl2Ub`\GuO.q-s='m83jJrW(OLrW(W(
+rVuruo)RJDJ,~>
+`W,r<nc/Rgrr;uu!3c;#nGiFe"JGeqTqVGcs0)D%oDegjl2Ub`\GuO.q-s='m83jJrW(OLrW(W(
+rVuruo)RJDJ,~>
+`W,r<nGiIfs8Vus!29AlnGiFe!MKMmU&P,mYPeIns8E#`s8N)0s8E#m@f6;p;?$XHs8N)OKD#<C
+s8;rPs*t~>
+`W,r<nGiIfs8Vus!29AlnGiFe!MKMmU&P,mYPeIns8E#`s8N)0s8E#m@f6;p;?$XHs8N)OKD#<C
+s8;rPs*t~>
+`W,r<nGiIfs8Vus!29AlnGiFe!MKMmU&P,mYPeIns8E#`s8N)0s8E#m@f6;p;?$XHs8N)OKD#<C
+s8;rPs*t~>
+`;fi;nc/Rgrr;lr!hfSomf31bs.TDls0)A$o`+mjli6tb])Va0oj[k"n59/bec5XLfRs,&o`+gh
+h>`!~>
+`;fi;nc/Rgrr;lr!hfSomf31bs.TDls0)A$o`+mjli6tb])Va0oj[k"n59/bec5XLfRs,&o`+gh
+h>`!~>
+`;fi;nc/Rgrr;lr!hfSomf31bs.TDls0)A$o`+mjli6tb])Va0oj[k"n59/bec5XLfRs,&o`+gh
+h>`!~>
+`;fi;nGiLg!3cD%r;ZhkrW)BdquHbjrrE&%r;cKirW)<brrB\2rW)LurW)LdrW(LKrW(W(rrDNf
+r;b^SJ,~>
+`;fi;nGiLg!3cD%r;ZhkrW)BdquHbjrrE&%r;cKirW)<brrB\2rW)LurW)LdrW(LKrW(W(rrDNf
+r;b^SJ,~>
+`;fi;nGiLg!3cD%r;ZhkrW)BdquHbjrrE&%r;cKirW)<brrB\2rW)LurW)LdrW(LKrW(W(rrDNf
+r;b^SJ,~>
+`;fi;nGiIfrVufr!29Almf34crh9>ls0)>#o`+pkm/R(c]Dqm2n7)@so25MfeGoOKfRs2(mJm+b
+i;\<~>
+`;fi;nGiIfrVufr!29Almf34crh9>ls0)>#o`+pkm/R(c]Dqm2n7)@so25MfeGoOKfRs2(mJm+b
+i;\<~>
+`;fi;nGiIfrVufr!29Almf34crh9>ls0)>#o`+pkm/R(c]Dqm2n7)@so25MfeGoOKfRs2(mJm+b
+i;\<~>
+`;fi;n,NCf!3cD%r;ckkrW)Bdr;chjrrE)&rr<,6!!)]lrW)?crrB_3rW)Crr;cOgrW(IJr;bT)
+rW)<bquGaVJ,~>
+`;fi;n,NCf!3cD%r;ckkrW)Bdr;chjrrE)&rr<,6!!)]lrW)?crrB_3rW)Crr;cOgrW(IJr;bT)
+rW)<bquGaVJ,~>
+`;fi;n,NCf!3cD%r;ckkrW)Bdr;chjrrE)&rr<,6!!)]lrW)?crrB_3rW)Crr;cOgrW(IJr;bT)
+rW)<bquGaVJ,~>
+`;fi;n,N=drr;os!29>kmf34crh0AnYHRp*!58@3pAb*lmf3:e^&Rs0n7)=rpeh"jeGoCGgk5V,
+l2UY]jSs`~>
+`;fi;n,N=drr;os!29>kmf34crh0AnYHRp*!58@3pAb*lmf3:e^&Rs0n7)=rpeh"jeGoCGgk5V,
+l2UY]jSs`~>
+`;fi;n,N=drr;os!29>kmf34crh0AnYHRp*!58@3pAb*lmf3:e^&Rs0n7)=rpeh"jeGoCGgk5V,
+l2UY]jSs`~>
+`;fi;mf3:e!3cA$rW)tlr;c6br;[(r!!'4+!!'_2!;?Hl!:Tsf!5AL4!<7]N!:XIr!;TLl!7UuJ
+!<6O,!8`A.!9aC\!9O62~>
+`;fi;mf3:e!3cA$rW)tlr;c6br;[(r!!'4+!!'_2!;?Hl!:Tsf!5AL4!<7]N!:XIr!;TLl!7UuJ
+!<6O,!8`A.!9aC\!9O62~>
+`;fi;mf3:e!3cA$rW)tlr;c6br;[(r!!'4+!!'_2!;?Hl!:Tsf!5AL4!<7]N!:XIr!;TLl!7UuJ
+!<6O,!8`A.!9aC\!9O62~>
+`;fi;mf34crr;os!29;jmJm+b"/,^uYPnM%^&.m)s8N)fs8N)5s8N)tKDbf>@f?B);>pRJs7u`p
+@f6;bKDtr4s8;r\s*t~>
+`;fi;mf34crr;os!29;jmJm+b"/,^uYPnM%^&.m)s8N)fs8N)5s8N)tKDbf>@f?B);>pRJs7u`p
+@f6;bKDtr4s8;r\s*t~>
+`;fi;mf34crr;os!29;jmJm+b"/,^uYPnM%^&.m)s8N)fs8N)5s8N)tKDbf>@f?B);>pRJs7u`p
+@f6;bKDtr4s8;r\s*t~>
+`;ff:n,N=drVufr!29;jm/Qt`s0)G&s1S=1q#C<nnGiLg^]495r.FqJn7)@srDEOohZ*3JqdTL(
+ie.72j8]#Wl2Q8~>
+`;ff:n,N=drVufr!29;jm/Qt`s0)G&s1S=1q#C<nnGiLg^]495r.FqJn7)@srDEOohZ*3JqdTL(
+ie.72j8]#Wl2Q8~>
+`;ff:n,N=drVufr!29;jm/Qt`s0)G&s1S=1q#C<nnGiLg^]495r.FqJn7)@srDEOohZ*3JqdTL(
+ie.72j8]#Wl2Q8~>
+_uK`:mf34crVuis!29;jli6k_s0)G&s1S:0q>^Eonc/Uh_#OB6qLe_Hn7)=rs&&drjT"fOrr;rt
+qI9C'jFdF3iW&iVlMlA~>
+_uK`:mf34crVuis!29;jli6k_s0)G&s1S:0q>^Eonc/Uh_#OB6qLe_Hn7)=rs&&drjT"fOrr;rt
+qI9C'jFdF3iW&iVlMlA~>
+_uK`:mf34crVuis!29;jli6k_s0)G&s1S:0q>^Eonc/Uh_#OB6qLe_Hn7)=rs&&drjT"fOrr;rt
+qI9C'jFdF3iW&iVlMlA~>
+_uK`:mf31brVuis!29;jlMpe_!3cA%"2+[7bP_G:s8E#hs8N)7s8N)nKDkl?@ep)is766cs8N)o
+@f6;gKDtr.s8;ras*t~>
+_uK`:mf31brVuis!29;jlMpe_!3cA%"2+[7bP_G:s8E#hs8N)7s8N)nKDkl?@ep)is766cs8N)o
+@f6;gKDtr.s8;ras*t~>
+_uK`:mf31brVuis!29;jlMpe_!3cA%"2+[7bP_G:s8E#hs8N)7s8N)nKDkl?@ep)is766cs8N)o
+@f6;gKDtr.s8;ras*t~>
+_uK`:mJm+brVuis!298ilMpe_#d44.]tFCGbKKkbq>^Hpo)J^i_>jK7p4N>Empc4qnGi([o)J[h
+p1!t#kC`d7h>dBQmf.e~>
+_uK`:mJm+brVuis!298ilMpe_#d44.]tFCGbKKkbq>^Hpo)J^i_>jK7p4N>Empc4qnGi([o)J[h
+p1!t#kC`d7h>dBQmf.e~>
+_uK`:mJm+brVuis!298ilMpe_#d44.]tFCGbKKkbq>^Hpo)J^i_>jK7p4N>Empc4qnGi([o)J[h
+p1!t#kC`d7h>dBQmf.e~>
+_uK`:mJm(arVuis"/,\pP5YIGs8E!'Y5eR9]`8&UquHWorW)NhrrBt:rW)SCrW)CrrrDcmo)S+V
+rrD\#r;c)7rrCdQquH6dJ,~>
+_uK`:mJm(arVuis"/,\pP5YIGs8E!'Y5eR9]`8&UquHWorW)NhrrBt:rW)SCrW)CrrrDcmo)S+V
+rrD\#r;c)7rrCdQquH6dJ,~>
+_uK`:mJm(arVuis"/,\pP5YIGs8E!'Y5eR9]`8&UquHWorW)NhrrBt:rW)SCrW)CrrrDcmo)S+V
+rrD\#r;c)7rrCdQquH6dJ,~>
+_uK`:m/R"ar;ZWo!29All2U__!NuM&]`J2WbPVA;s8E#is8N);s8E#hKDkl@@f?B+s766Os8N)i
+@f6;mKDtr(s8;rfs*t~>
+_uK`:m/R"ar;ZWo!29All2U__!NuM&]`J2WbPVA;s8E#is8N);s8E#hKDkl@@f?B+s766Os8N)i
+@f6;mKDtr(s8;rfs*t~>
+_uK`:m/R"ar;ZWo!29All2U__!NuM&]`J2WbPVA;s8E#is8N);s8E#hKDkl@@f?B+s766Os8N)i
+@f6;mKDtr(s8;rfs*t~>
+_uK`:m/Qt`r;Zcs"JGeqP+hjTl2U__!NuM&]`J2WbPVA;s8N)js8N)<s8;rfKDbfB@dsHUs8N)g
+@f6;oKDkl%s8;rhs*t~>
+_uK`:m/Qt`r;Zcs"JGeqP+hjTl2U__!NuM&]`J2WbPVA;s8N)js8N)<s8;rfKDbfB@dsHUs8N)g
+@f6;oKDkl%s8;rhs*t~>
+_uK`:m/Qt`r;Zcs"JGeqP+hjTl2U__!NuM&]`J2WbPVA;s8N)js8N)<s8;rfKDbfB@dsHUs8N)g
+@f6;oKDkl%s8;rhs*t~>
+_uK]9mJm%`rVuis"/,\pU&=uUs8;rs^&J'4bPM;;s8E#js8N)<s8)feKDbfD@eTlTs8N)e@f?Aq
+KDtr$s82lis*t~>
+_uK]9mJm%`rVuis"/,\pU&=uUs8;rs^&J'4bPM;;s8E#js8N)<s8)feKDbfD@eTlTs8N)e@f?Aq
+KDtr$s82lis*t~>
+_uK]9mJm%`rVuis"/,\pU&=uUs8;rs^&J'4bPM;;s8E#js8N)<s8)feKDbfD@eTlTs8N)e@f?Aq
+KDtr$s82lis*t~>
+_Z0W9m/Qt`r;ZZp!Ks/T!9sO^!<0Y5!6`R^!<)rs!;6Bl!65'<!<85]!:kd@!;Bt%!7LoH!:=7o
+!:YX@!7LoG!;?GC~>
+_Z0W9m/Qt`r;ZZp!Ks/T!9sO^!<0Y5!6`R^!<)rs!;6Bl!65'<!<85]!:kd@!;Bt%!7LoH!:=7o
+!:YX@!7LoG!;?GC~>
+_Z0W9m/Qt`r;ZZp!Ks/T!9sO^!<0Y5!6`R^!<)rs!;6Bl!65'<!<85]!:kd@!;Bt%!7LoH!:=7o
+!:YX@!7LoG!;?GC~>
+_Z0W9m/Qq_r;ZZp!0[6[kl:V^rk/I8bKBkcf_kgKs8E#ls8N)>s8E#sP5YIOKDklH@f?ATs8N)b
+@f6;tKDtr"s8)fjs*t~>
+_Z0W9m/Qq_r;ZZp!0[6[kl:V^rk/I8bKBkcf_kgKs8E#ls8N)>s8E#sP5YIOKDklH@f?ATs8N)b
+@f6;tKDtr"s8)fjs*t~>
+_Z0W9m/Qq_r;ZZp!0[6[kl:V^rk/I8bKBkcf_kgKs8E#ls8N)>s8E#sP5YIOKDklH@f?ATs8N)b
+@f6;tKDtr"s8)fjs*t~>
+_Z0W9li6h^r;Z]q!Ks/S!9jI]!<9_5!6b?A!8.5MrVultpAb-maT)5>qi^pYnUpf@qdTO)dJs1G
+l!jSkoRm/Df`1UEp]#a~>
+_Z0W9li6h^r;Z]q!Ks/S!9jI]!<9_5!6b?A!8.5MrVultpAb-maT)5>qi^pYnUpf@qdTO)dJs1G
+l!jSkoRm/Df`1UEp]#a~>
+_Z0W9li6h^r;Z]q!Ks/S!9jI]!<9_5!6b?A!8.5MrVultpAb-maT)5>qi^pYnUpf@qdTO)dJs1G
+l!jSkoRm/Df`1UEp]#a~>
+_Z0W9li6h^qu?Tp!0[3Zkl:S]"2+[7bPhJAf_kgLs8E#ms8N)@s8E#oP5YIOKDklL@f?ASs8N)^
+@f6<#KDkl-s7?<js8N)ns*t~>
+_Z0W9li6h^qu?Tp!0[3Zkl:S]"2+[7bPhJAf_kgLs8E#ms8N)@s8E#oP5YIOKDklL@f?ASs8N)^
+@f6<#KDkl-s7?<js8N)ns*t~>
+_Z0W9li6h^qu?Tp!0[3Zkl:S]"2+[7bPhJAf_kgLs8E#ms8N)@s8E#oP5YIOKDklL@f?ASs8N)^
+@f6<#KDkl-s7?<js8N)ns*t~>
+_Z0W9li6e]r;Z]qs-!B^!3cA%kPtG[s3(EB!8./Ks8W&uq#C?ob5_G@pQGLUnUpf@raPm-d/X(F
+j^S2hpOiJGj8\`Oq#C?op]#a~>
+_Z0W9li6e]r;Z]qs-!B^!3cA%kPtG[s3(EB!8./Ks8W&uq#C?ob5_G@pQGLUnUpf@raPm-d/X(F
+j^S2hpOiJGj8\`Oq#C?op]#a~>
+_Z0W9li6e]r;Z]qs-!B^!3cA%kPtG[s3(EB!8./Ks8W&uq#C?ob5_G@pQGLUnUpf@raPm-d/X(F
+j^S2hpOiJGj8\`Oq#C?op]#a~>
+_Z0W9lMp_]qu?Tp!0[<]!3cA%kPtG[!6b?A!8./Ks8W&uq>^HpcN!_@p6,CTnUpZ<d/X+Gj'qre
+q1J\Il2UAUoDedip]#a~>
+_Z0W9lMp_]qu?Tp!0[<]!3cA%kPtG[!6b?A!8./Ks8W&uq>^HpcN!_@p6,CTnUpZ<d/X+Gj'qre
+q1J\Il2UAUoDedip]#a~>
+_Z0W9lMp_]qu?Tp!0[<]!3cA%kPtG[!6b?A!8./Ks8W&uq>^HpcN!_@p6,CTnUpZ<d/X+Gj'qre
+q1J\Il2UAUoDedip]#a~>
+_Z0W9lMp\\qu?Wqs-!B^s0)D%k5YA[!6b?A"5!SRbPhMAs8N)ps8N)Ks7HBaP5YIOKDY_qs8N)Y
+@f6<(KDtr>s7?<Ys8N)ms*t~>
+_Z0W9lMp\\qu?Wqs-!B^s0)D%k5YA[!6b?A"5!SRbPhMAs8N)ps8N)Ks7HBaP5YIOKDY_qs8N)Y
+@f6<(KDtr>s7?<Ys8N)ms*t~>
+_Z0W9lMp\\qu?Wqs-!B^s0)D%k5YA[!6b?A"5!SRbPhMAs8N)ps8N)Ks7HBaP5YIOKDY_qs8N)Y
+@f6<(KDtr>s7?<Ys8N)ms*t~>
+_>jN8lMp\\qu?Wq!0[<]s0)D%k5YA["NpcFf\#ouqZ$Qqg]-jF!<;rsoTK1RnUpf@ci="FhdZNa
+rIb+Mo`+O`kPtP^pA]X~>
+_>jN8lMp\\qu?Wq!0[<]s0)D%k5YA["NpcFf\#ouqZ$Qqg]-jF!<;rsoTK1RnUpf@ci="FhdZNa
+rIb+Mo`+O`kPtP^pA]X~>
+_>jN8lMp\\qu?Wq!0[<]s0)D%k5YA["NpcFf\#ouqZ$Qqg]-jF!<;rsoTK1RnUpf@ci="FhdZNa
+rIb+Mo`+O`kPtP^pA]X~>
+_>jN8lMp\\qu?Wqs-!B^s0)>#k5YD\"NpcFf\#ouqu?ZrirATMqZ$Nps.TDl!29+LrW)MArrC@E
+rrCnbr;ckMrW)fpoDmkMrrDcmJ,~>
+_>jN8lMp\\qu?Wqs-!B^s0)>#k5YD\"NpcFf\#ouqu?ZrirATMqZ$Nps.TDl!29+LrW)MArrC@E
+rrCnbr;ckMrW)fpoDmkMrrDcmJ,~>
+_>jN8lMp\\qu?Wqs-!B^s0)>#k5YD\"NpcFf\#ouqu?ZrirATMqZ$Nps.TDl!29+LrW)MArrC@E
+rrCnbr;ckMrW)fpoDmkMrrDcmJ,~>
+_>jN8l2US[qu?Wqs-!B^s0)>#k5YD\"3U\sf_,=Cs8N)`s766_s8E#sU&G&lU%a`L!;(pC!71]E
+!8M&_!!IoS!<<)k!8IPR!;?GC~>
+_>jN8l2US[qu?Wqs-!B^s0)>#k5YD\"3U\sf_,=Cs8N)`s766_s8E#sU&G&lU%a`L!;(pC!71]E
+!8M&_!!IoS!<<)k!8IPR!;?GC~>
+_>jN8l2US[qu?Wqs-!B^s0)>#k5YD\"3U\sf_,=Cs8N)`s766_s8E#sU&G&lU%a`L!;(pC!71]E
+!8M&_!!IoS!<<)k!8IPR!;?GC~>
+_>jN8l2UPZqu?Wq"Hi`bYHRg'k5YD\"3U\sf_5CDs8N)fs766Zs8E#qU&G&kU%jfM!;;'E!7(WE
+!8:oR!7h,L!;?GC~>
+_>jN8l2UPZqu?Wq"Hi`bYHRg'k5YD\"3U\sf_5CDs8N)fs766Zs8E#qU&G&kU%jfM!;;'E!7(WE
+!8:oR!7h,L!;?GC~>
+_>jN8l2UPZqu?Wq"Hi`bYHRg'k5YD\"3U\sf_5CDs8N)fs766Zs8E#qU&G&kU%jfM!;;'E!7(WE
+!8:oR!7h,L!;?GC~>
+_>jN8l2UMYqu?Wq#Ef&eYHIp+^&A#os82lsf_b^LbP_G>s8N)ms766Ts8E#oU&G&jU%slN!;M3G
+!7(WD!8h8X!7:cG!;6AB~>
+_>jN8l2UMYqu?Wq#Ef&eYHIp+^&A#os82lsf_b^LbP_G>s8N)ms766Ts8E#oU&G&jU%slN!;M3G
+!7(WD!8h8X!7:cG!;6AB~>
+_>jN8l2UMYqu?Wq#Ef&eYHIp+^&A#os82lsf_b^LbP_G>s8N)ms766Ts8E#oU&G&jU%slN!;M3G
+!7(WD!8h8X!7:cG!;6AB~>
+_>jN8kl:GYqZ$Np"-NYfYPnM%^&A#os8;rsf_kgMbP_G?s8N)ts766Ns8E#mU&G&hU&1#P!;V9I
+!6tQD!:F=j;=X_2s8N)ls*t~>
+_>jN8kl:GYqZ$Np"-NYfYPnM%^&A#os8;rsf_kgMbP_G?s8N)ts766Ns8E#mU&G&hU&1#P!;V9I
+!6tQD!:F=j;=X_2s8N)ls*t~>
+_>jN8kl:GYqZ$Np"-NYfYPnM%^&A#os8;rsf_kgMbP_G?s8N)ts766Ns8E#mU&G&hU&1#P!;V9I
+!6tQD!:F=j;=X_2s8N)ls*t~>
+_>jN8kl:DXqZ$Hns0)G&s1S@2k5YD\rn%ASb5_OcbP_G@s766Is8E#kU&G&gU&:)Q!;hEJ!7(WB
+!:3ST!;o^n!6kKC!;6AB~>
+_>jN8kl:DXqZ$Hns0)G&s1S@2k5YD\rn%ASb5_OcbP_G@s766Is8E#kU&G&gU&:)Q!;hEJ!7(WB
+!:3ST!;o^n!6kKC!;6AB~>
+_>jN8kl:DXqZ$Hns0)G&s1S@2k5YD\rn%ASb5_OcbP_G@s766Is8E#kU&G&gU&:)Q!;hEJ!7(WB
+!:3ST!;o^n!6kKC!;6AB~>
+_>jK7kl:DXqZ$Koric>%s1S@2k5YA[s4I8Ms3('8f`1jLoqD?bq4[bMrW)nLrW(4CqZ-4boDnS^
+rrC7BrrD`lJ,~>
+_>jK7kl:DXqZ$Koric>%s1S@2k5YA[s4I8Ms3('8f`1jLoqD?bq4[bMrW)nLrW(4CqZ-4boDnS^
+rrC7BrrD`lJ,~>
+_>jK7kl:DXqZ$Koric>%s1S@2k5YA[s4I8Ms3('8f`1jLoqD?bq4[bMrW)nLrW(4CqZ-4boDnS^
+rrC7BrrD`lJ,~>
+_#OE7kl:AWqu?Qos0)D%s1S=1kPtJ\!8.5Ms3(6=eGoLJs.TDlp7_Hcpn@\MrW)tNrW(4CrW)tN
+rW)dloDnDYrW(.ArrD`lJ,~>
+_#OE7kl:AWqu?Qos0)D%s1S=1kPtJ\!8.5Ms3(6=eGoLJs.TDlp7_Hcpn@\MrW)tNrW(4CrW)tN
+rW)dloDnDYrW(.ArrD`lJ,~>
+_#OE7kl:AWqu?Qos0)D%s1S=1kPtJ\!8.5Ms3(6=eGoLJs.TDlp7_Hcpn@\MrW)tNrW(4CrW)tN
+rW)dloDnDYrW(.ArrD`lJ,~>
+_#OE7kl:AWqZ$Koric>%rk840mJl_Ws3(9>ec5UKrLs2jp7_HcpS%VMrW!"P!!(7CrrE"MnGqlP
+rrC7BrrD]kJ,~>
+_#OE7kl:AWqZ$Koric>%rk840mJl_Ws3(9>ec5UKrLs2jp7_HcpS%VMrW!"P!!(7CrrE"MnGqlP
+rrC7BrrD]kJ,~>
+_#OE7kl:AWqZ$Koric>%rk840mJl_Ws3(9>ec5UKrLs2jp7_HcpS%VMrW!"P!!(7CrrE"MnGqlP
+rrC7BrrD]kJ,~>
+_#OE7kPt8VqZ$Koric>%s1S7/p&FF[#Km)IbKBkcbPhLns8E#rU&G&bU&G&bU&4o8s8DuuKCf0+
+;>pR=s8N)ks*t~>
+_#OE7kPt8VqZ$Koric>%s1S7/p&FF[#Km)IbKBkcbPhLns8E#rU&G&bU&G&bU&4o8s8DuuKCf0+
+;>pR=s8N)ks*t~>
+_#OE7kPt8VqZ$Koric>%s1S7/p&FF[#Km)IbKBkcbPhLns8E#rU&G&bU&G&bU&4o8s8DuuKCf0+
+;>pR=s8N)ks*t~>
+_#OE7kPt5UqZ$Npric>%rk8=3!8.5MrVuHhq#C3ks3(BA!6b?Ag&M$OqP!lgoqD?boqD?bcN!G8
+i_f^Ub5_JAo`'F~>
+_#OE7kPt5UqZ$Npric>%rk8=3!8.5MrVuHhq#C3ks3(BA!6b?Ag&M$OqP!lgoqD?boqD?bcN!G8
+i_f^Ub5_JAo`'F~>
+_#OE7kPt5UqZ$Npric>%rk8=3!8.5MrVuHhq#C3ks3(BA!6b?Ag&M$OqP!lgoqD?boqD?bcN!G8
+i_f^Ub5_JAo`'F~>
+_#OE7k5Y/Uq>^Eoric>%s1SC3s4HrDnGi@cs3(3<h>dERpn@ZeoqD?bpS%Qde,T%?qh+kJjAGmV
+b5_JAo`'F~>
+_#OE7k5Y/Uq>^Eoric>%s1SC3s4HrDnGi@cs3(3<h>dERpn@ZeoqD?bpS%Qde,T%?qh+kJjAGmV
+b5_JAo`'F~>
+_#OE7k5Y/Uq>^Eoric>%s1SC3s4HrDnGi@cs3(3<h>dERpn@ZeoqD?bpS%Qde,T%?qh+kJjAGmV
+b5_JAo`'F~>
+_#OE7k5Y,Tq>^EoriZ;%rk8=3!mB6KquGp[quHc?rr<&BquGXSr;cPbrW)VbrW)bfrW(UNnc8B9
+rW)%WrrC1@rrD]kJ,~>
+_#OE7k5Y,Tq>^EoriZ;%rk8=3!mB6KquGp[quHc?rr<&BquGXSr;cPbrW)VbrW)bfrW(UNnc8B9
+rW)%WrrC1@rrD]kJ,~>
+_#OE7k5Y,Tq>^EoriZ;%rk8=3!mB6KquGp[quHc?rr<&BquGXSr;cPbrW)VbrW)bfrW(UNnc8B9
+rW)%WrrC1@rrD]kJ,~>
+_#OB6k5Y,TqZ$Kos0)G&s1SC3rn.,KkPtJ\s3(BA!6b9?irArW!hfSop7_HcoqD?bqP!lghZ*3J
+r;ZcsoRm)BkY_<Zb5_G@o`'F~>
+_#OB6k5Y,TqZ$Kos0)G&s1SC3rn.,KkPtJ\s3(BA!6b9?irArW!hfSop7_HcoqD?bqP!lghZ*3J
+r;ZcsoRm)BkY_<Zb5_G@o`'F~>
+_#OB6k5Y,TqZ$Kos0)G&s1SC3rn.,KkPtJ\s3(BA!6b9?irArW!hfSop7_HcoqD?bqP!lghZ*3J
+r;ZcsoRm)BkY_<Zb5_G@o`'F~>
+^]4<6k5Y5W!0ZmQ!NuM&^&A$3f_Y[3s8;rtbP2)!s8;rrU&G&dU&G&bU&G&iU&=uPs7?<cs8E#i
+KDbf7;?$X<s8N)js*t~>
+^]4<6k5Y5W!0ZmQ!NuM&^&A$3f_Y[3s8;rtbP2)!s8;rrU&G&dU&G&bU&G&iU&=uPs7?<cs8E#i
+KDbf7;?$X<s8N)js*t~>
+^]4<6k5Y5W!0ZmQ!NuM&^&A$3f_Y[3s8;rtbP2)!s8;rrU&G&dU&G&bU&G&iU&=uPs7?<cs8E#i
+KDbf7;?$X<s8N)js*t~>
+^]4<6jo>,V!292grr;os!NuM&^&J'9bLkGI!8.5Mkl:S]s3(EB"3UZEf_tm7s82loU&G&dU&G&b
+U&G&kU&4oUs7?<]s8N)gKDkl:;>pR;s8N)js*t~>
+^]4<6jo>,V!292grr;os!NuM&^&J'9bLkGI!8.5Mkl:S]s3(EB"3UZEf_tm7s82loU&G&dU&G&b
+U&G&kU&4oUs7?<]s8N)gKDkl:;>pR;s8N)js*t~>
+^]4<6jo>,V!292grr;os!NuM&^&J'9bLkGI!8.5Mkl:S]s3(EB"3UZEf_tm7s82loU&G&dU&G&b
+U&G&kU&4oUs7?<]s8N)gKDkl:;>pR;s8N)js*t~>
+^]4<6l2U8Rq#C3ks1SC3s4I;N!8.5Mkl:V^rlb<A"3UZEf_tm:s82llU&P,dU&G&bU&G#lU&G#n
+rr<&gs7?<Xs8E#eKDbf;;?$X;s8N)js*t~>
+^]4<6l2U8Rq#C3ks1SC3s4I;N!8.5Mkl:V^rlb<A"3UZEf_tm:s82llU&P,dU&G&bU&G#lU&G#n
+rr<&gs7?<Xs8E#eKDbf;;?$X;s8N)js*t~>
+^]4<6l2U8Rq#C3ks1SC3s4I;N!8.5Mkl:V^rlb<A"3UZEf_tm:s82llU&P,dU&G&bU&G#lU&G#n
+rr<&gs7?<Xs8E#eKDbf;;?$X;s8N)js*t~>
+^]4<6n,MqY!<<#u!29Alp](0lrk8=3"O#HM!!*#Nr;c*^rW)r@rr<&BqZ-'aqu?f%!!)hgrW)\d
+rW)SaquHcsrrDcmoDn%RrrDG=r;c:`rW(%>rrDZjJ,~>
+^]4<6n,MqY!<<#u!29Alp](0lrk8=3"O#HM!!*#Nr;c*^rW)r@rr<&BqZ-'aqu?f%!!)hgrW)\d
+rW)SaquHcsrrDcmoDn%RrrDG=r;c:`rW(%>rrDZjJ,~>
+^]4<6n,MqY!<<#u!29Alp](0lrk8=3"O#HM!!*#Nr;c*^rW)r@rr<&BqZ-'aqu?f%!!)hgrW)\d
+rW)SaquHcsrrDcmoDn%RrrDG=r;c:`rW(%>rrDZjJ,~>
+^]4<6pAa^arVucq!<;lqp](0ls1SC3!R'-p!<1XL!9sO_!<:7B!!CCE!8.5Mnc/LerNH5$q4[cf
+pS%QdoV)6arr;uur;ZBhiW&lWl\#0:n592caT)5>oDa=~>
+^]4<6pAa^arVucq!<;lqp](0ls1SC3!R'-p!<1XL!9sO_!<:7B!!CCE!8.5Mnc/LerNH5$q4[cf
+pS%QdoV)6arr;uur;ZBhiW&lWl\#0:n592caT)5>oDa=~>
+^]4<6pAa^arVucq!<;lqp](0ls1SC3!R'-p!<1XL!9sO_!<:7B!!CCE!8.5Mnc/LerNH5$q4[cf
+pS%QdoV)6arr;uur;ZBhiW&lWl\#0:n592caT)5>oDa=~>
+^]4<6rVuHhp&Fsj!<<#u!29>kp](3mrk8=3s2tJr!!*#NqZ,p]r;[&F!!(1B!8.5Mo`+ghqlfu!
+q4[cfpS%Qdp7_HcrVuHhg].9Rl%As8nPT;daT)8?o)F4~>
+^]4<6rVuHhp&Fsj!<<#u!29>kp](3mrk8=3s2tJr!!*#NqZ,p]r;[&F!!(1B!8.5Mo`+ghqlfu!
+q4[cfpS%Qdp7_HcrVuHhg].9Rl%As8nPT;daT)8?o)F4~>
+^]4<6rVuHhp&Fsj!<<#u!29>kp](3mrk8=3s2tJr!!*#NqZ,p]r;[&F!!(1B!8.5Mo`+ghqlfu!
+q4[cfpS%Qdp7_HcrVuHhg].9Rl%As8nPT;daT)8?o)F4~>
+^]3m*n,N:c!<;lqpAb'ks1SF4!R'-p!<1XI!:0[`!!CCE!6b0<p](0lpojYsq4[cfpS%Qdpn@3X
+f)P^Lk_&g6oMPVga8c/>o)F4~>
+^]3m*n,N:c!<;lqpAb'ks1SF4!R'-p!<1XI!:0[`!!CCE!6b0<p](0lpojYsq4[cfpS%Qdpn@3X
+f)P^Lk_&g6oMPVga8c/>o)F4~>
+^]3m*n,N:c!<;lqpAb'ks1SF4!R'-p!<1XI!:0[`!!CCE!6b0<p](0lpojYsq4[cfpS%Qdpn@3X
+f)P^Lk_&g6oMPVga8c/>o)F4~>
+`rGW1kPtJ\!<<#u!0[9\pAb'ks1JR9bKJN<!<1XM!!(4>!:Bg`!<:4C!8./KqZ$BlpojYsq4[cf
+pS%Qdr1W`_d/X+Gk(EU4ohk_ha8c/>o)F4~>
+`rGW1kPtJ\!<<#u!0[9\pAb'ks1JR9bKJN<!<1XM!!(4>!:Bg`!<:4C!8./KqZ$BlpojYsq4[cf
+pS%Qdr1W`_d/X+Gk(EU4ohk_ha8c/>o)F4~>
+`rGW1kPtJ\!<<#u!0[9\pAb'ks1JR9bKJN<!<1XM!!(4>!:Bg`!<:4C!8./KqZ$BlpojYsq4[cf
+pS%Qdr1W`_d/X+Gk(EU4ohk_ha8c/>o)F4~>
+c2[A8!ri6#j8]#W!<;ippAb'k"MFd8bKKkbrn.2Ms3(6=nGi=b#0QuHfDkp(rW)osquHc#rW)_s
+rW)bfrW)\do)SdirrCFGrW)#3rW)[irW("=rrDWiJ,~>
+c2[A8!ri6#j8]#W!<;ippAb'k"MFd8bKKkbrn.2Ms3(6=nGi=b#0QuHfDkp(rW)osquHc#rW)_s
+rW)bfrW)\do)SdirrCFGrW)#3rW)[irW("=rrDWiJ,~>
+c2[A8!ri6#j8]#W!<;ippAb'k"MFd8bKKkbrn.2Ms3(6=nGi=b#0QuHfDkp(rW)osquHc#rW)_s
+rW)bfrW)\do)SdirrCFGrW)#3rW)[irW("=rrDWiJ,~>
+eGo+?q>^HpirArWs8W*!!0[6[p&G!k#/(!:bLcdprRh,Ms3(-:oDegjs8W#t#0QuHfDkp(rVuru
+quHYurW)_srW)bfrW)njnc8OdrrCFGrW(u2r;cXjrrC+>rW)NhJ,~>
+eGo+?q>^HpirArWs8W*!!0[6[p&G!k#/(!:bLcdprRh,Ms3(-:oDegjs8W#t#0QuHfDkp(rVuru
+quHYurW)_srW)bfrW)njnc8OdrrCFGrW(u2r;cXjrrC+>rW)NhJ,~>
+eGo+?q>^HpirArWs8W*!!0[6[p&G!k#/(!:bLcdprRh,Ms3(-:oDegjs8W#t#0QuHfDkp(rVuru
+quHYurW)_srW)bfrW)njnc8OdrrCFGrW(u2r;cXjrrC+>rW)NhJ,~>
+gAgaEoDegjirAoV!<;ipo`+mj"2+]XbPhM@f_tmNbPqSAbPM;4s8N)us8;p"b5g2Ip]1,nrrDht
+rW)bfn,NH^rW)corrCIHqZ,]0r;c^lrW("=rrDThJ,~>
+gAgaEoDegjirAoV!<;ipo`+mj"2+]XbPhM@f_tmNbPqSAbPM;4s8N)us8;p"b5g2Ip]1,nrrDht
+rW)bfn,NH^rW)corrCIHqZ,]0r;c^lrW("=rrDThJ,~>
+gAgaEoDegjirAoV!<;ipo`+mj"2+]XbPhM@f_tmNbPqSAbPM;4s8N)us8;p"b5g2Ip]1,nrrDht
+rW)bfn,NH^rW)corrCIHqZ,]0r;c^lrW("=rrDThJ,~>
+iW&KLm/R(ciW&iVs8W*!!0[6[o`+ghs3(EBrRh,Ms3(BArQG$;q#C?or;Z9eqQKkupojYss.T&b
+qk<leq#C?odf9:H!29>kj+I=2r)*Io`rH&=nc++~>
+iW&KLm/R(ciW&iVs8W*!!0[6[o`+ghs3(EBrRh,Ms3(BArQG$;q#C?or;Z9eqQKkupojYss.T&b
+qk<leq#C?odf9:H!29>kj+I=2r)*Io`rH&=nc++~>
+iW&KLm/R(ciW&iVs8W*!!0[6[o`+ghs3(EBrRh,Ms3(BArQG$;q#C?or;Z9eqQKkupojYss.T&b
+qk<leq#C?odf9:H!29>kj+I=2r)*Io`rH&=nc++~>
+kl:5Sjo>>\iW&fU!<;foo`+jirlb<Arn.2Ms3(BArQG$;q>^HprVuTlr3-)"qQKkuqQKDhpS%Nc
+p](6ndf9=IrLs2jj+I=2r_`Xp`rH&=nc++~>
+kl:5Sjo>>\iW&fU!<;foo`+jirlb<Arn.2Ms3(BArQG$;q>^HprVuTlr3-)"qQKkuqQKDhpS%Nc
+p](6ndf9=IrLs2jj+I=2r_`Xp`rH&=nc++~>
+kl:5Sjo>>\iW&fU!<;foo`+jirlb<Arn.2Ms3(BArQG$;q>^HprVuTlr3-)"qQKkuqQKDhpS%Nc
+p](6ndf9=IrLs2jj+I=2r_`Xp`rH&=nc++~>
+n,MtZhZ*TUi;``Us8Vus!58@3o`+jis3(BArn.2Ms3(EBrQG0?s3'd0rOr42qlfu!qQKDhqP!lg
+pn@ZepAb-me,TCIr1X)ij+I:1!`8pt`W,r<nc++~>
+n,MtZhZ*TUi;``Us8Vus!58@3o`+jis3(BArn.2Ms3(EBrQG0?s3'd0rOr42qlfu!qQKDhqP!lg
+pn@ZepAb-me,TCIr1X)ij+I:1!`8pt`W,r<nc++~>
+n,MtZhZ*TUi;``Us8Vus!58@3o`+jis3(BArn.2Ms3(EBrQG0?s3'd0rOr42qlfu!qQKDhqP!lg
+pn@ZepAb-me,TCIr1X)ij+I:1!`8pt`W,r<nc++~>
+p&FU`f`1pNiW&iVrr;uu"-NWa^&A$(s8;rtbPqS@f`(sObPhM?bPhMAbPhM>^&A$1^&A$0^&A$/
+YPnP$YOhhoYPnOtU&G&hU&=uas8N)Js8N)qU&G&PKDPYfs8N)hs*t~>
+p&FU`f`1pNiW&iVrr;uu"-NWa^&A$(s8;rtbPqS@f`(sObPhM?bPhMAbPhM>^&A$1^&A$0^&A$/
+YPnP$YOhhoYPnOtU&G&hU&=uas8N)Js8N)qU&G&PKDPYfs8N)hs*t~>
+p&FU`f`1pNiW&iVrr;uu"-NWa^&A$(s8;rtbPqS@f`(sObPhM?bPhMAbPhM>^&A$1^&A$0^&A$/
+YPnP$YOhhoYPnOtU&G&hU&=uas8N)Js8N)qU&G&PKDPYfs8N)hs*t~>
+r;Z?gd/X+GiW&fUs8Vus!3c>$oDedis3(EBrn.2Ms3(BArQG3@rlb9@r4W(0rOr11r4W(0r3,_m
+pTOSspn@ZerLs/io`+pkeGoOKpn@Zeie.41`W,r<nGe"~>
+r;Z?gd/X+GiW&fUs8Vus!3c>$oDedis3(EBrn.2Ms3(BArQG3@rlb9@r4W(0rOr11r4W(0r3,_m
+pTOSspn@ZerLs/io`+pkeGoOKpn@Zeie.41`W,r<nGe"~>
+r;Z?gd/X+GiW&fUs8Vus!3c>$oDedis3(EBrn.2Ms3(BArQG3@rlb9@r4W(0rOr11r4W(0r3,_m
+pTOSspn@ZerLs/io`+pkeGoOKpn@Zeie.41`W,r<nGe"~>
+o`3,6rrD!Wr;cisqu?`1r;cHhrW!#C!!)uMrrE&ArrE#@rW)r@rrDr0rrDu1rW)l0o)S`mrW)_s
+rW)_erVuqlr;cEgrrCULrW)\dr;bo2rW'q;rrDQgJ,~>
+o`3,6rrD!Wr;cisqu?`1r;cHhrW!#C!!)uMrrE&ArrE#@rW)r@rrDr0rrDu1rW)l0o)S`mrW)_s
+rW)_erVuqlr;cEgrrCULrW)\dr;bo2rW'q;rrDQgJ,~>
+o`3,6rrD!Wr;cisqu?`1r;cHhrW!#C!!)uMrrE&ArrE#@rW)r@rrDr0rrDu1rW)l0o)S`mrW)_s
+rW)_erVuqlr;cEgrrCULrW)\dr;bo2rW'q;rrDQgJ,~>
+quFV6rrD!WquH`rr;[#)!!(1B!;$6f!<1XM!<:7A!<(+?!<:7A!;sP0!;sP$!!'5%!;`nu!;Nbs
+!;N8b!:g*h!7h,L!;3&a!9Jk5!6"p;!:^#=~>
+quFV6rrD!WquH`rr;[#)!!(1B!;$6f!<1XM!<:7A!<(+?!<:7A!;sP0!;sP$!!'5%!;`nu!;Nbs
+!;N8b!:g*h!7h,L!;3&a!9Jk5!6"p;!:^#=~>
+quFV6rrD!WquH`rr;[#)!!(1B!;$6f!<1XM!<:7A!<(+?!<:7A!;sP0!;sP$!!'5%!;`nu!;Nbs
+!;N8b!:g*h!7h,L!;3&a!9Jk5!6"p;!:^#=~>
+^&S*4i;`fW!hfSorr;lr!58:1oDe^grRh,Mrlb9@rQG3@rlb9@r4VP!qlfu!qQKo!pTOPrq4[`e
+n,NCff)P^Lo:c-`kC`a6`;fi;nGe"~>
+^&S*4i;`fW!hfSorr;lr!58:1oDe^grRh,Mrlb9@rQG3@rlb9@r4VP!qlfu!qQKo!pTOPrq4[`e
+n,NCff)P^Lo:c-`kC`a6`;fi;nGe"~>
+^&S*4i;`fW!hfSorr;lr!58:1oDe^grRh,Mrlb9@rQG3@rlb9@r4VP!qlfu!qQKo!pTOPrq4[`e
+n,NCff)P^Lo:c-`kC`a6`;fi;nGe"~>
+^&S*4huETSrr;os"0V\)bPhM5s82lqf`(sNbPqS@bPhM@bPhJA^%27%^&A$/YPnP!YPnOrYPnP!
+U&=uZs8N)Ms8N)hU&G&UKDtqhs8N)gs*t~>
+^&S*4huETSrr;os"0V\)bPhM5s82lqf`(sNbPqS@bPhM@bPhJA^%27%^&A$/YPnP!YPnOrYPnP!
+U&=uZs8N)Ms8N)hU&G&UKDtqhs8N)gs*t~>
+^&S*4huETSrr;os"0V\)bPhM5s82lqf`(sNbPqS@bPhM@bPhJA^%27%^&A$/YPnP!YPnOrYPnP!
+U&=uZs8N)Ms8N)hU&G&UKDtqhs8N)gs*t~>
+^&S*4huE]V!hfSorVufr"2+[7bPhM4s8E#rf`(sNbPqS@bPqPBbObf4^&J*0^&J*/YQ"V!YPnOr
+YQ"V#U&G&Ys8N)Ns8N)fU&G&WKDkkhs8N)fs*t~>
+^&S*4huE]V!hfSorVufr"2+[7bPhM4s8E#rf`(sNbPqS@bPqPBbObf4^&J*0^&J*/YQ"V!YPnOr
+YQ"V#U&G&Ys8N)Ns8N)fU&G&WKDkkhs8N)fs*t~>
+^&S*4huE]V!hfSorVufr"2+[7bPhM4s8E#rf`(sNbPqS@bPqPBbObf4^&J*0^&J*/YQ"V!YPnOr
+YQ"V#U&G&Ys8N)Ns8N)fU&G&WKDkkhs8N)fs*t~>
+^&S'3i;`ZSrr;os"Kqe*bKKkbo)JXgrR_)Mrlag3rOr11rOr11r4W(0qlfu!qQKkupTOSsrh9;k
+li6tbf`1pNm\0U[l\#3;_uK`:n,In~>
+^&S'3i;`ZSrr;os"Kqe*bKKkbo)JXgrR_)Mrlag3rOr11rOr11r4W(0qlfu!qQKkupTOSsrh9;k
+li6tbf`1pNm\0U[l\#3;_uK`:n,In~>
+^&S'3i;`ZSrr;os"Kqe*bKKkbo)JXgrR_)Mrlag3rOr11rOr11r4W(0qlfu!qQKkupTOSsrh9;k
+li6tbf`1pNm\0U[l\#3;_uK`:n,In~>
+]`8!3huE]V!hfSorVufr"Kqe*bKKhaoDe^gs4HoCrlb9@r4W+1r4W(0r4W(0qlfu!qQKkupTOGo
+lMpkaf`1sOm%O@Xm=YE=_uK`:n,In~>
+]`8!3huE]V!hfSorVufr"Kqe*bKKhaoDe^gs4HoCrlb9@r4W+1r4W(0r4W(0qlfu!qQKkupTOGo
+lMpkaf`1sOm%O@Xm=YE=_uK`:n,In~>
+]`8!3huE]V!hfSorVufr"Kqe*bKKhaoDe^gs4HoCrlb9@r4W+1r4W(0r4W(0qlfu!qQKkupTOGo
+lMpkaf`1sOm%O@Xm=YE=_uK`:n,In~>
+]`8!3huE]V!29AlrVuis!j;S(rlb6?o)J=^rQG3@rQG0?rOr11r4W(0r4W+1qQKkuqQKo!p94Dp
+l2Ub`g&M$Ol_47Wmt:W?_Z0W9n,In~>
+]`8!3huE]V!29AlrVuis!j;S(rlb6?o)J=^rQG3@rQG0?rOr11r4W(0r4W+1qQKkuqQKo!p94Dp
+l2Ub`g&M$Ol_47Wmt:W?_Z0W9n,In~>
+]`8!3huE]V!29AlrVuis!j;S(rlb6?o)J=^rQG3@rQG0?rOr11r4W(0r4W+1qQKkuqQKo!p94Dp
+l2Ub`g&M$Ol_47Wmt:W?_Z0W9n,In~>
+]`8!3huEZU!hfSorVufr"Kqe*bKKb_qZ$-erQG3@rlb9@rQG3@r4W(0r4W+1r4W(0qQKkuqlfu!
+pojYskPtP^gAh$Mm%O@Xn:U`@_Z0W9n,In~>
+]`8!3huEZU!hfSorVufr"Kqe*bKKb_qZ$-erQG3@rlb9@rQG3@r4W(0r4W+1r4W(0qQKkuqlfu!
+pojYskPtP^gAh$Mm%O@Xn:U`@_Z0W9n,In~>
+]`8!3huEZU!hfSorVufr"Kqe*bKKb_qZ$-erQG3@rlb9@rQG3@r4W(0r4W+1r4W(0qQKkuqlfu!
+pojYskPtP^gAh$Mm%O@Xn:U`@_Z0W9n,In~>
+]`8!3hZ*TU!29AlrVuis!j;S(rla^0s8VrrrQ>0@rQG0?rQG3@r4W+1r4W(0r4W(0qQKo!qQKku
+qlfquk5YG]g].6Qs0)D%l_4:Xnq6oA_uK]9n,In~>
+]`8!3hZ*TU!29AlrVuis!j;S(rla^0s8VrrrQ>0@rQG0?rQG3@r4W+1r4W(0r4W(0qQKo!qQKku
+qlfquk5YG]g].6Qs0)D%l_4:Xnq6oA_uK]9n,In~>
+]`8!3hZ*TU!29AlrVuis!j;S(rla^0s8VrrrQ>0@rQG0?rQG3@r4W+1r4W(0r4W(0qQKo!qQKku
+qlfquk5YG]g].6Qs0)D%l_4:Xnq6oA_uK]9n,In~>
+]`8!3hZ*TUs.TGmr;Z`r"Kqe*bKKMXp](-krlb<ArQG3@rQG0?rOr11r4W(0r4W(0qlfu!qQKku
+rNH2#jT#5[g].9RrNH2#l_4:Xo7R&C_Z0W9mf.e~>
+]`8!3hZ*TUs.TGmr;Z`r"Kqe*bKKMXp](-krlb<ArQG3@rQG0?rOr11r4W(0r4W(0qlfu!qQKku
+rNH2#jT#5[g].9RrNH2#l_4:Xo7R&C_Z0W9mf.e~>
+]`8!3hZ*TUs.TGmr;Z`r"Kqe*bKKMXp](-krlb<ArQG3@rQG0?rOr11r4W(0r4W(0qlfu!qQKku
+rNH2#jT#5[g].9RrNH2#l_4:Xo7R&C_Z0W9mf.e~>
+]`8!3h>dKT!29AlrVu<do)JUfs2tBBr6,*?rQG0?rOr42qn<"0qn<"0qQKkuqQKo!s0)A$j8],Z
+h#I?Rr3-)"l_4:Xon35D_Z0W9mf.e~>
+]`8!3h>dKT!29AlrVu<do)JUfs2tBBr6,*?rQG0?rOr42qn<"0qn<"0qQKkuqQKo!s0)A$j8],Z
+h#I?Rr3-)"l_4:Xon35D_Z0W9mf.e~>
+]`8!3h>dKT!29AlrVu<do)JUfs2tBBr6,*?rQG0?rOr42qn<"0qn<"0qQKkuqQKo!s0)A$j8],Z
+h#I?Rr3-)"l_4:Xon35D_Z0W9mf.e~>
+]`8!3h>dKT!28o_!m:QDrRh&Ko)JUf!QtK@bPqS@bPqS?^&J*1^&A$0^&A$-YQ"UuYPeI[s8N)T
+s8E#pYPnOfU&G&cKDtqfs8N)es*t~>
+]`8!3h>dKT!28o_!m:QDrRh&Ko)JUf!QtK@bPqS@bPqS?^&J*1^&A$0^&A$-YQ"UuYPeI[s8N)T
+s8E#pYPnOfU&G&cKDtqfs8N)es*t~>
+]`8!3h>dKT!28o_!m:QDrRh&Ko)JUf!QtK@bPqS@bPqS?^&J*1^&A$0^&A$-YQ"UuYPeI[s8N)T
+s8E#pYPnOfU&G&cKDtqfs8N)es*t~>
+]Dqm2hZ*TUs.T,d!NuM&bPhM?f_kg?s8)fpbPqS?bPqS@^&A$0^&A$0^&A$-YQ"V#YP\CYs8N)U
+s8E#nYPnOfU&=ueKDkkes8N)es*t~>
+]Dqm2hZ*TUs.T,d!NuM&bPhM?f_kg?s8)fpbPqS?bPqS@^&A$0^&A$0^&A$-YQ"V#YP\CYs8N)U
+s8E#nYPnOfU&=ueKDkkes8N)es*t~>
+]Dqm2hZ*TUs.T,d!NuM&bPhM?f_kg?s8)fpbPqS?bPqS@^&A$0^&A$0^&A$-YQ"V#YP\CYs8N)U
+s8E#nYPnOfU&=ueKDkkes8N)es*t~>
+]Dqm2h>dKT!29>kr;Zcs!j;S(rlb<ArRguInc/LerQG3@r6,*?rOr42qn<"0qn<"0poj\ts0);"
+i;`fWh>dKTp94Gql_47WqLeeJ_>jK7mf.e~>
+]Dqm2h>dKT!29>kr;Zcs!j;S(rlb<ArRguInc/LerQG3@r6,*?rOr42qn<"0qn<"0poj\ts0);"
+i;`fWh>dKTp94Gql_47WqLeeJ_>jK7mf.e~>
+]Dqm2h>dKT!29>kr;Zcs!j;S(rlb<ArRguInc/LerQG3@r6,*?rOr42qn<"0qn<"0poj\ts0);"
+i;`fWh>dKTp94Gql_47WqLeeJ_>jK7mf.e~>
+]Dqm2h>dKT!29;jrVuis!NuM&bPhM?f_Y[<s8)frbPqS?bPqS@^&J*0^&J*0^&J*-YP/%Us8N)U
+s8E#kYPnOfU&=uhKDkkes8N)ds*t~>
+]Dqm2h>dKT!29;jrVuis!NuM&bPhM?f_Y[<s8)frbPqS?bPqS@^&J*0^&J*0^&J*-YP/%Us8N)U
+s8E#kYPnOfU&=uhKDkkes8N)ds*t~>
+]Dqm2h>dKT!29;jrVuis!NuM&bPhM?f_Y[<s8)frbPqS?bPqS@^&J*0^&J*0^&J*-YP/%Us8N)U
+s8E#kYPnOfU&=uhKDkkes8N)ds*t~>
+]Dqm2h>dHS!29;jrVuis!NuM&bPqS@f_tjNbP_G1s7lZlb5_P?^&J*0^&J*0^&J*1YNZ&Rs8N)V
+s8E#iYPnOeU&G&jKDtqes8N)ds*t~>
+]Dqm2h>dHS!29;jrVuis!NuM&bPqS@f_tjNbP_G1s7lZlb5_P?^&J*0^&J*0^&J*1YNZ&Rs8N)V
+s8E#iYPnOeU&G&jKDtqes8N)ds*t~>
+]Dqm2h>dHS!29;jrVuis!NuM&bPqS@f_tjNbP_G1s7lZlb5_P?^&J*0^&J*0^&J*1YNZ&Rs8N)V
+s8E#iYPnOeU&G&jKDtqes8N)ds*t~>
+]Dqm2h#IBS!298irVufrrlb9@rRh,Ms3(<?n,N._rlY9Ar4N(1qRun/qn3%2YHRHrr4Ve(nc/Uh
+i;`cVnZVollCn1Ws+C:N_#OE7mJh\~>
+]Dqm2h#IBS!298irVufrrlb9@rRh,Ms3(<?n,N._rlY9Ar4N(1qRun/qn3%2YHRHrr4Ve(nc/Uh
+i;`cVnZVollCn1Ws+C:N_#OE7mJh\~>
+]Dqm2h#IBS!298irVufrrlb9@rRh,Ms3(<?n,N._rlY9Ar4N(1qRun/qn3%2YHRHrr4Ve(nc/Uh
+i;`cVnZVollCn1Ws+C:N_#OE7mJh\~>
+]Dqm2h#IBS!29Al!j;S(r;Zcs!NuM&bPqS@f_tmMbPM;.s7HBj]`8'/]`8'0^%DC'^&A$0^&A$3
+^%VO#s8N)Xs8E#eYPnOeU&G#nK)bnds8N)ds*t~>
+]Dqm2h#IBS!29Al!j;S(r;Zcs!NuM&bPqS@f_tmMbPM;.s7HBj]`8'/]`8'0^%DC'^&A$0^&A$3
+^%VO#s8N)Xs8E#eYPnOeU&G#nK)bnds8N)ds*t~>
+]Dqm2h#IBS!29Al!j;S(r;Zcs!NuM&bPqS@f_tmMbPM;.s7HBj]`8'/]`8'0^%DC'^&A$0^&A$3
+^%VO#s8N)Xs8E#eYPnOeU&G#nK)bnds8N)ds*t~>
+]Dqm2h#I*KrVufrrQG3@rRh,Mrlb':n,MqYqRuP%rOr42qn<"0qn;t/rk8"*q>^HpirAuX!hfSo
+n?;fklCn+U_#OB6mJh\~>
+]Dqm2h#I*KrVufrrQG3@rRh,Mrlb':n,MqYqRuP%rOr42qn<"0qn;t/rk8"*q>^HpirAuX!hfSo
+n?;fklCn+U_#OB6mJh\~>
+]Dqm2h#I*KrVufrrQG3@rRh,Mrlb':n,MqYqRuP%rOr42qn<"0qn;t/rk8"*q>^HpirAuX!hfSo
+n?;fklCn+U_#OB6mJh\~>
+]Dqj1h#I6O!3cA%rVufrrlb9@rRh,Mrlb9@!6b-;o`+pkqu>m\qn;t/r4W(0qn;t/rk8:2s3(3<
+r;Zcsj8])Yrh9;knZVollCn1W^]4<6m/MS~>
+]Dqj1h#I6O!3cA%rVufrrlb9@rRh,Mrlb9@!6b-;o`+pkqu>m\qn;t/r4W(0qn;t/rk8:2s3(3<
+r;Zcsj8])Yrh9;knZVollCn1W^]4<6m/MS~>
+]Dqj1h#I6O!3cA%rVufrrlb9@rRh,Mrlb9@!6b-;o`+pkqu>m\qn;t/r4W(0qn;t/rk8:2s3(3<
+r;Zcsj8])Yrh9;knZVollCn1W^]4<6m/MS~>
+])Vd1h#I6Os0)D%rVuisrQG3@rRh)Lrlb<ArQFj6qZ$Qqs8W#tr;ZHjqn;t/qn;t/r4W(0qn<"0
+rOr42rlb':rr;uujT#2Zr1X)inZVoll_4:X^]4<6m/MS~>
+])Vd1h#I6Os0)D%rVuisrQG3@rRh)Lrlb<ArQFj6qZ$Qqs8W#tr;ZHjqn;t/qn;t/r4W(0qn<"0
+rOr42rlb':rr;uujT#2Zr1X)inZVoll_4:X^]4<6m/MS~>
+])Vd1h#I6Os0)D%rVuisrQG3@rRh)Lrlb<ArQFj6qZ$Qqs8W#tr;ZHjqn;t/qn;t/r4W(0qn<"0
+rOr42rlb':rr;uujT#2Zr1X)inZVoll_4:X^]4<6m/MS~>
+])Vd1g].-Ns0)G&r;Z`rrQG3@rRh,Mrlb9@rQG0?s3'C%rOr11qn<"0qRuk.r4W(0r4W(0rk8:2
+rlb9@s3(<?!ri6#jo>;[qP!lgnZVolm@jLZ^An35m/MS~>
+])Vd1g].-Ns0)G&r;Z`rrQG3@rRh,Mrlb9@rQG0?s3'C%rOr11qn<"0qRuk.r4W(0r4W(0rk8:2
+rlb9@s3(<?!ri6#jo>;[qP!lgnZVolm@jLZ^An35m/MS~>
+])Vd1g].-Ns0)G&r;Z`rrQG3@rRh,Mrlb9@rQG0?s3'C%rOr11qn<"0qRuk.r4W(0r4W(0rk8:2
+rlb9@s3(<?!ri6#jo>;[qP!lgnZVolm@jLZ^An35m/MS~>
+])Vd1g].6Q"JGeqYHRp*r;ZcsrQG3@rRh)Lrlb<Ar6,*?r6+X2s1SF4r4W(0qn;t/r4W(0qRuk.
+r4W(0r4W(0rk8:2rlb9@rlb0=k5YD\pn@ZenZVolm\0X\^&S*4m/MS~>
+])Vd1g].6Q"JGeqYHRp*r;ZcsrQG3@rRh)Lrlb<Ar6,*?r6+X2s1SF4r4W(0qn;t/r4W(0qRuk.
+r4W(0r4W(0rk8:2rlb9@rlb0=k5YD\pn@ZenZVolm\0X\^&S*4m/MS~>
+])Vd1g].6Q"JGeqYHRp*r;ZcsrQG3@rRh)Lrlb<Ar6,*?r6+X2s1SF4r4W(0qn;t/r4W(0qRuk.
+r4W(0r4W(0rk8:2rlb9@rlb0=k5YD\pn@ZenZVolm\0X\^&S*4m/MS~>
+])Vd1g].6Q!29Als0)D%rVuisrQG3@rRh,Mrlb9@rQG0?r6,*?r4W(0qn;t/r4W+1qRuk.r4W(0
+qRun/qn<"0qn;t/rk8:2rlb9@rlb3>kPtM]p7_HcnZVoln=fg]^&S*4m/MS~>
+])Vd1g].6Q!29Als0)D%rVuisrQG3@rRh,Mrlb9@rQG0?r6,*?r4W(0qn;t/r4W+1qRuk.r4W(0
+qRun/qn<"0qn;t/rk8:2rlb9@rlb3>kPtM]p7_HcnZVoln=fg]^&S*4m/MS~>
+])Vd1g].6Q!29Als0)D%rVuisrQG3@rRh,Mrlb9@rQG0?r6,*?r4W(0qn;t/r4W+1qRuk.r4W(0
+qRun/qn<"0qn;t/rk8:2rlb9@rlb3>kPtM]p7_HcnZVoln=fg]^&S*4m/MS~>
+])Vd1gAh0Q!29Als0)A$rVuisrQ>0@rRh)Lrlb<Ar6,*?r6,'>r4W+1qRuk.rOr11qRun/qn;t/
+qn;t/r4W(0qn;t/rk8:2rlb9@rlb0=lMph`oV)6anZVolntH$_^&S*4li2J~>
+])Vd1gAh0Q!29Als0)A$rVuisrQ>0@rRh)Lrlb<Ar6,*?r6,'>r4W+1qRuk.rOr11qRun/qn;t/
+qn;t/r4W(0qn;t/rk8:2rlb9@rlb0=lMph`oV)6anZVolntH$_^&S*4li2J~>
+])Vd1gAh0Q!29Als0)A$rVuisrQ>0@rRh)Lrlb<Ar6,*?r6,'>r4W+1qRuk.rOr11qRun/qn;t/
+qn;t/r4W(0qn;t/rk8:2rlb9@rlb0=lMph`oV)6anZVolntH$_^&S*4li2J~>
+])Vd1gAh-P!29Als0)D%r;Z]qs3(EBrRh,Mrlb9@rQG0?r6,*?qn<"0qRun/r4W(0qn;t/qn;t/
+qn;t/r4W(0r4W(0rOr11rlb9@rlb0=m/R%bntH$_nZVolo:c0a]`8!3li2J~>
+])Vd1gAh-P!29Als0)D%r;Z]qs3(EBrRh,Mrlb9@rQG0?r6,*?qn<"0qRun/r4W(0qn;t/qn;t/
+qn;t/r4W(0r4W(0rOr11rlb9@rlb0=m/R%bntH$_nZVolo:c0a]`8!3li2J~>
+])Vd1gAh-P!29Als0)D%r;Z]qs3(EBrRh,Mrlb9@rQG0?r6,*?qn<"0qRun/r4W(0qn;t/qn;t/
+qn;t/r4W(0r4W(0rOr11rlb9@rlb0=m/R%bntH$_nZVolo:c0a]`8!3li2J~>
+])Va0gAh0Q!29Als0)A$r;Z]qs2tBBrRh)Lrlb<Ar6,'>rQG0?r4W(0qn;t/r4W+1qRuk.r4W(0
+qRuk.r4W(0r4W(0rOr42rQG0?s3(BA!8.8Nn,N7bntH$_nZVoloqD?b]`8!3li2J~>
+])Va0gAh0Q!29Als0)A$r;Z]qs2tBBrRh)Lrlb<Ar6,'>rQG0?r4W(0qn;t/r4W+1qRuk.r4W(0
+qRuk.r4W(0r4W(0rOr42rQG0?s3(BA!8.8Nn,N7bntH$_nZVoloqD?b]`8!3li2J~>
+])Va0gAh0Q!29Als0)A$r;Z]qs2tBBrRh)Lrlb<Ar6,'>rQG0?r4W(0qn;t/r4W+1qRuk.r4W(0
+qRuk.r4W(0r4W(0rOr42rQG0?s3(BA!8.8Nn,N7bntH$_nZVoloqD?b]`8!3li2J~>
+\c;[0gAh-P!29Als0)A$r;Z]qs2tBBrRh,Mrlb9@r6,*?r6,'>r4W+1qRuk.rOr11qRuk.r4W(0
+qRuk.r4W(0r4W(0rk8:2rQG0?s3(BA!8.8Nnc/Ofs.TGmntH$_nZVolpS%Qd]Dqm2li2J~>
+\c;[0gAh-P!29Als0)A$r;Z]qs2tBBrRh,Mrlb9@r6,*?r6,'>r4W+1qRuk.rOr11qRuk.r4W(0
+qRuk.r4W(0r4W(0rk8:2rQG0?s3(BA!8.8Nnc/Ofs.TGmntH$_nZVolpS%Qd]Dqm2li2J~>
+\c;[0gAh-P!29Als0)A$r;Z]qs2tBBrRh,Mrlb9@r6,*?r6,'>r4W+1qRuk.rOr11qRuk.r4W(0
+qRuk.r4W(0r4W(0rk8:2rQG0?s3(BA!8.8Nnc/Ofs.TGmntH$_nZVolpS%Qd]Dqm2li2J~>
+\c;[0gAh-P!29Als0)>#qu?Wq!m:QDrn.2Mrlb<Ar6,'>r6,*?r4W(0qRun/r4W(0qRun/qn;t/
+qn;t/qn<"0qn;t/rk8:2rQG0?s3(6=o`+jir1X)io:c-`nZVolq4[cf])Vd1li2J~>
+\c;[0gAh-P!29Als0)>#qu?Wq!m:QDrn.2Mrlb<Ar6,'>r6,*?r4W(0qRun/r4W(0qRun/qn;t/
+qn;t/qn<"0qn;t/rk8:2rQG0?s3(6=o`+jir1X)io:c-`nZVolq4[cf])Vd1li2J~>
+\c;[0gAh-P!29Als0)>#qu?Wq!m:QDrn.2Mrlb<Ar6,'>r6,*?r4W(0qRun/r4W(0qRun/qn;t/
+qn;t/qn<"0qn;t/rk8:2rQG0?s3(6=o`+jir1X)io:c-`nZVolq4[cf])Vd1li2J~>
+\c;[0gAgsKs0)>#qu?Wq!QtKAf`(sMbPqS?bPqS?bPhM>^&A$/^&A$0^&A$/^&A$/^&A$/^&A$0
+^&A$/^&J*2^&A$2bPhM@bPD54s8;roU&G&`U&G&^YPnOuU&P,(s8N)as*t~>
+\c;[0gAgsKs0)>#qu?Wq!QtKAf`(sMbPqS?bPqS?bPhM>^&A$/^&A$0^&A$/^&A$/^&A$/^&A$0
+^&A$/^&J*2^&A$2bPhM@bPD54s8;roU&G&`U&G&^YPnOuU&P,(s8N)as*t~>
+\c;[0gAgsKs0)>#qu?Wq!QtKAf`(sMbPqS?bPqS?bPhM>^&A$/^&A$0^&A$/^&A$/^&A$/^&A$0
+^&A$/^&J*2^&A$2bPhM@bPD54s8;roU&G&`U&G&^YPnOuU&P,(s8N)as*t~>
+\c;[0gAh*O!29Als0)G&!m:QDqZ$Np!QtKBf_tmMbPhM?bPhM>bPqS>^&J*/^&A$0^&J*/^&A$/
+^&J*/^&A$0^&A$0^&A$1^&A$2bPhM@bPD57s8;rlU&G&`U&G&^YPnP"U&G&'s8N)as*t~>
+\c;[0gAh*O!29Als0)G&!m:QDqZ$Np!QtKBf_tmMbPhM?bPhM>bPqS>^&J*/^&A$0^&J*/^&A$/
+^&J*/^&A$0^&A$0^&A$1^&A$2bPhM@bPD57s8;rlU&G&`U&G&^YPnP"U&G&'s8N)as*t~>
+\c;[0gAh*O!29Als0)G&!m:QDqZ$Np!QtKBf_tmMbPhM?bPhM>bPqS>^&J*/^&A$0^&J*/^&A$/
+^&J*/^&A$0^&A$0^&A$1^&A$2bPhM@bPD57s8;rlU&G&`U&G&^YPnP"U&G&'s8N)as*t~>
+\c;[0gAgpJs0)>#qZ$KorRh,MrQG3@r6,'>rQG0?r4W(0qRun/r4W(0qRuk.r4W(0qRuk.r4W(0
+r4W(0rOr11rlb9@rlb<A!8.5Mr;ZWop7_Hco:c-`nZVolrh9;k\c;[0lMlA~>
+\c;[0gAgpJs0)>#qZ$KorRh,MrQG3@r6,'>rQG0?r4W(0qRun/r4W(0qRuk.r4W(0qRuk.r4W(0
+r4W(0rOr11rlb9@rlb<A!8.5Mr;ZWop7_Hco:c-`nZVolrh9;k\c;[0lMlA~>
+\c;[0gAgpJs0)>#qZ$KorRh,MrQG3@r6,'>rQG0?r4W(0qRun/r4W(0qRuk.r4W(0qRuk.r4W(0
+r4W(0rOr11rlb9@rlb<A!8.5Mr;ZWop7_Hco:c-`nZVolrh9;k\c;[0lMlA~>
+\c;[0gAh0Q!<;ors0)G&!6b?AqZ$KorRh,Mrlb9@r6,*?r6,'>r4W(0qn;t/r4W(0qRun/qn;t/
+qRun/qn;t/r4W(0rOr11rlb9@s3(BA!8.5Ms8Vus!3cA%p7_Hco:c-`nZVol!29Al\GuR/lMlA~>
+\c;[0gAh0Q!<;ors0)G&!6b?AqZ$KorRh,Mrlb9@r6,*?r6,'>r4W(0qn;t/r4W(0qRun/qn;t/
+qRun/qn;t/r4W(0rOr11rlb9@s3(BA!8.5Ms8Vus!3cA%p7_Hco:c-`nZVol!29Al\GuR/lMlA~>
+\c;[0gAh0Q!<;ors0)G&!6b?AqZ$KorRh,Mrlb9@r6,*?r6,'>r4W(0qn;t/r4W(0qRun/qn;t/
+qRun/qn;t/r4W(0rOr11rlb9@s3(BA!8.5Ms8Vus!3cA%p7_Hco:c-`nZVol!29Al\GuR/lMlA~>
+\c;[0gAh0Q"9/?$U&=rkYPnM%bPhM<s8;rsf`(sMbPqS?bPhM>bPqS>^&J*/^&A$0^&A$/^&A$/
+^&A$/^&A$/^&J*0^&A$1^&J*2bPhMAbPhJAf_GOGYPnOqU&G&`U&G&^YP\C0s8N)as*t~>
+\c;[0gAh0Q"9/?$U&=rkYPnM%bPhM<s8;rsf`(sMbPqS?bPhM>bPqS>^&J*/^&A$0^&A$/^&A$/
+^&A$/^&A$/^&J*0^&A$1^&J*2bPhMAbPhJAf_GOGYPnOqU&G&`U&G&^YP\C0s8N)as*t~>
+\c;[0gAh0Q"9/?$U&=rkYPnM%bPhM<s8;rsf`(sMbPqS?bPhM>bPqS>^&J*/^&A$0^&A$/^&A$/
+^&A$/^&A$/^&J*0^&A$1^&J*2bPhMAbPhJAf_GOGYPnOqU&G&`U&G&^YP\C0s8N)as*t~>
+\GuR/g].9Rs8Vrrs0)G&s3(BAqZ$Korn.5Nrlb9@r6,*?r6,'>r4W(0qRun/qn<"0qRuk.qn;t/
+qn;t/r4W(0qn<"0r4W+1rQG0?s3(0;qQKkupS%Nco:c-`nZVlk\GuO.lMlA~>
+\GuR/g].9Rs8Vrrs0)G&s3(BAqZ$Korn.5Nrlb9@r6,*?r6,'>r4W(0qRun/qn<"0qRuk.qn;t/
+qn;t/r4W(0qn<"0r4W+1rQG0?s3(0;qQKkupS%Nco:c-`nZVlk\GuO.lMlA~>
+\GuR/g].9Rs8Vrrs0)G&s3(BAqZ$Korn.5Nrlb9@r6,*?r6,'>r4W(0qRun/qn<"0qRuk.qn;t/
+qn;t/r4W(0qn<"0r4W+1rQG0?s3(0;qQKkupS%Nco:c-`nZVlk\GuO.lMlA~>
+\GuR/g].9Rs8Voq!3cA%!6b<@q>^Bns4@;OrQG3@r6,'>r6,*?qn;t/qn;t/r4W(0qRun/qRun/
+qRuk.r4W(0r4W(0r4W+1rQG0?!6b3=pTOPrpS%QdntH$_nur#m\,ZI.l2Q8~>
+\GuR/g].9Rs8Voq!3cA%!6b<@q>^Bns4@;OrQG3@r6,'>r6,*?qn;t/qn;t/r4W(0qRun/qRun/
+qRuk.r4W(0r4W(0r4W+1rQG0?!6b3=pTOPrpS%QdntH$_nur#m\,ZI.l2Q8~>
+\GuR/g].9Rs8Voq!3cA%!6b<@q>^Bns4@;OrQG3@r6,'>r6,*?qn;t/qn;t/r4W(0qRun/qRun/
+qRuk.r4W(0r4W(0r4W+1rQG0?!6b3=pTOPrpS%QdntH$_nur#m\,ZI.l2Q8~>
+\GuR/g].6Qs8Vrrs0)G&s3(?@q>^Bn!n[JQrQG3@r6,'>rQG0?qn<"0qRuk.r4W(0qn;t/qn;t/
+qRuk.r4W(0r4W(0r4W+1rQG$;!3cA%pTOPrpS%QdntH$_oWS5o[f?@-l2Q8~>
+\GuR/g].6Qs8Vrrs0)G&s3(?@q>^Bn!n[JQrQG3@r6,'>rQG0?qn<"0qRuk.r4W(0qn;t/qn;t/
+qRuk.r4W(0r4W(0r4W+1rQG$;!3cA%pTOPrpS%QdntH$_oWS5o[f?@-l2Q8~>
+\GuR/g].6Qs8Vrrs0)G&s3(?@q>^Bn!n[JQrQG3@r6,'>rQG0?qn<"0qRuk.r4W(0qn;t/qn;t/
+qRuk.r4W(0r4W(0r4W+1rQG$;!3cA%pTOPrpS%QdntH$_oWS5o[f?@-l2Q8~>
+\GuR/gAh0Qs8Voq!3cA%!6b9?q#C<n!S@DMb5_P>bPqS?bPhM>^&A$.^&J*0^&A$/^&A$/^&A$.
+^&J*0^&A$/^&J*1^%_U*YPnOrYPnOrU&G&_U&G&bYQ"U1s8N)`s*t~>
+\GuR/gAh0Qs8Voq!3cA%!6b9?q#C<n!S@DMb5_P>bPqS?bPhM>^&A$.^&J*0^&A$/^&A$/^&A$.
+^&J*0^&A$/^&J*1^%_U*YPnOrYPnOrU&G&_U&G&bYQ"U1s8N)`s*t~>
+\GuR/gAh0Qs8Voq!3cA%!6b9?q#C<n!S@DMb5_P>bPqS?bPhM>^&A$.^&J*0^&A$/^&A$/^&A$.
+^&J*0^&A$/^&J*1^%_U*YPnOrYPnOrU&G&_U&G&bYQ"U1s8N)`s*t~>
+\GuR/gAh0Qs8W*!!29>ks0)G&s3(<?q#C6lrQG3@r6,'>r6,*?qn;t/qn;t/qn<"0qRuk.qn;t/
+qRun/qn<"0qRun/rk8+-q60btpTOPrpS%QdntH$_pTOPr[K$7,l2Q8~>
+\GuR/gAh0Qs8W*!!29>ks0)G&s3(<?q#C6lrQG3@r6,'>r6,*?qn;t/qn;t/qn<"0qRuk.qn;t/
+qRun/qn<"0qRun/rk8+-q60btpTOPrpS%QdntH$_pTOPr[K$7,l2Q8~>
+\GuR/gAh0Qs8W*!!29>ks0)G&s3(<?q#C6lrQG3@r6,'>r6,*?qn;t/qn;t/qn<"0qRuk.qn;t/
+qRun/qn<"0qRun/rk8+-q60btpTOPrpS%QdntH$_pTOPr[K$7,l2Q8~>
+\GuR/gAh0Qrr;fp!3cA%!6b6>q#C9mr6,*?r6,*?r6,'>qn<"0qRun/qn;t/qRun/qRuk.qRun/
+qn<"0qRu\)s0)D%q60btpTOPrpS%QdntH$_q60bt[K$4+l2Q8~>
+\GuR/gAh0Qrr;fp!3cA%!6b6>q#C9mr6,*?r6,*?r6,'>qn<"0qRun/qn;t/qRun/qRuk.qRun/
+qn<"0qRu\)s0)D%q60btpTOPrpS%QdntH$_q60bt[K$4+l2Q8~>
+\GuR/gAh0Qrr;fp!3cA%!6b6>q#C9mr6,*?r6,*?r6,'>qn<"0qRun/qn;t/qRun/qRuk.qRun/
+qn<"0qRu\)s0)D%q60btpTOPrpS%QdntH$_q60bt[K$4+l2Q8~>
+\GuR/gAh0Qrr;co#Hn+-bKBkcf_kgFs8;rrb5_P>bPqS?bPqS>^&A$/^&A$/^&A$/^&A$.^&J*.
+^&J*0^&J*3^%h[*YPnOtYPnOrYPnOrU&G&_U&G&hYPnO/s8N)_s*t~>
+\GuR/gAh0Qrr;co#Hn+-bKBkcf_kgFs8;rrb5_P>bPqS?bPqS>^&A$/^&A$/^&A$/^&A$.^&J*.
+^&J*0^&J*3^%h[*YPnOtYPnOrYPnOrU&G&_U&G&hYPnO/s8N)_s*t~>
+\GuR/gAh0Qrr;co#Hn+-bKBkcf_kgFs8;rrb5_P>bPqS?bPqS>^&A$/^&A$/^&A$/^&A$.^&J*.
+^&J*0^&J*3^%h[*YPnOtYPnOrYPnOrU&G&_U&G&hYPnO/s8N)_s*t~>
+\GuO.g].9RrVufr"9/?$YPnM%bPhJAf_kgFs82lsbPqS>bPqS@bPhM=^&A$/^&A$/^&A$/^&A$.
+^&J*.^&J*2^%;=#YPnOtYPnOrYPnOrU&G&_U&G&iYQ"U/s8N)_s*t~>
+\GuO.g].9RrVufr"9/?$YPnM%bPhJAf_kgFs82lsbPqS>bPqS@bPhM=^&A$/^&A$/^&A$/^&A$.
+^&J*.^&J*2^%;=#YPnOtYPnOrYPnOrU&G&_U&G&iYQ"U/s8N)_s*t~>
+\GuO.g].9RrVufr"9/?$YPnM%bPhJAf_kgFs82lsbPqS>bPqS@bPhM=^&A$/^&A$/^&A$/^&A$.
+^&J*.^&J*2^%;=#YPnOtYPnOrYPnOrU&G&_U&G&iYQ"U/s8N)_s*t~>
+\,ZI.g].9RrVufr!<<#u#d44.bKBkcf\$-&p](-k!QtK?bPqS?bPhM=^&J*/^&J*/^&J*.^&J*/
+^&J*/^%DC'^&A$-YPnOtYQ"UsYPeIqU&G&_U&G&kYPnO.s8N)_s*t~>
+\,ZI.g].9RrVufr!<<#u#d44.bKBkcf\$-&p](-k!QtK?bPqS?bPhM=^&J*/^&J*/^&J*.^&J*/
+^&J*/^%DC'^&A$-YPnOtYQ"UsYPeIqU&G&_U&G&kYPnO.s8N)_s*t~>
+\,ZI.g].9RrVufr!<<#u#d44.bKBkcf\$-&p](-k!QtK?bPqS?bPhM=^&J*/^&J*/^&J*.^&J*/
+^&J*/^%DC'^&A$-YPnOtYQ"UsYPeIqU&G&_U&G&kYPnO.s8N)_s*t~>
+\,ZI.g].9Rr;Z]q!<<#u"0V^JbPhM@f_kgEs8)fnbPqS?bPqS>^&A$/^&A$.^&J*.]`8'-^%27'
+^&A$0^&A$-YPnOuYPnOrYPnOqU&G&_U&G#lYPnO-s8N)_s*t~>
+\,ZI.g].9Rr;Z]q!<<#u"0V^JbPhM@f_kgEs8)fnbPqS?bPqS>^&A$/^&A$.^&J*.]`8'-^%27'
+^&A$0^&A$-YPnOuYPnOrYPnOqU&G&_U&G#lYPnO-s8N)_s*t~>
+\,ZI.g].9Rr;Z]q!<<#u"0V^JbPhM@f_kgEs8)fnbPqS?bPqS>^&A$/^&A$.^&J*.]`8'-^%27'
+^&A$0^&A$-YPnOuYPnOrYPnOqU&G&_U&G#lYPnO-s8N)_s*t~>
+\,ZI.g].9Rr;Z]qs8W*!#-S",bKBkcrn.&Iq#C3kr6#'?qof!>qn<"0qRuk.qRun/q7Qb.rk7h%
+qRun/qn;t/q60euq60btpTOPrp7_HcntGs]ZN'n(kl6/~>
+\,ZI.g].9Rr;Z]qs8W*!#-S",bKBkcrn.&Iq#C3kr6#'?qof!>qn<"0qRuk.qRun/q7Qb.rk7h%
+qRun/qn;t/q60euq60btpTOPrp7_HcntGs]ZN'n(kl6/~>
+\,ZI.g].9Rr;Z]qs8W*!#-S",bKBkcrn.&Iq#C3kr6#'?qof!>qn<"0qRuk.qRun/q7Qb.rk7h%
+qRun/qn;t/q60euq60btpTOPrp7_HcntGs]ZN'n(kl6/~>
+\,ZI.g].9Rqu?Wqs8W&u"0V^JbPhM@f_GOBs7lZpb5_P>b5_P=^&J*/^&J*.]`8'0^%;=$^&A$/
+^&A$/^&A$.YPnOtYPnOrYPnOqU&G&_U&G%ss8N)^s*t~>
+\,ZI.g].9Rqu?Wqs8W&u"0V^JbPhM@f_GOBs7lZpb5_P>b5_P=^&J*/^&J*.]`8'0^%;=$^&A$/
+^&A$/^&A$.YPnOtYPnOrYPnOqU&G&_U&G%ss8N)^s*t~>
+\,ZI.g].9Rqu?Wqs8W&u"0V^JbPhM@f_GOBs7lZpb5_P>b5_P=^&J*/^&J*.]`8'0^%;=$^&A$/
+^&A$/^&A$.YPnOtYPnOrYPnOqU&G&_U&G%ss8N)^s*t~>
+\,ZI.g].9Rqu?Tps8Vuss3(EBrRh,Ms3(<?pAapgqo\s>qRun/qRun/q7ZD#rOr11qRun/qRuk.
+qn<"0q60btq60btpTOPrp7_HcoV)3`Z2ah(kPp&~>
+\,ZI.g].9Rqu?Tps8Vuss3(EBrRh,Ms3(<?pAapgqo\s>qRun/qRun/q7ZD#rOr11qRun/qRuk.
+qn<"0q60btq60btpTOPrp7_HcoV)3`Z2ah(kPp&~>
+\,ZI.g].9Rqu?Tps8Vuss3(EBrRh,Ms3(<?pAapgqo\s>qRun/qRun/q7ZD#rOr11qRun/qRuk.
+qn<"0q60btq60btpTOPrp7_HcoV)3`Z2ah(kPp&~>
+\,ZI.g].6Qqu?Wqrr;osrlb<Arn.2Mrlb-<p]'sfs2tBBqRlk/q7Ze.!57t(!keR6qRuk.qn;t/
+qRuk.r4W(0q60btq60btpTOPrp7_Hcp7_EbYlF_'kPp&~>
+\,ZI.g].6Qqu?Wqrr;osrlb<Arn.2Mrlb-<p]'sfs2tBBqRlk/q7Ze.!57t(!keR6qRuk.qn;t/
+qRuk.r4W(0q60btq60btpTOPrp7_Hcp7_EbYlF_'kPp&~>
+\,ZI.g].6Qqu?Wqrr;osrlb<Arn.2Mrlb-<p]'sfs2tBBqRlk/q7Ze.!57t(!keR6qRuk.qn;t/
+qRuk.r4W(0q60btq60btpTOPrp7_Hcp7_EbYlF_'kPp&~>
+\,ZF-g].9Rqu?Tprr;oss3(EBrRh,Mr6+m9pAaabrOi12rOq\#rOr11qRun/qRuk.qRun/qn;t/
+q60btq60btpTOPrp7_Hcpn@WdYQ+V&kPp&~>
+\,ZF-g].9Rqu?Tprr;oss3(EBrRh,Mr6+m9pAaabrOi12rOq\#rOr11qRun/qRuk.qRun/qn;t/
+q60btq60btpTOPrp7_Hcpn@WdYQ+V&kPp&~>
+\,ZF-g].9Rqu?Tprr;oss3(EBrRh,Mr6+m9pAaabrOi12rOq\#rOr11qRun/qRuk.qRun/qn;t/
+q60btq60btpTOPrp7_Hcpn@WdYQ+V&kPp&~>
+[f?@-g].9RqZ$Kos8W#trlb<Arn.2Mr6,*?!6b0<p](6n!<;'Zq7Zb-qn;t/qRuk.qn;t/qn;t/
+q60btq60btpTOPrp7_HcqP!lgXoJD$kPp&~>
+[f?@-g].9RqZ$Kos8W#trlb<Arn.2Mr6,*?!6b0<p](6n!<;'Zq7Zb-qn;t/qRuk.qn;t/qn;t/
+q60btq60btpTOPrp7_HcqP!lgXoJD$kPp&~>
+[f?@-g].9RqZ$Kos8W#trlb<Arn.2Mr6,*?!6b0<p](6n!<;'Zq7Zb-qn;t/qRuk.qn;t/qn;t/
+q60btq60btpTOPrp7_HcqP!lgXoJD$kPp&~>
+[f?@-g].9RqZ$Korr;oss3(EBrRh,Mr6,'>rQFp8rVultq>]m`rk8:2q7Ze.qRuk.qRun/qRuk.
+qn;t/q60btqQKkup94Gqp7_Hcr1X)iXoJD$k5Tr~>
+[f?@-g].9RqZ$Korr;oss3(EBrRh,Mr6,'>rQFp8rVultq>]m`rk8:2q7Ze.qRuk.qRun/qRuk.
+qn;t/q60btqQKkup94Gqp7_Hcr1X)iXoJD$k5Tr~>
+[f?@-g].9RqZ$Korr;oss3(EBrRh,Mr6,'>rQFp8rVultq>]m`rk8:2q7Ze.qRuk.qRun/qRuk.
+qn;t/q60btqQKkup94Gqp7_Hcr1X)iXoJD$k5Tr~>
+[f?@-g].9RqZ$Hnrr;rtrlb<Arn.2Mr6,*?qodjs!keR6qRuk.qRuk.qRuk.qn;t/qRuk.qn;t/
+q60btqQKkup94Gqp7_Hcrh9;kXT/;#k5Tr~>
+[f?@-g].9RqZ$Hnrr;rtrlb<Arn.2Mr6,*?qodjs!keR6qRuk.qRuk.qRuk.qn;t/qRuk.qn;t/
+q60btqQKkup94Gqp7_Hcrh9;kXT/;#k5Tr~>
+[f?@-g].9RqZ$Hnrr;rtrlb<Arn.2Mr6,*?qodjs!keR6qRuk.qRuk.qRuk.qn;t/qRuk.qn;t/
+q60btqQKkup94Gqp7_Hcrh9;kXT/;#k5Tr~>
+[f?@-g].9Rq>^?ms8W#ts3(EBrRh,Mr6,'>r6,'>r4W(0r4W(0qRuk.qn;t/qRun/q7Zb-qRun/
+qRuk.qRuk.qn;t/qQKkuq60btp94GqoqD6_X8i2"k5Tr~>
+[f?@-g].9Rq>^?ms8W#ts3(EBrRh,Mr6,'>r6,'>r4W(0r4W(0qRuk.qn;t/qRun/q7Zb-qRun/
+qRuk.qRuk.qn;t/qQKkuq60btp94GqoqD6_X8i2"k5Tr~>
+[f?@-g].9Rq>^?ms8W#ts3(EBrRh,Mr6,'>r6,'>r4W(0r4W(0qRuk.qn;t/qRun/q7Zb-qRun/
+qRuk.qRuk.qn;t/qQKkuq60btp94GqoqD6_X8i2"k5Tr~>
+[f?@-g].9Rq>^?mrr;rtrlb<Arn.2Mr6,*?qof!>!6b;RrrDr0rW)f.rrDo/rW)i/rW)c-rrDo/
+rW)f.rrDl.rrDo/rW)eurW)btrW)YqrW)Vbr;`ktrrD3]J,~>
+[f?@-g].9Rq>^?mrr;rtrlb<Arn.2Mr6,*?qof!>!6b;RrrDr0rW)f.rrDo/rW)i/rW)c-rrDo/
+rW)f.rrDl.rrDo/rW)eurW)btrW)YqrW)Vbr;`ktrrD3]J,~>
+[f?@-g].9Rq>^?mrr;rtrlb<Arn.2Mr6,*?qof!>!6b;RrrDr0rW)f.rrDo/rW)i/rW)c-rrDo/
+rW)f.rrDl.rrDo/rW)eurW)btrW)YqrW)Vbr;`ktrrD3]J,~>
+[f?@-g].9Rq#C6lrr;uurQ>0@rRh,Mr6,'>r6,'>r4W(0qn<"0qRuk.qRun/qRuk.qRuk.qRuk.
+qn;t/qRuk.qn;t/q60btq60btp94GqpS%NcWW2tuk5Tr~>
+[f?@-g].9Rq#C6lrr;uurQ>0@rRh,Mr6,'>r6,'>r4W(0qn<"0qRuk.qRun/qRuk.qRuk.qRuk.
+qn;t/qRuk.qn;t/q60btq60btp94GqpS%NcWW2tuk5Tr~>
+[f?@-g].9Rq#C6lrr;uurQ>0@rRh,Mr6,'>r6,'>r4W(0qn<"0qRuk.qRun/qRuk.qRuk.qRuk.
+qn;t/qRuk.qn;t/q60btq60btp94GqpS%NcWW2tuk5Tr~>
+[f?@-g].9Rq#C3ks8W&urlb<Arn.2Mr6,*?qof!>!6b;RrrDr0rW)f.rW)i/rW)f.rW)f.rW)f.
+rW)i/rW)f.rW)i/rW)btrW)btrW)YqrW)egr;`errrD0\J,~>
+[f?@-g].9Rq#C3ks8W&urlb<Arn.2Mr6,*?qof!>!6b;RrrDr0rW)f.rW)i/rW)f.rW)f.rW)f.
+rW)i/rW)f.rW)i/rW)btrW)btrW)YqrW)egr;`errrD0\J,~>
+[f?@-g].9Rq#C3ks8W&urlb<Arn.2Mr6,*?qof!>!6b;RrrDr0rW)f.rW)i/rW)f.rW)f.rW)f.
+rW)i/rW)f.rW)i/rW)btrW)btrW)YqrW)egr;`errrD0\J,~>
+[K$7,h#IBSp](-krr;rtrlY9ArRh,Mr6,'>qof!>!6b>SrW)i/rW)f.rrDo/rW)f.rrDl.rrDl.
+rrDo/rW)f.rW)i/rW)btrW)btrW)YqrW)kir;`bqrrD0\J,~>
+[K$7,h#IBSp](-krr;rtrlY9ArRh,Mr6,'>qof!>!6b>SrW)i/rW)f.rrDo/rW)f.rrDl.rrDl.
+rrDo/rW)f.rW)i/rW)btrW)btrW)YqrW)kir;`bqrrD0\J,~>
+[K$7,h#IBSp](-krr;rtrlY9ArRh,Mr6,'>qof!>!6b>SrW)i/rW)f.rrDo/rW)f.rrDl.rrDl.
+rrDo/rW)f.rW)i/rW)btrW)btrW)YqrW)kir;`bqrrD0\J,~>
+[K$7,h#IBSp](3m!keR6rr;rts3(EBrRh,Mr6,*?qoes=!6b>SrW)i/rrDo/rW)f.rrDo/rW)f.
+rW)f.rW)f.rrDl.rW)i/rW)btrW)btrrD\prrE(mr;`\orrD0\J,~>
+[K$7,h#IBSp](3m!keR6rr;rts3(EBrRh,Mr6,*?qoes=!6b>SrW)i/rrDo/rW)f.rrDo/rW)f.
+rW)f.rW)f.rrDl.rW)i/rW)btrW)btrrD\prrE(mr;`\orrD0\J,~>
+[K$7,h#IBSp](3m!keR6rr;rts3(EBrRh,Mr6,*?qoes=!6b>SrW)i/rrDo/rW)f.rrDo/rW)f.
+rW)f.rW)f.rrDl.rW)i/rW)btrW)btrrD\prrE(mr;`\orrD0\J,~>
+[K$7,g].9Rp](*jrr;rts2tBBrRh)LrQG0?qof!>s3(ASrrDr0rW)f.rW)i/rW)f.rW)f.rW)f.
+rW)i/rW)f.rW)f.rW)btrW)eurW)SoqZ*GlrrD0\J,~>
+[K$7,g].9Rp](*jrr;rts2tBBrRh)LrQG0?qof!>s3(ASrrDr0rW)f.rW)i/rW)f.rW)f.rW)f.
+rW)i/rW)f.rW)f.rW)btrW)eurW)SoqZ*GlrrD0\J,~>
+[K$7,g].9Rp](*jrr;rts2tBBrRh)LrQG0?qof!>s3(ASrrDr0rW)f.rW)i/rW)f.rW)f.rW)f.
+rW)i/rW)f.rW)f.rW)btrW)eurW)SoqZ*GlrrD0\J,~>
+[K$7,g].9Rp](3m!keR6rVuis!m:QDrRh,Mr6,*?qoes=!6b>SrW)i/rrDl.rrDo/rW)f.rrDl.
+rrDl.rW)i/rW)f.rW)f.rW)btrrDkurW)Vpr;`SlrrD0\J,~>
+[K$7,g].9Rp](3m!keR6rVuis!m:QDrRh,Mr6,*?qoes=!6b>SrW)i/rrDl.rrDo/rW)f.rrDl.
+rrDl.rW)i/rW)f.rW)f.rW)btrrDkurW)Vpr;`SlrrD0\J,~>
+[K$7,g].9Rp](3m!keR6rVuis!m:QDrRh,Mr6,*?qoes=!6b>SrW)i/rrDl.rrDo/rW)f.rrDl.
+rrDl.rW)i/rW)f.rW)f.rW)btrrDkurW)Vpr;`SlrrD0\J,~>
+[K$7,g].9RpAb!irVuis!QtKAf_tmLbPhM=bPqSBbPf-S!;jJ/!;aD.!;aD/!;aD.!;aD.!;X>.
+!;aD.!;aD.!;aD.!;`nu!;Wht!;Nbq!2BMm!9O62~>
+[K$7,g].9RpAb!irVuis!QtKAf_tmLbPhM=bPqSBbPf-S!;jJ/!;aD.!;aD/!;aD.!;aD.!;X>.
+!;aD.!;aD.!;aD.!;`nu!;Wht!;Nbq!2BMm!9O62~>
+[K$7,g].9RpAb!irVuis!QtKAf_tmLbPhM=bPqSBbPf-S!;jJ/!;aD.!;aD/!;aD.!;aD.!;X>.
+!;aD.!;aD.!;aD.!;`nu!;Wht!;Nbq!2BMm!9O62~>
+[K$7,g].9RpAb*l!58.-s2tBBrRh,Mr6,*?qoes=s3(DTrW)i/rW)f.rW)i/rW)f.rW)f.rW)f.
+rW)f.rrDl.rW)f.rrDkurW)_srrDo!r;`MjrrD-[J,~>
+[K$7,g].9RpAb*l!58.-s2tBBrRh,Mr6,*?qoes=s3(DTrW)i/rW)f.rW)i/rW)f.rW)f.rW)f.
+rW)f.rrDl.rW)f.rrDkurW)_srrDo!r;`MjrrD-[J,~>
+[K$7,g].9RpAb*l!58.-s2tBBrRh,Mr6,*?qoes=s3(DTrW)i/rW)f.rW)i/rW)f.rW)f.rW)f.
+rW)f.rrDl.rW)f.rrDkurW)_srrDo!r;`MjrrD-[J,~>
+[K$7,g].9Rp&G!k!58.-!QtKAf_tmLbPhM=bPqSAbPo3T!;aD/!;X>.!;aD.!;aD/!;X>.!;X>-
+!;jJ/!;X>.!;aD.!;Wht!;Nbt!<',"!1s5j!9F01~>
+[K$7,g].9Rp&G!k!58.-!QtKAf_tmLbPhM=bPqSAbPo3T!;aD/!;X>.!;aD.!;aD/!;X>.!;X>-
+!;jJ/!;X>.!;aD.!;Wht!;Nbt!<',"!1s5j!9F01~>
+[K$7,g].9Rp&G!k!58.-!QtKAf_tmLbPhM=bPqSAbPo3T!;aD/!;X>.!;aD.!;aD/!;X>.!;X>-
+!;jJ/!;X>.!;aD.!;Wht!;Nbt!<',"!1s5j!9F01~>
+[K$4+h#IBSq>^9ks1SF4rVuis!QtKAf`(sLbPqS>bPhM@bQ#9T!;jJ/!;aD.!;aD/!;aD.!;aD.
+!;X>-!;jJ/!;aD.!;aD.!;Wht!;Nbt!!'5#!1j/i!9F01~>
+[K$4+h#IBSq>^9ks1SF4rVuis!QtKAf`(sLbPqS>bPhM@bQ#9T!;jJ/!;aD.!;aD/!;aD.!;aD.
+!;X>-!;jJ/!;aD.!;aD.!;Wht!;Nbt!!'5#!1j/i!9F01~>
+[K$4+h#IBSq>^9ks1SF4rVuis!QtKAf`(sLbPqS>bPhM@bQ#9T!;jJ/!;aD.!;aD/!;aD.!;aD.
+!;X>-!;jJ/!;aD.!;aD.!;Wht!;Nbt!!'5#!1j/i!9F01~>
+[/^.+h#IBSrr;Tj!58@3rVufrr7M#LrQG0?qof!>rlb;SrW)i/rW)f.rW)i/rW)f.rW)f.rW)c-
+rrDo/rW)f.rW)f.rW)_srrDhtquE5drrD-[J,~>
+[/^.+h#IBSrr;Tj!58@3rVufrr7M#LrQG0?qof!>rlb;SrW)i/rW)f.rW)i/rW)f.rW)f.rW)c-
+rrDo/rW)f.rW)f.rW)_srrDhtquE5drrD-[J,~>
+[/^.+h#IBSrr;Tj!58@3rVufrr7M#LrQG0?qof!>rlb;SrW)i/rW)f.rW)i/rW)f.rW)f.rW)c-
+rrDo/rW)f.rW)f.rW)_srrDhtquE5drrD-[J,~>
+[/^.+h#I'JrVuiss1SC3rVufrrRh,Mr6,*?qoes=rlb;SrrDo/rrDl.rrDo/rW)f.rrDl.rrDl.
+rW)f.rrDl.rW)c-rrDhtrrDr"qZ*,crW)$ZJ,~>
+[/^.+h#I'JrVuiss1SC3rVufrrRh,Mr6,*?qoes=rlb;SrrDo/rrDl.rrDo/rW)f.rrDl.rrDl.
+rW)f.rrDl.rW)c-rrDhtrrDr"qZ*,crW)$ZJ,~>
+[/^.+h#I'JrVuiss1SC3rVufrrRh,Mr6,*?qoes=rlb;SrrDo/rrDl.rrDo/rW)f.rrDl.rrDl.
+rW)f.rrDl.rW)c-rrDhtrrDr"qZ*,crW)$ZJ,~>
+[/^.+iW&TOp](3ms1SC3rVuisr7M#LrQG0?qof!>rQG5SrW)i/rW)f.rW)f.rrDl.rrDo/rW)c-
+rW)i/rW)c-rW)c-rrDht!!*#%p]-f`rrD*ZJ,~>
+[/^.+iW&TOp](3ms1SC3rVuisr7M#LrQG0?qof!>rQG5SrW)i/rW)f.rW)f.rrDl.rrDo/rW)c-
+rW)i/rW)c-rW)c-rrDht!!*#%p]-f`rrD*ZJ,~>
+[/^.+iW&TOp](3ms1SC3rVuisr7M#LrQG0?qof!>rQG5SrW)i/rW)f.rW)f.rrDl.rrDo/rW)c-
+rW)i/rW)c-rW)c-rrDht!!*#%p]-f`rrD*ZJ,~>
+[/^.+k5Y)SoDedis1S@2rVuisr7CuLr6,*?qoes=rQG5SrrDo/rrDl.rW)i/rW)f.rW)f.rW)c-
+rrDo/rW)c-rrDi-rrDhtq#CE<r;cisrW&\mrrD*ZJ,~>
+[/^.+k5Y)SoDedis1S@2rVuisr7CuLr6,*?qoes=rQG5SrrDo/rrDl.rW)i/rW)f.rW)f.rW)c-
+rrDo/rW)c-rrDi-rrDhtq#CE<r;cisrW&\mrrD*ZJ,~>
+[/^.+k5Y)SoDedis1S@2rVuisr7CuLr6,*?qoes=rQG5SrrDo/rrDl.rW)i/rW)f.rW)f.rW)c-
+rrDo/rW)c-rrDi-rrDhtq#CE<r;cisrW&\mrrD*ZJ,~>
+[/^.+li6\Zr;ZcsoDedis1S=1rVuisrRh,MrQG0?qof!>r6#)RrW)i/rW)c-rrDo/rrDl.rW)f.
+rrDl.rW)f.rW)c-rrDi-!!)o"q>gQ/rVurAnc5WgrrD*ZJ,~>
+[/^.+li6\Zr;ZcsoDedis1S=1rVuisrRh,MrQG0?qof!>r6#)RrW)i/rW)c-rrDo/rrDl.rW)f.
+rrDl.rW)f.rW)c-rrDi-!!)o"q>gQ/rVurAnc5WgrrD*ZJ,~>
+[/^.+li6\Zr;ZcsoDedis1S=1rVuisrRh,MrQG0?qof!>r6#)RrW)i/rW)c-rrDo/rrDl.rW)f.
+rrDl.rW)f.rW)c-rrDi-!!)o"q>gQ/rVurAnc5WgrrD*ZJ,~>
+[/^.+nGi4_pAb-moDedis1S=1rVuisrRh,MrQG3@qoes=rQG5SrW)i/rW)f.rW)i/rW)c-rrDo/
+rW)c-rW)f.rrDi-rrDi-!W]F-lMppup&M/nrrD*ZJ,~>
+[/^.+nGi4_pAb-moDedis1S=1rVuisrRh,MrQG3@qoes=rQG5SrW)i/rW)f.rW)i/rW)c-rrDo/
+rW)c-rW)f.rrDi-rrDi-!W]F-lMppup&M/nrrD*ZJ,~>
+[/^.+nGi4_pAb-moDedis1S=1rVuisrRh,MrQG3@qoes=rQG5SrW)i/rW)f.rW)i/rW)c-rrDo/
+rW)c-rW)f.rrDi-rrDi-!W]F-lMppup&M/nrrD*ZJ,~>
+[/^+*p]'penc/UhoDedis1S:0rVufrrn%2Nr6,*?qof!>r6,,RrrDo/rrDl.rW)i/rW)f.rW)f.
+rW)c-rW)f.rrDi-rrDl.o`4p'rW)f.rW)r@q>d`!rW)!YJ,~>
+[/^+*p]'penc/UhoDedis1S:0rVufrrn%2Nr6,*?qof!>r6,,RrrDo/rrDl.rW)i/rW)f.rW)f.
+rW)c-rW)f.rrDi-rrDl.o`4p'rW)f.rW)r@q>d`!rW)!YJ,~>
+[/^+*p]'penc/UhoDedis1S:0rVufrrn%2Nr6,*?qof!>r6,,RrrDo/rrDl.rW)i/rW)f.rW)f.
+rW)c-rW)f.rrDi-rrDl.o`4p'rW)f.rW)r@q>d`!rW)!YJ,~>
+ZiC%*r;ZHjm/R(co)J[hs1SF4!8.8NrVufrs4I>OrQG0?r6,'>r6#)RrW)i/rW)c-rrDo/rrDl.
+rW)f.rrDi-rrDl.rrDi-!!)r1q#L?+rW)l0rW)f.rW)o?q>df#rrD'YJ,~>
+ZiC%*r;ZHjm/R(co)J[hs1SF4!8.8NrVufrs4I>OrQG0?r6,'>r6#)RrW)i/rW)c-rrDo/rrDl.
+rW)f.rrDi-rrDl.rrDi-!!)r1q#L?+rW)l0rW)f.rW)o?q>df#rrD'YJ,~>
+ZiC%*r;ZHjm/R(co)J[hs1SF4!8.8NrVufrs4I>OrQG0?r6,'>r6#)RrW)i/rW)c-rrDo/rrDl.
+rW)f.rrDi-rrDl.rrDi-!!)r1q#L?+rW)l0rW)f.rW)o?q>df#rrD'YJ,~>
+ZiBXtkPtP^o)J[hs1SC3!8.8Nr;Z`rs4@;Or6,*?qof!>qo]&S!!)l/rW)f.rW)i/rW)c-rrDo/
+rW)`,rrDl.rrDi-!<Bh1!!'_3!;aD/!;jJ/!;aD.!<(+:!42_*!94$/~>
+ZiBXtkPtP^o)J[hs1SC3!8.8Nr;Z`rs4@;Or6,*?qof!>qo]&S!!)l/rW)f.rW)i/rW)c-rrDo/
+rW)`,rrDl.rrDi-!<Bh1!!'_3!;aD/!;jJ/!;aD.!<(+:!42_*!94$/~>
+ZiBXtkPtP^o)J[hs1SC3!8.8Nr;Z`rs4@;Or6,*?qof!>qo]&S!!)l/rW)f.rW)i/rW)c-rrDo/
+rW)`,rrDl.rrDi-!<Bh1!!'_3!;aD/!;jJ/!;aD.!<(+:!42_*!94$/~>
+ZiBh$irB#Ync/Rgs1SF4s4I;Nr;Z]q!S@DNbPhM>bPhM=bPhM<^&J*.^&J*/^&A$.^&A$.^&A$,
+^&J*.]`8'1^%_U*^&A$/^&A$/^&A$.^&A$1bPhJAbP_FJs8N)Ys*t~>
+ZiBh$irB#Ync/Rgs1SF4s4I;Nr;Z]q!S@DNbPhM>bPhM=bPhM<^&J*.^&J*/^&A$.^&A$.^&A$,
+^&J*.]`8'1^%_U*^&A$/^&A$/^&A$.^&A$1bPhJAbP_FJs8N)Ys*t~>
+ZiBh$irB#Ync/Rgs1SF4s4I;Nr;Z]q!S@DNbPhM>bPhM=bPhM<^&J*.^&J*/^&A$.^&A$.^&A$,
+^&J*.]`8'1^%_U*^&A$/^&A$/^&A$.^&A$1bPhJAbP_FJs8N)Ys*t~>
+ZiC")h>dKTnc/Rgs1SC3s4I;Nr;ZZpr6,*?qof!>qo]&S!!)l/rW)c-rrDo/rrDl.rW)f.rrDf,
+rrDr0o)SU"rrDo/rW)i/rW)i/rVur3rQG0?!6b9?[f?@-ir=N~>
+ZiC")h>dKTnc/Rgs1SC3s4I;Nr;ZZpr6,*?qof!>qo]&S!!)l/rW)c-rrDo/rrDl.rW)f.rrDf,
+rrDr0o)SU"rrDo/rW)i/rW)i/rVur3rQG0?!6b9?[f?@-ir=N~>
+ZiC")h>dKTnc/Rgs1SC3s4I;Nr;ZZpr6,*?qof!>qo]&S!!)l/rW)c-rrDo/rrDl.rW)f.rrDf,
+rrDr0o)SU"rrDo/rW)i/rW)i/rVur3rQG0?!6b9?[f?@-ir=N~>
+ZiC")h>dKTnGiIfs1SF4rn.2Mqu?Tpr6,*?r6,'>qoes=qRun/q7Zb-qn;t/q7Ze.q7Ze.pV$.u
+r4W(0qRuk.qRuk.qn;t/qn;t/!58BTrW)uAquF5+rrD'YJ,~>
+ZiC")h>dKTnGiIfs1SF4rn.2Mqu?Tpr6,*?r6,'>qoes=qRun/q7Zb-qn;t/q7Ze.q7Ze.pV$.u
+r4W(0qRuk.qRuk.qn;t/qn;t/!58BTrW)uAquF5+rrD'YJ,~>
+ZiC")h>dKTnGiIfs1SF4rn.2Mqu?Tpr6,*?r6,'>qoes=qRun/q7Zb-qn;t/q7Ze.q7Ze.pV$.u
+r4W(0qRuk.qRuk.qn;t/qn;t/!58BTrW)uAquF5+rrD'YJ,~>
+ZN'q)h>dKTnGiIfs1SC3rn.2Mqu?TprQG3@qof!>qTJj<qn;t/q7Ze.qRuk.q7Ze.q7Ze.qn;\'
+!58@3q7Ze.q7Zb-qRuk.r4W(0qRuk.!58BTrW)uAqZ+5-rrD$XJ,~>
+ZN'q)h>dKTnGiIfs1SC3rn.2Mqu?TprQG3@qof!>qTJj<qn;t/q7Ze.qRuk.q7Ze.q7Ze.qn;\'
+!58@3q7Ze.q7Zb-qRuk.r4W(0qRuk.!58BTrW)uAqZ+5-rrD$XJ,~>
+ZN'q)h>dKTnGiIfs1SC3rn.2Mqu?TprQG3@qof!>qTJj<qn;t/q7Ze.qRuk.q7Ze.q7Ze.qn;\'
+!58@3q7Ze.q7Zb-qRuk.r4W(0qRuk.!58BTrW)uAqZ+5-rrD$XJ,~>
+ZN'q)h>dKTn,NCfrk8=3rRh&Kr;ZZprlb<Aqof!>qTJm=qRuk.q7Ze.qRun/pq?\-q7Qb.rk8(,
+qRun/q7Zb-q7Zb-qRuk.r4W(0qRuk.!58BTrW)uAqZ+8.rrD$XJ,~>
+ZN'q)h>dKTn,NCfrk8=3rRh&Kr;ZZprlb<Aqof!>qTJm=qRuk.q7Ze.qRun/pq?\-q7Qb.rk8(,
+qRun/q7Zb-q7Zb-qRuk.r4W(0qRuk.!58BTrW)uAqZ+8.rrD$XJ,~>
+ZN'q)h>dKTn,NCfrk8=3rRh&Kr;ZZprlb<Aqof!>qTJm=qRuk.q7Ze.qRun/pq?\-q7Qb.rk8(,
+qRun/q7Zb-q7Zb-qRuk.r4W(0qRuk.!58BTrW)uAqZ+8.rrD$XJ,~>
+ZN'n(hZ*TUn,N@es1SC3rn.,Kqu?Qos2tBBqof!>q9/d<qRun/q7Zb-qRun/pq?\-qRu\)rk8:2
+qn;t/q7Zb-q7Zb-qRuk.r4W(0qRuk.!58BTrW)uAqZ+;/rrD$XJ,~>
+ZN'n(hZ*TUn,N@es1SC3rn.,Kqu?Qos2tBBqof!>q9/d<qRun/q7Zb-qRun/pq?\-qRu\)rk8:2
+qn;t/q7Zb-q7Zb-qRuk.r4W(0qRuk.!58BTrW)uAqZ+;/rrD$XJ,~>
+ZN'n(hZ*TUn,N@es1SC3rn.,Kqu?Qos2tBBqof!>q9/d<qRun/q7Zb-qRun/pq?\-qRu\)rk8:2
+qn;t/q7Zb-q7Zb-qRuk.r4W(0qRuk.!58BTrW)uAqZ+;/rrD$XJ,~>
+Z2ah(hZ*QTn,NCfrk8=3rRh#JqZ$Ko!m:QDqof!>qTJm=q7Ze.q7Ze.q7Ze.pq6\.^%MI&^&J*/
+^&A$-^&A$-^&A$/^&A$/^&A$.^&A!3^&H4S!<:7>!58F4!9*s.~>
+Z2ah(hZ*QTn,NCfrk8=3rRh#JqZ$Ko!m:QDqof!>qTJm=q7Ze.q7Ze.q7Ze.pq6\.^%MI&^&J*/
+^&A$-^&A$-^&A$/^&A$/^&A$.^&A!3^&H4S!<:7>!58F4!9*s.~>
+Z2ah(hZ*QTn,NCfrk8=3rRh#JqZ$Ko!m:QDqof!>qTJm=q7Ze.q7Ze.q7Ze.pq6\.^%MI&^&J*/
+^&A$-^&A$-^&A$/^&A$/^&A$.^&A!3^&H4S!<:7>!58F4!9*s.~>
+Z2ah(h>dKTn,N@es1SF4rRh,M!6b<@qZ$HnqTAj=q9/d<q7Ze.q7Ze.q7Qb.rOq_$pq?Y,qRuk.
+q7Ze.q7Zb-qRuk.qn;t/qRuk.!58BTrW)uAqZ+A1rrD$XJ,~>
+Z2ah(h>dKTn,N@es1SF4rRh,M!6b<@qZ$HnqTAj=q9/d<q7Ze.q7Ze.q7Qb.rOq_$pq?Y,qRuk.
+q7Ze.q7Zb-qRuk.qn;t/qRuk.!58BTrW)uAqZ+A1rrD$XJ,~>
+Z2ah(h>dKTn,N@es1SF4rRh,M!6b<@qZ$HnqTAj=q9/d<q7Ze.q7Ze.q7Qb.rOq_$pq?Y,qRuk.
+q7Ze.q7Zb-qRuk.qn;t/qRuk.!58BTrW)uAqZ+A1rrD$XJ,~>
+Z2ah(h>dKTmf3:erk8=3rn.2M!6b<@qZ$HnqTAj=q9/d<q7Qb.pq?\-qn;S$qn;t/pq?Y,qRun/
+q7Zb-q7Zb-qRuk.qn;t/qRuk.s1SHUrW)uAqZ+G3rrD!WJ,~>
+Z2ah(h>dKTmf3:erk8=3rn.2M!6b<@qZ$HnqTAj=q9/d<q7Qb.pq?\-qn;S$qn;t/pq?Y,qRun/
+q7Zb-q7Zb-qRuk.qn;t/qRuk.s1SHUrW)uAqZ+G3rrD!WJ,~>
+Z2ah(h>dKTmf3:erk8=3rn.2M!6b<@qZ$HnqTAj=q9/d<q7Qb.pq?\-qn;S$qn;t/pq?Y,qRun/
+q7Zb-q7Zb-qRuk.qn;t/qRuk.s1SHUrW)uAqZ+G3rrD!WJ,~>
+YlF_'hZ*TUmf37ds1SF4rRh,Mrlb6?qZ$Blrlb<Aq9&a<q7Ze.pq?8!r4W+1qRuk.pq?\-qRuk.
+q7Zb-q7Zb-qRuk.qn;t/qRuk.s1SHUrW)uAquFP4rrD!WJ,~>
+YlF_'hZ*TUmf37ds1SF4rRh,Mrlb6?qZ$Blrlb<Aq9&a<q7Ze.pq?8!r4W+1qRuk.pq?\-qRuk.
+q7Zb-q7Zb-qRuk.qn;t/qRuk.s1SHUrW)uAquFP4rrD!WJ,~>
+YlF_'hZ*TUmf37ds1SF4rRh,Mrlb6?qZ$Blrlb<Aq9&a<q7Ze.pq?8!r4W+1qRuk.pq?\-qRuk.
+q7Zb-q7Zb-qRuk.qn;t/qRuk.s1SHUrW)uAquFP4rrD!WJ,~>
+YlF_'hZ*TUmJm1drk8=3rn.2Mrlb0=qZ$Bl!QtK<b5_P<]`8'3^%24*]`8'.^&A$.^&J*-^&A$.
+^&A$-^&A$-^&A$.^&A$/^&A$.^&A$3^&Q:T!<:7?!5\^8!9!m-~>
+YlF_'hZ*TUmJm1drk8=3rn.2Mrlb0=qZ$Bl!QtK<b5_P<]`8'3^%24*]`8'.^&A$.^&J*-^&A$.
+^&A$-^&A$-^&A$.^&A$/^&A$.^&A$3^&Q:T!<:7?!5\^8!9!m-~>
+YlF_'hZ*TUmJm1drk8=3rn.2Mrlb0=qZ$Bl!QtK<b5_P<]`8'3^%24*]`8'.^&A$.^&J*-^&A$.
+^&A$-^&A$-^&A$.^&A$/^&A$.^&A$3^&Q:T!<:7?!5\^8!9!m-~>
+YlF_'hZ*TUmJm.cs1SF4rRh,MrQG!:qZ#7LrOr11q7Zb-qn;t/pq?Y,qRuk.q7Zb-q7Zb-qRuk.
+qn<"0q7Zb-s1SHUrW)uAquFV6rrD!WJ,~>
+YlF_'hZ*TUmJm.cs1SF4rRh,MrQG!:qZ#7LrOr11q7Zb-qn;t/pq?Y,qRuk.q7Zb-q7Zb-qRuk.
+qn<"0q7Zb-s1SHUrW)uAquFV6rrD!WJ,~>
+YlF_'hZ*TUmJm.cs1SF4rRh,MrQG!:qZ#7LrOr11q7Zb-qn;t/pq?Y,qRuk.q7Zb-q7Zb-qRuk.
+qn<"0q7Zb-s1SHUrW)uAquFV6rrD!WJ,~>
+YlF\&huE]Vm/R(crk8=3rn.2MrQG3@!6b0<rr;uus8W*!q>^Hpq>^*fq7Zb-q7Ze.qRuk.pq?Y,
+qRuk.q7Ze.pq?\-q7Zb-r4W(0q7Zb-s1SHUrW)uAquFY7rrD!WJ,~>
+YlF\&huE]Vm/R(crk8=3rn.2MrQG3@!6b0<rr;uus8W*!q>^Hpq>^*fq7Zb-q7Ze.qRuk.pq?Y,
+qRuk.q7Ze.pq?\-q7Zb-r4W(0q7Zb-s1SHUrW)uAquFY7rrD!WJ,~>
+YlF\&huE]Vm/R(crk8=3rn.2MrQG3@!6b0<rr;uus8W*!q>^Hpq>^*fq7Zb-q7Ze.qRuk.pq?Y,
+qRuk.q7Ze.pq?\-q7Zb-r4W(0q7Zb-s1SHUrW)uAquFY7rrD!WJ,~>
+YQ+V&huE]Vm/R(crk8=3rRh,MrQG0?rQFm7o`+L_rk8:2q7Ze.q7Zb-qRuk.pq?\-q7Ze.q7Zb-
+q7Zb-qRuk.qn;t/q7Zb-s1SHUrVurAqZ+V8rW(mVJ,~>
+YQ+V&huE]Vm/R(crk8=3rRh,MrQG0?rQFm7o`+L_rk8:2q7Ze.q7Zb-qRuk.pq?\-q7Ze.q7Zb-
+q7Zb-qRuk.qn;t/q7Zb-s1SHUrVurAqZ+V8rW(mVJ,~>
+YQ+V&huE]Vm/R(crk8=3rRh,MrQG0?rQFm7o`+L_rk8:2q7Ze.q7Zb-qRuk.pq?\-q7Ze.q7Zb-
+q7Zb-qRuk.qn;t/q7Zb-s1SHUrVurAqZ+V8rW(mVJ,~>
+YQ+V&huE]Vli6tbrk8=3rn.2MrQG3@qodpuq7Zb-qRuk.q7Zb-qRun/pq?Y,qRuk.q7Zb-q7Zb-
+qRuk.qn;t/qRuk.rk8?TrVurAqZ+Y9rrCsVJ,~>
+YQ+V&huE]Vli6tbrk8=3rn.2MrQG3@qodpuq7Zb-qRuk.q7Zb-qRun/pq?Y,qRuk.q7Zb-q7Zb-
+qRuk.qn;t/qRuk.rk8?TrVurAqZ+Y9rrCsVJ,~>
+YQ+V&huE]Vli6tbrk8=3rn.2MrQG3@qodpuq7Zb-qRuk.q7Zb-qRun/pq?Y,qRuk.q7Zb-q7Zb-
+qRuk.qn;t/qRuk.rk8?TrVurAqZ+Y9rrCsVJ,~>
+YQ+S%i;`fWli6qas1SF4rRh,MrQG0?qof!>qn;t/qRuk.q7Zb-q7Ze.q7Zb-q7Ze.qRuk.pq?Y,
+qRuk.q7Zb-q7Zb-qRuk.qn;t/qRuk.rk/<TrW)uAqZ+\:rrCsVJ,~>
+YQ+S%i;`fWli6qas1SF4rRh,MrQG0?qof!>qn;t/qRuk.q7Zb-q7Ze.q7Zb-q7Ze.qRuk.pq?Y,
+qRuk.q7Zb-q7Zb-qRuk.qn;t/qRuk.rk/<TrW)uAqZ+\:rrCsVJ,~>
+YQ+S%i;`fWli6qas1SF4rRh,MrQG0?qof!>qn;t/qRuk.q7Zb-q7Ze.q7Zb-q7Ze.qRuk.pq?Y,
+qRuk.q7Zb-q7Zb-qRuk.qn;t/qRuk.rk/<TrW)uAqZ+\:rrCsVJ,~>
+Y5eM%i;`fWlMpkark8=3rn.2MrQG3@qoes=qn;t/qRuk.q7Ze.q7Zb-q7Ze.q7Zb-qRuk.pq?\-
+q7Zb-q7Ze.pq?Y,qRuk.qn;t/qRuk.rk/<TrW)uAqZ+_;rrCsVJ,~>
+Y5eM%i;`fWlMpkark8=3rn.2MrQG3@qoes=qn;t/qRuk.q7Ze.q7Zb-q7Ze.q7Zb-qRuk.pq?\-
+q7Zb-q7Ze.pq?Y,qRuk.qn;t/qRuk.rk/<TrW)uAqZ+_;rrCsVJ,~>
+Y5eM%i;`fWlMpkark8=3rn.2MrQG3@qoes=qn;t/qRuk.q7Ze.q7Zb-q7Ze.q7Zb-qRuk.pq?\-
+q7Zb-q7Ze.pq?Y,qRuk.qn;t/qRuk.rk/<TrW)uAqZ+_;rrCsVJ,~>
+Y5eM%i;`cVli6qas1SF4rRh,MrQG0?qof!>!6b8QrrDl.rrDl.rW)c-rrDl.rW)c-rW)f.rrDi-
+rW)c-rrDl.rW)`,rrDl.rW)i/rW)f.rW)o1rW)uAqZ+b<rrCsVJ,~>
+Y5eM%i;`cVli6qas1SF4rRh,MrQG0?qof!>!6b8QrrDl.rrDl.rW)c-rrDl.rW)c-rW)f.rrDi-
+rW)c-rrDl.rW)`,rrDl.rW)i/rW)f.rW)o1rW)uAqZ+b<rrCsVJ,~>
+Y5eM%i;`cVli6qas1SF4rRh,MrQG0?qof!>!6b8QrrDl.rrDl.rW)c-rrDl.rW)c-rW)f.rrDi-
+rW)c-rrDl.rW)`,rrDl.rW)i/rW)f.rW)o1rW)uAqZ+b<rrCsVJ,~>
+Y5eJ$i;`fWlMph`s1SF4rn.2MrQG3@qoes=qn;t/qRuk.q7Zb-qRuk.q7Ze.pq?\-qRuk.pq?Y,
+qRuk.q7Zb-q7Zb-q7Zb-qn;t/qRuk.rOr11rlb3>bQ%PAhuA3~>
+Y5eJ$i;`fWlMph`s1SF4rn.2MrQG3@qoes=qn;t/qRuk.q7Zb-qRuk.q7Ze.pq?\-qRuk.pq?Y,
+qRuk.q7Zb-q7Zb-q7Zb-qn;t/qRuk.rOr11rlb3>bQ%PAhuA3~>
+Y5eJ$i;`fWlMph`s1SF4rn.2MrQG3@qoes=qn;t/qRuk.q7Zb-qRuk.q7Ze.pq?\-qRuk.pq?Y,
+qRuk.q7Zb-q7Zb-q7Zb-qn;t/qRuk.rOr11rlb3>bQ%PAhuA3~>
+XoJD$i;`fWl2U__!keR6rRh,MrQG0?qof!>!6b8QrW)f.rrDi-rrDl.rW)c-rrDl.rW)f.rW)`,
+rW)f.rW)c-rW)c-rW)c-rrDo/rW)f.rW)o1rW)r@quFt@rrCpUJ,~>
+XoJD$i;`fWl2U__!keR6rRh,MrQG0?qof!>!6b8QrW)f.rrDi-rrDl.rW)c-rrDl.rW)f.rW)`,
+rW)f.rW)c-rW)c-rW)c-rrDo/rW)f.rW)o1rW)r@quFt@rrCpUJ,~>
+XoJD$i;`fWl2U__!keR6rRh,MrQG0?qof!>!6b8QrW)f.rrDi-rrDl.rW)c-rrDl.rW)f.rW)`,
+rW)f.rW)c-rW)c-rW)c-rrDo/rW)f.rW)o1rW)r@quFt@rrCpUJ,~>
+XoJD$i;`fWkl:Y_s1SF4rn.5Nr6,*?qoes=!6b8QrrDo/rW)c-rW)c-rrDl.rW)c-rW)f.rW)`,
+rrDl.rW)c-rW)c-rW)f.rW)i/rW)c-rW)o1rW)r@quG"ArrCpUJ,~>
+XoJD$i;`fWkl:Y_s1SF4rn.5Nr6,*?qoes=!6b8QrrDo/rW)c-rW)c-rrDl.rW)c-rW)f.rW)`,
+rrDl.rW)c-rW)c-rW)f.rW)i/rW)c-rW)o1rW)r@quG"ArrCpUJ,~>
+XoJD$i;`fWkl:Y_s1SF4rn.5Nr6,*?qoes=!6b8QrrDo/rW)c-rW)c-rrDl.rW)c-rW)f.rW)`,
+rrDl.rW)c-rW)c-rW)f.rW)i/rW)c-rW)o1rW)r@quG"ArrCpUJ,~>
+XoJA#iW&oXkl:V^!keR6rRh,MrQG0?qof!>s3(>RrW)f.rW)c-rrDl.rW)c-rrDi-rrDl.rrDi-
+rW)c-rW)c-rrDi-rW)f.rW)i/rW)c-rW)o1rW)r@quG%BrrCpUJ,~>
+XoJA#iW&oXkl:V^!keR6rRh,MrQG0?qof!>s3(>RrW)f.rW)c-rrDl.rW)c-rrDi-rrDl.rrDi-
+rW)c-rW)c-rrDi-rW)f.rW)i/rW)c-rW)o1rW)r@quG%BrrCpUJ,~>
+XoJA#iW&oXkl:V^!keR6rRh,MrQG0?qof!>s3(>RrW)f.rW)c-rrDl.rW)c-rrDi-rrDl.rrDi-
+rW)c-rW)c-rrDi-rW)f.rW)i/rW)c-rW)o1rW)r@quG%BrrCpUJ,~>
+XT/;#iW&oXkPtM]!PJL3f`(sLbPqS>bPhJAbPT!Q!;X>.!;X>-!;X>-!;aD.!;X>-!;aD.!;O8,
+!;X>.!;X>-!;O8,!;aD.!;jJ/!;X>-!<'V1!<11?!7(WE!8da+~>
+XT/;#iW&oXkPtM]!PJL3f`(sLbPqS>bPhJAbPT!Q!;X>.!;X>-!;X>-!;aD.!;X>-!;aD.!;O8,
+!;X>.!;X>-!;O8,!;aD.!;jJ/!;X>-!<'V1!<11?!7(WE!8da+~>
+XT/;#iW&oXkPtM]!PJL3f`(sLbPqS>bPhJAbPT!Q!;X>.!;X>-!;X>-!;aD.!;X>-!;aD.!;O8,
+!;X>.!;X>-!;O8,!;aD.!;jJ/!;X>-!<'V1!<11?!7(WE!8da+~>
+XT/;#iW&oXk5YG]!keR6rn.2MrQG0?qof!>s3(>RrW)f.rW)c-rW)c-rrDl.rW)c-rW)f.rW)`,
+rrDl.rW)c-rW)`,rrDl.rW)i/rW)c-rW)o1rW)r@r;b4ErW(gTJ,~>
+XT/;#iW&oXk5YG]!keR6rn.2MrQG0?qof!>s3(>RrW)f.rW)c-rW)c-rrDl.rW)c-rW)f.rW)`,
+rrDl.rW)c-rW)`,rrDl.rW)i/rW)c-rW)o1rW)r@r;b4ErW(gTJ,~>
+XT/;#iW&oXk5YG]!keR6rn.2MrQG0?qof!>s3(>RrW)f.rW)c-rW)c-rrDl.rW)c-rW)f.rW)`,
+rrDl.rW)c-rW)`,rrDl.rW)i/rW)c-rW)o1rW)r@r;b4ErW(gTJ,~>
+XT/;#iW&oXk5YD\!PJL3f`(sLbPqS=bPqSBbP]'R!;X>.!;O8-!;X>-!;X>.!;O8-!;X>.!;O8,
+!;X>-!;X>-!;X>-!;X>-!;jJ/!;X>-!<'V1!<11?!7CiH!8[[*~>
+XT/;#iW&oXk5YD\!PJL3f`(sLbPqS=bPqSBbP]'R!;X>.!;O8-!;X>-!;X>.!;O8-!;X>.!;O8,
+!;X>-!;X>-!;X>-!;X>-!;jJ/!;X>-!<'V1!<11?!7CiH!8[[*~>
+XT/;#iW&oXk5YD\!PJL3f`(sLbPqS=bPqSBbP]'R!;X>.!;O8-!;X>-!;X>.!;O8-!;X>.!;O8,
+!;X>-!;X>-!;X>-!;X>-!;jJ/!;X>-!<'V1!<11?!7CiH!8[[*~>
+X8i2"irB#Yjo>;[!PJL4f_tmLbPhM=bPhMAbPf-R!;aD.!;X>-!;X>.!;X>-!;X>-!;aD.!;O8,
+!;X>-!;X>.!;O8,!;X>-!;jJ/!;X>-!<'V1!<11?!7LoI!8[[*~>
+X8i2"irB#Yjo>;[!PJL4f_tmLbPhM=bPhMAbPf-R!;aD.!;X>-!;X>.!;X>-!;X>-!;aD.!;O8,
+!;X>-!;X>.!;O8,!;X>-!;jJ/!;X>-!<'V1!<11?!7LoI!8[[*~>
+X8i2"irB#Yjo>;[!PJL4f_tmLbPhM=bPhMAbPf-R!;aD.!;X>-!;X>.!;X>-!;X>-!;aD.!;O8,
+!;X>-!;X>.!;O8,!;X>-!;jJ/!;X>-!<'V1!<11?!7LoI!8[[*~>
+X8i2"irB#YjT#/YrRh,Mr6,*?qTJm=rlb8RrrDl.rrDi-rrDl.rW)c-rW)c-rW)f.rW)`,rW)c-
+rrDl.rW)`,rW)c-rrDo/rW)c-rW)l0rrE&Ar;b=HrrCmTJ,~>
+X8i2"irB#YjT#/YrRh,Mr6,*?qTJm=rlb8RrrDl.rrDi-rrDl.rW)c-rW)c-rW)f.rW)`,rW)c-
+rrDl.rW)`,rW)c-rrDo/rW)c-rW)l0rrE&Ar;b=HrrCmTJ,~>
+X8i2"irB#YjT#/YrRh,Mr6,*?qTJm=rlb8RrrDl.rrDi-rrDl.rW)c-rW)c-rW)f.rW)`,rW)c-
+rrDl.rW)`,rW)c-rrDo/rW)c-rW)l0rrE&Ar;b=HrrCmTJ,~>
+X8i2"irB#Yj8],Z!PJL4f_tmLbPhM=bPhMAbP]'R!;aD.!;X>-!;X>-!;X>.!;O8-!;X>-!;O8-
+!;X>-!;X>-!;O8,!;X>.!;X>.!;O5-!;jJ0!<11?!7_&K!8[[*~>
+X8i2"irB#Yj8],Z!PJL4f_tmLbPhM=bPhMAbP]'R!;aD.!;X>-!;X>-!;X>.!;O8-!;X>-!;O8-
+!;X>-!;X>-!;O8,!;X>.!;X>.!;O5-!;jJ0!<11?!7_&K!8[[*~>
+X8i2"irB#Yj8],Z!PJL4f_tmLbPhM=bPhMAbP]'R!;aD.!;X>-!;X>-!;X>.!;O8-!;X>-!;O8-
+!;X>-!;X>-!;O8,!;X>.!;X>.!;O5-!;jJ0!<11?!7_&K!8[[*~>
+X8i/!irB#YjT#/YrRh,Mr6,*?qTJm=rlb8RrW)f.rW)c-rW)c-rrDl.rW)`,rrDl.rrDi-rW)c-
+rW)c-rW)`,rrDi-rrDl.rrDi-!!)o0!!)u@r;bFKrW(dSJ,~>
+X8i/!irB#YjT#/YrRh,Mr6,*?qTJm=rlb8RrW)f.rW)c-rW)c-rrDl.rW)`,rrDl.rrDi-rW)c-
+rW)c-rW)`,rrDi-rrDl.rrDi-!!)o0!!)u@r;bFKrW(dSJ,~>
+X8i/!irB#YjT#/YrRh,Mr6,*?qTJm=rlb8RrW)f.rW)c-rW)c-rrDl.rW)`,rrDl.rrDi-rW)c-
+rW)c-rW)`,rrDi-rrDl.rrDi-!!)o0!!)u@r;bFKrW(dSJ,~>
+WrN)!irB#Yj8]&Xrn.2MrQG0?qoes=rlb8RrrDl.rrDi-rrDl.rW)c-rW)c-rW)f.rW)`,rW)c-
+rW)c-rW)`,rrDi-rrDl.!!)c,!!)o0!!)u@r;bILrrCjSJ,~>
+WrN)!irB#Yj8]&Xrn.2MrQG0?qoes=rlb8RrrDl.rrDi-rrDl.rW)c-rW)c-rW)f.rW)`,rW)c-
+rW)c-rW)`,rrDi-rrDl.!!)c,!!)o0!!)u@r;bILrrCjSJ,~>
+WrN)!irB#Yj8]&Xrn.2MrQG0?qoes=rlb8RrrDl.rrDi-rrDl.rW)c-rW)c-rW)f.rW)`,rW)c-
+rW)c-rW)`,rrDi-rrDl.!!)c,!!)o0!!)u@r;bILrrCjSJ,~>
+WrN)!irB#YirAuXrRh,Mr6,*?qTJm=rQG2RrW)f.rW)c-rW)c-rW)c-rrDi-rW)f.rW)`,rrDi-
+rW)c-rrDf,rrDi-rrDl.!!)c,rrDu1!!)u@r;bLMrrCjSJ,~>
+WrN)!irB#YirAuXrRh,Mr6,*?qTJm=rQG2RrW)f.rW)c-rW)c-rW)c-rrDi-rW)f.rW)`,rrDi-
+rW)c-rrDf,rrDi-rrDl.!!)c,rrDu1!!)u@r;bLMrrCjSJ,~>
+WrN)!irB#YirAuXrRh,Mr6,*?qTJm=rQG2RrW)f.rW)c-rW)c-rW)c-rrDi-rW)f.rW)`,rrDi-
+rW)c-rrDf,rrDi-rrDl.!!)c,rrDu1!!)u@r;bLMrrCjSJ,~>
+WrN%uj8],ZirArWrn.2MrQG0?qoes=rlb8RrrDl.rrDi-rW)c-rrDl.rW)`,rrDl.rrDi-rW)`,
+rrDl.rW)]+rrDi-rrDl.!W]pInGrO2r;bONrrCjSJ,~>
+WrN%uj8],ZirArWrn.2MrQG0?qoes=rlb8RrrDl.rrDi-rW)c-rrDl.rW)`,rrDl.rrDi-rW)`,
+rrDl.rW)]+rrDi-rrDl.!W]pInGrO2r;bONrrCjSJ,~>
+WrN%uj8],ZirArWrn.2MrQG0?qoes=rlb8RrrDl.rrDi-rW)c-rrDl.rW)`,rrDl.rrDi-rW)`,
+rrDl.rW)]+rrDi-rrDl.!W]pInGrO2r;bONrrCjSJ,~>
+WW2tuj8],ZiW&lWrRh,Mr6,*?qTJm=rQG2RrW)f.rW)`,rrDl.rW)c-rW)c-rW)f.rW)`,rW)c-
+rW)c-rW)]+rrDi-rrE&3o)JdjpAk08rW([PrrCjSJ,~>
+WW2tuj8],ZiW&lWrRh,Mr6,*?qTJm=rQG2RrW)f.rW)`,rrDl.rW)c-rW)c-rW)f.rW)`,rW)c-
+rW)c-rW)]+rrDi-rrE&3o)JdjpAk08rW([PrrCjSJ,~>
+WW2tuj8],ZiW&lWrRh,Mr6,*?qTJm=rQG2RrW)f.rW)`,rrDl.rW)c-rW)c-rW)f.rW)`,rW)c-
+rW)c-rW)]+rrDi-rrE&3o)JdjpAk08rW([PrrCjSJ,~>
+WW2tuj8],Zi;`cVrn.2MrQG0?qoes=rQG2RrrDl.rW)c-rW)c-rrDi-rrDi-rW)f.rW)`,rW)c-
+rW)c-rW)]+rrDo/oDn[drr<&4p]1?;rW(^QrrCjSJ,~>
+WW2tuj8],Zi;`cVrn.2MrQG0?qoes=rQG2RrrDl.rW)c-rW)c-rrDi-rrDi-rW)f.rW)`,rW)c-
+rW)c-rW)]+rrDo/oDn[drr<&4p]1?;rW(^QrrCjSJ,~>
+WW2tuj8],Zi;`cVrn.2MrQG0?qoes=rQG2RrrDl.rW)c-rW)c-rrDi-rrDi-rW)f.rW)`,rW)c-
+rW)c-rW)]+rrDo/oDn[drr<&4p]1?;rW(^QrrCjSJ,~>
+WW2qtjT#5[huEZUrn.5Nr6,*?qTJm=r6,)QrrDl.rrDi-rrDl.rW)c-rW)`,rrDl.rW)`,rrDf,
+rrDi-!!)`+nc87\rVurArW)uNp]0.MrrCgRJ,~>
+WW2qtjT#5[huEZUrn.5Nr6,*?qTJm=r6,)QrrDl.rrDi-rrDl.rW)c-rW)`,rrDl.rW)`,rrDf,
+rrDi-!!)`+nc87\rVurArW)uNp]0.MrrCgRJ,~>
+WW2qtjT#5[huEZUrn.5Nr6,*?qTJm=r6,)QrrDl.rrDi-rrDl.rW)c-rW)`,rrDl.rW)`,rrDf,
+rrDi-!!)`+nc87\rVurArW)uNp]0.MrrCgRJ,~>
+W;lktjT#5[huEWTrn%2Nr6,'>qoes=r6,,RrW)f.rW)c-rW)c-rW)c-rW)c-rW)c-rrDi-rW)]+
+!!)c,!!)l/oDn7Xrr<)5bPhM?f_PU)s8N)Rs*t~>
+W;lktjT#5[huEWTrn%2Nr6,'>qoes=r6,,RrW)f.rW)c-rW)c-rW)c-rW)c-rW)c-rrDi-rW)]+
+!!)c,!!)l/oDn7Xrr<)5bPhM?f_PU)s8N)Rs*t~>
+W;lktjT#5[huEWTrn%2Nr6,'>qoes=r6,,RrW)f.rW)c-rW)c-rW)c-rW)c-rW)c-rrDi-rW)]+
+!!)c,!!)l/oDn7Xrr<)5bPhM?f_PU)s8N)Rs*t~>
+W;lktjT#5[hZ*NSs4I>Or6,*?qTJm=r6,)QrrDl.rrDi-rW)c-rrDi-rrDi-rW)f.rW)`,rW)]+
+!!)c,!!*#3q>gNprrE)&rrDEcrrE)4!6b?Ar7LoIhZ*TUg])d~>
+W;lktjT#5[hZ*NSs4I>Or6,*?qTJm=r6,)QrrDl.rrDi-rW)c-rrDi-rrDi-rW)f.rW)`,rW)]+
+!!)c,!!*#3q>gNprrE)&rrDEcrrE)4!6b?Ar7LoIhZ*TUg])d~>
+W;lktjT#5[hZ*NSs4I>Or6,*?qTJm=r6,)QrrDl.rrDi-rW)c-rrDi-rrDi-rW)f.rW)`,rW)]+
+!!)c,!!*#3q>gNprrE)&rrDEcrrE)4!6b?Ar7LoIhZ*TUg])d~>
+W;lhsjo>>\h>dERs4@;Or6,'>qoes=r6,,RrW)f.rW)`,rrDl.rW)c-rW)`,rrDl.rW)`,rrDc+
+!!)f-q#L9krr<,(!!)BcrrE)4s3(BAr7LoIhuE]Vg])d~>
+W;lhsjo>>\h>dERs4@;Or6,'>qoes=r6,,RrW)f.rW)`,rrDl.rW)c-rW)`,rrDl.rW)`,rrDc+
+!!)f-q#L9krr<,(!!)BcrrE)4s3(BAr7LoIhuE]Vg])d~>
+W;lhsjo>>\h>dERs4@;Or6,'>qoes=r6,,RrW)f.rW)`,rrDl.rW)c-rW)`,rrDl.rW)`,rrDc+
+!!)f-q#L9krr<,(!!)BcrrE)4s3(BAr7LoIhuE]Vg])d~>
+VuQbsjo>>\h#I<Q!n[JQr6,*?qTJm=qof#QrrDl.rrDi-rW)c-rW)c-rW)c-rW)c-rrDf,rrDc+
+!<Bh,!;6?m!3cA%mJm.cs1SHUrW)lKquG[TrrCgRJ,~>
+VuQbsjo>>\h#I<Q!n[JQr6,*?qTJm=qof#QrrDl.rrDi-rW)c-rW)c-rW)c-rW)c-rrDf,rrDc+
+!<Bh,!;6?m!3cA%mJm.cs1SHUrW)lKquG[TrrCgRJ,~>
+VuQbsjo>>\h#I<Q!n[JQr6,*?qTJm=qof#QrrDl.rrDi-rW)c-rW)c-rW)c-rW)c-rrDf,rrDc+
+!<Bh,!;6?m!3cA%mJm.cs1SHUrW)lKquG[TrrCgRJ,~>
+VuQbsjT#5[h#I<Q!S@DMbPhM<bPqS>b5f6T!;X>.!;O8,!;X>.!;O8-!;O8,!;X>.!;F2,!;aD%
+!:g*h!!9>(!:9ac!<0\3bPhM>f_ba/s8N)Qs*t~>
+VuQbsjT#5[h#I<Q!S@DMbPhM<bPqS>b5f6T!;X>.!;O8,!;X>.!;O8-!;O8,!;X>.!;F2,!;aD%
+!:g*h!!9>(!:9ac!<0\3bPhM>f_ba/s8N)Qs*t~>
+VuQbsjT#5[h#I<Q!S@DMbPhM<bPqS>b5f6T!;X>.!;O8,!;X>.!;O8-!;O8,!;X>.!;F2,!;aD%
+!:g*h!!9>(!:9ac!<0\3bPhM>f_ba/s8N)Qs*t~>
+VuQbsjT#5[g].3P!S@DMbPqS=bPhM>bQ#9U!;X>-!;O8-!;X>-!;X>-!;O8-!;O8-!;F2,!<0\-
+!9sO^!:9ac!<0\3bPhM=fDu!6rW)!YrrCdQJ,~>
+VuQbsjT#5[g].3P!S@DMbPqS=bPhM>bQ#9U!;X>-!;O8-!;X>-!;X>-!;O8-!;O8-!;F2,!<0\-
+!9sO^!:9ac!<0\3bPhM=fDu!6rW)!YrrCdQJ,~>
+VuQbsjT#5[g].3P!S@DMbPqS=bPhM>bQ#9U!;X>-!;O8-!;X>-!;X>-!;O8-!;O8-!;F2,!<0\-
+!9sO^!:9ac!<0\3bPhM=fDu!6rW)!YrrCdQJ,~>
+VZ6Yrjo>>\gAh'Nqof!>qTJm=qo\uQrW)c-rrDi-rW)c-rrDi-rW)`,rrDi-rrDf,q#KLUr;c6b
+rrE#2s3(BAqq(oLjo,8@s8N)Qs*t~>
+VZ6Yrjo>>\gAh'Nqof!>qTJm=qo\uQrW)c-rrDi-rW)c-rrDi-rW)`,rrDi-rrDf,q#KLUr;c6b
+rrE#2s3(BAqq(oLjo,8@s8N)Qs*t~>
+VZ6Yrjo>>\gAh'Nqof!>qTJm=qo\uQrW)c-rrDi-rW)c-rrDi-rW)`,rrDi-rrDf,q#KLUr;c6b
+rrE#2s3(BAqq(oLjo,8@s8N)Qs*t~>
+VZ6Yrjo>>\g&LsMr6,*?qTJj<qo\uQrW)f.rW)`,rrDl.rW)`,rrDf,rrDi-!!)l/q>fFQr;c6b
+rrE#2s3(BAqq(oLjo,8As8N)Qs*t~>
+VZ6Yrjo>>\g&LsMr6,*?qTJj<qo\uQrW)f.rW)`,rrDl.rW)`,rrDf,rrDi-!!)l/q>fFQr;c6b
+rrE#2s3(BAqq(oLjo,8As8N)Qs*t~>
+VZ6Yrjo>>\g&LsMr6,*?qTJj<qo\uQrW)f.rW)`,rrDl.rW)`,rrDf,rrDi-!!)l/q>fFQr;c6b
+rrE#2s3(BAqq(oLjo,8As8N)Qs*t~>
+VZ6Yrjo>>\f`1mMqof!>qTJm=qTArR!!)i.rrDi-rW)c-rW)`,rrDf,!!)c,!W]pIq#K.KrW)Bd
+rrE#2rlb9@qq(uNjT#;Bs8N)Qs*t~>
+VZ6Yrjo>>\f`1mMqof!>qTJm=qTArR!!)i.rrDi-rW)c-rW)`,rrDf,!!)c,!W]pIq#K.KrW)Bd
+rrE#2rlb9@qq(uNjT#;Bs8N)Qs*t~>
+VZ6Yrjo>>\f`1mMqof!>qTJm=qTArR!!)i.rrDi-rW)c-rW)`,rrDf,!!)c,!W]pIq#K.KrW)Bd
+rrE#2rlb9@qq(uNjT#;Bs8N)Qs*t~>
+VZ6Vqk5YG]fDkdLqo\s>qTJj<qo\uQrW)f.rW)`,rW)c-rrDi-rW)]+!!)i.pAihFrW)EerrDu1
+rlb9@r7LoIkPtM]gAc[~>
+VZ6Vqk5YG]fDkdLqo\s>qTJj<qo\uQrW)f.rW)`,rW)c-rrDi-rW)]+!!)i.pAihFrW)EerrDu1
+rlb9@r7LoIkPtM]gAc[~>
+VZ6Vqk5YG]fDkdLqo\s>qTJj<qo\uQrW)f.rW)`,rW)c-rrDi-rW)]+!!)i.pAihFrW)EerrDu1
+rlb9@r7LoIkPtM]gAc[~>
+V>pPqk5YG]f)P[Kr6,*?qTJm=qTArR!!)i.rW)`,rrDl.rW)`,rrDc+oDnmjrW(RMrrDNfrW)l0
+rlb9@r7LoIkl:Y_g&HR~>
+V>pPqk5YG]f)P[Kr6,*?qTJm=qTArR!!)i.rW)`,rrDl.rW)`,rrDc+oDnmjrW(RMrrDNfrW)l0
+rlb9@r7LoIkl:Y_g&HR~>
+V>pPqk5YG]f)P[Kr6,*?qTJm=qTArR!!)i.rW)`,rrDl.rW)`,rrDc+oDnmjrW(RMrrDNfrW)l0
+rlb9@r7LoIkl:Y_g&HR~>
+V>pPqk5YG]eGoIIrQ>0@qTJj<qTJj<q7Ze.pq?Y,q7Ze.pV$S,qRuP%q>^HpfDkgMn,NCfr4W'P
+rW)lKr;c']rrCaPJ,~>
+V>pPqk5YG]eGoIIrQ>0@qTJj<qTJj<q7Ze.pq?Y,q7Ze.pV$S,qRuP%q>^HpfDkgMn,NCfr4W'P
+rW)lKr;c']rrCaPJ,~>
+V>pPqk5YG]eGoIIrQ>0@qTJj<qTJj<q7Ze.pq?Y,q7Ze.pV$S,qRuP%q>^HpfDkgMn,NCfr4W'P
+rW)lKr;c']rrCaPJ,~>
+V>pMpkPtP^e,T@Hrlb<AqTJm=q9/d<q7Zb-pq?Y,q7Ze.pUpP,rk8(,o)J[hfDkgMnGiLgqn;sO
+rW)lKr;c*^rrCaPJ,~>
+V>pMpkPtP^e,T@Hrlb<AqTJm=q9/d<q7Zb-pq?Y,q7Ze.pUpP,rk8(,o)J[hfDkgMnGiLgqn;sO
+rW)lKr;c*^rrCaPJ,~>
+V>pMpkPtP^e,T@Hrlb<AqTJm=q9/d<q7Zb-pq?Y,q7Ze.pUpP,rk8(,o)J[hfDkgMnGiLgqn;sO
+rW)lKr;c*^rrCaPJ,~>
+V#UGpkPtP^dJs.Fs2tBBq9/d<q9/d<q7Ze.pV$S,pq?\-pV$A&mJm.cfDkgMnc/UhqRujNrW)lK
+r;c-_rrCaPJ,~>
+V#UGpkPtP^dJs.Fs2tBBq9/d<q9/d<q7Ze.pV$S,pq?\-pV$A&mJm.cfDkgMnc/UhqRujNrW)lK
+r;c-_rrCaPJ,~>
+V#UGpkPtP^dJs.Fs2tBBq9/d<q9/d<q7Ze.pV$S,pq?\-pV$A&mJm.cfDkgMnc/UhqRujNrW)lK
+r;c-_rrCaPJ,~>
+V#UGpkPtM]d/X%E!QtK=b5_P<bPhM;^&J*,^&J*-]`8'0^%hZls8E#Ms8E#hs8E#q^&6(Q!;tLJ
+!:9ab!87C&~>
+V#UGpkPtM]d/X%E!QtK=b5_P<bPhM;^&J*,^&J*-]`8'0^%hZls8E#Ms8E#hs8E#q^&6(Q!;tLJ
+!:9ab!87C&~>
+V#UGpkPtM]d/X%E!QtK=b5_P<bPhM;^&J*,^&J*-]`8'0^%hZls8E#Ms8E#hs8E#q^&6(Q!;tLJ
+!:9ab!87C&~>
+V#UDokPtP^ci<nCq9/d<q9/d<pq?\-pUpP,pUpV.]tO4AjT#5[f)P^Lo)J[hqn;pNrW)lKrW)<b
+rrC^OJ,~>
+V#UDokPtP^ci<nCq9/d<q9/d<pq?\-pUpP,pUpV.]tO4AjT#5[f)P^Lo)J[hqn;pNrW)lKrW)<b
+rrC^OJ,~>
+V#UDokPtP^ci<nCq9/d<q9/d<pq?\-pUpP,pUpV.]tO4AjT#5[f)P^Lo)J[hqn;pNrW)lKrW)<b
+rrC^OJ,~>
+U]:>okPtP^ci<kBq9&a<pri[;pq6Y-p:UG+q7ZS(i;`cVf)PaMo)JXgqn;pNrW)lKrrDEcrrC^O
+J,~>
+U]:>okPtP^ci<kBq9&a<pri[;pq6Y-p:UG+q7ZS(i;`cVf)PaMo)JXgqn;pNrW)lKrrDEcrrC^O
+J,~>
+U]:>okPtP^ci<kBq9&a<pri[;pq6Y-p:UG+q7ZS(i;`cVf)PaMo)JXgqn;pNrW)lKrrDEcrrC^O
+J,~>
+U]:>okPtP^ci="F!<;lqr6#'?pr`X;pq?\-p:^(uh#I?RfDkgMoDe^gr4W!NrrDrKrrDHdrrC^O
+J,~>
+U]:>okPtP^ci="F!<;lqr6#'?pr`X;pq?\-p:^(uh#I?RfDkgMoDe^gr4W!NrrDrKrrDHdrrC^O
+J,~>
+U]:>okPtP^ci="F!<;lqr6#'?pr`X;pq?\-p:^(uh#I?RfDkgMoDe^gr4W!NrrDrKrrDHdrrC^O
+J,~>
+U]:;nkl:Y_ci="FrVuZn!QtK<bPqS;]`8'2^%)0Ss8E#Ms8E#js8N'!YPnP"^&6(Q!;tLL!:Bgd
+!8.=%~>
+U]:;nkl:Y_ci="FrVuZn!QtK<bPqS;]`8'2^%)0Ss8E#Ms8E#js8N'!YPnP"^&6(Q!;tLL!:Bgd
+!8.=%~>
+U]:;nkl:Y_ci="FrVuZn!QtK<bPqS;]`8'2^%)0Ss8E#Ms8E#js8N'!YPnP"^&6(Q!;tLL!:Bgd
+!8.=%~>
+UAt5nkl:Y_ci="Fq>^0hqo\s>qn;M"cN!nEf)P^Lp&G$l!29Alqn;pNrW)oLrW)EerW(UNJ,~>
+UAt5nkl:Y_ci="Fq>^0hqo\s>qn;M"cN!nEf)P^Lp&G$l!29Alqn;pNrW)oLrW)EerW(UNJ,~>
+UAt5nkl:Y_ci="Fq>^0hqo\s>qn;M"cN!nEf)P^Lp&G$l!29Alqn;pNrW)oLrW)EerW(UNJ,~>
+UAt5nkl:Y_ci="Fp&F.S`rH#<f)P^LpAb-m!MQ^r!;sP-bPhM?f`(s?s8N)Ns*t~>
+UAt5nkl:Y_ci="Fp&F.S`rH#<f)P^LpAb-m!MQ^r!;sP-bPhM?f`(s?s8N)Ns*t~>
+UAt5nkl:Y_ci="Fp&F.S`rH#<f)P^LpAb-m!MQ^r!;sP-bPhM?f`(s?s8N)Ns*t~>
+UAt5nkl:Y_ci="Fn,MtZ^An04f)P^Lp](6ns.KFrrW)l0qoes=rn.5Nn,NCffDg@~>
+UAt5nkl:Y_ci="Fn,MtZ^An04f)P^Lp](6ns.KFrrW)l0qoes=rn.5Nn,NCffDg@~>
+UAt5nkl:Y_ci="Fn,MtZ^An04f)P^Lp](6ns.KFrrW)l0qoes=rn.5Nn,NCffDg@~>
+U&Y,ml2Ub`ci="FScA]iec5XLp](6ns.TIrrW)o1qTJm=rn.2MnGiLgfDg@~>
+U&Y,ml2Ub`ci="FScA]iec5XLp](6ns.TIrrW)o1qTJm=rn.2MnGiLgfDg@~>
+U&Y,ml2Ub`ci="FScA]iec5XLp](6ns.TIrrW)o1qTJm=rn.2MnGiLgfDg@~>
+U&Y,ml2Ub`ci="FScAZhf)P^Lq#C<ns.TIrrW)o1qTJm=rn.5NnGiLgfDg@~>
+U&Y,ml2Ub`ci="FScAZhf)P^Lq#C<ns.TIrrW)o1qTJm=rn.5NnGiLgfDg@~>
+U&Y,ml2Ub`ci="FScAZhf)P^Lq#C<ns.TIrrW)o1qTJm=rn.5NnGiLgfDg@~>
+U&Y,ml2Ub`ci="FSH&Qgf)P^Lq#C?orh9@qrW)o1qTJm=s4I>OnGiLgfDg@~>
+U&Y,ml2Ub`ci="FSH&Qgf)P^Lq#C?orh9@qrW)o1qTJm=s4I>OnGiLgfDg@~>
+U&Y,ml2Ub`ci="FSH&Qgf)P^Lq#C?orh9@qrW)o1qTJm=s4I>OnGiLgfDg@~>
+U&Y)llMph`d/X+GS,`Hff)P^Lq>^Hprh9=prW)r2q9/d<!8.8No)J^if)L7~>
+U&Y)llMph`d/X+GS,`Hff)P^Lq>^Hprh9=prW)r2q9/d<!8.8No)J^if)L7~>
+U&Y)llMph`d/X+GS,`Hff)P^Lq>^Hprh9=prW)r2q9/d<!8.8No)J^if)L7~>
+T`>#ll2Ub`d/X+GRfEBfec5UKqZ$QqrLs4orW)r2q9/d<!n[JQo)J^if)L7~>
+T`>#ll2Ub`d/X+GRfEBfec5UKqZ$QqrLs4orW)r2q9/d<!n[JQo)J^if)L7~>
+T`>#ll2Ub`d/X+GRfEBfec5UKqZ$QqrLs4orW)r2q9/d<!n[JQo)J^if)L7~>
+T`>#ll2Ub`d/X+GRfE?eec5UKqu?ZrrLs1nrW)r2q9&j?fDkpBs8N)Ms*t~>
+T`>#ll2Ub`d/X+GRfE?eec5UKqu?ZrrLs1nrW)r2q9&j?fDkpBs8N)Ms*t~>
+T`>#ll2Ub`d/X+GRfE?eec5UKqu?ZrrLs1nrW)r2q9&j?fDkpBs8N)Ms*t~>
+T`=uklMpkad/X+GRK*6df)P^Lqu?Zrr1X+nrW)r2pr`a>fDkpCs8N)Ms*t~>
+T`=uklMpkad/X+GRK*6df)P^Lqu?Zrr1X+nrW)r2pr`a>fDkpCs8N)Ms*t~>
+T`=uklMpkad/X+GRK*6df)P^Lqu?Zrr1X+nrW)r2pr`a>fDkpCs8N)Ms*t~>
+TE"oklMpkad/X+GR/d-cf)P^Lr;Zcsr1X(mrW)r2priX:oDegjf)L7~>
+TE"oklMpkad/X+GR/d-cf)P^Lr;Zcsr1X(mrW)r2priX:oDegjf)L7~>
+TE"oklMpkad/X+GR/d-cf)P^Lr;Zcsr1X(mrW)r2priX:oDegjf)L7~>
+TE"oklMpkad/X+GQiI'cec5UKrVultqk<tlrW)r2priX:p&G$lec1.~>
+TE"oklMpkad/X+GQiI'cec5UKrVultqk<tlrW)r2priX:p&G$lec1.~>
+TE"oklMpkad/X+GQiI'cec5UKrVultqk<tlrW)r2priX:p&G$lec1.~>
+TE"ljli6tbd/X(FR/d-cec5UKrr;uuqk<qkrW)u3pWNR:p&G$lec1.~>
+TE"ljli6tbd/X(FR/d-cec5UKrr;uuqk<qkrW)u3pWNR:p&G$lec1.~>
+TE"ljli6tbd/X(FR/d-cec5UKrr;uuqk<qkrW)u3pWNR:p&G$lec1.~>
+T)\fjli6tbci="FQiI$bec5UKs8W&uqk<qkrW)u3pri[;p&G$lec1.~>
+T)\fjli6tbci="FQiI$bec5UKs8W&uqk<qkrW)u3pri[;p&G$lec1.~>
+T)\fjli6tbci="FQiI$bec5UKs8W&uqk<qkrW)u3pri[;p&G$lec1.~>
+T)\fjli6tbci="FQN-paec5UKs8W*!qk<njrW)u3q9/d<p&G$lec1.~>
+T)\fjli6tbci="FQN-paec5UKs8W*!qk<njrW)u3q9/d<p&G$lec1.~>
+T)\fjli6tbci="FQN-paec5UKs8W*!qk<njrW)u3q9/d<p&G$lec1.~>
+T)\cim/R(cci="FQ2gjaec5UKs8W*!qP!eirVur3q9/d<p&G$lec1.~>
+T)\cim/R(cci="FQ2gjaec5UKs8W*!qP!eirVur3q9/d<p&G$lec1.~>
+T)\cim/R(cci="FQ2gjaec5UKs8W*!qP!eirVur3q9/d<p&G$lec1.~>
+ScA]im/R(cci="FQ2gg`ec5UK!ri6#qP!bhrVur3qTJm=pAb*lec1.~>
+ScA]im/R(cci="FQ2gg`ec5UK!ri6#qP!bhrVur3qTJm=pAb*lec1.~>
+ScA]im/R(cci="FQ2gg`ec5UK!ri6#qP!bhrVur3qTJm=pAb*lec1.~>
+ScA]ili6tbd/X+GPlL^_ec5OIq4[YgrrE)4qof!>pAb-meGk%~>
+ScA]ili6tbd/X+GPlL^_ec5OIq4[YgrrE)4qof!>pAb-meGk%~>
+ScA]ili6tbd/X+GPlL^_ec5OIq4[YgrrE)4qof!>pAb-meGk%~>
+ScA]ili6tbd/X+GPQ1X_eGoIIpn@SgrVur3qTJm=p](6neGk%~>
+ScA]ili6tbd/X+GPQ1X_eGoIIpn@SgrVur3qTJm=p](6neGk%~>
+ScA]ili6tbd/X+GPQ1X_eGoIIpn@SgrVur3qTJm=p](6neGk%~>
+SH&Thm/R(cd/X+GPQ1U^eGoLJpn@PfrVur3qof!>p](6neGk%~>
+SH&Thm/R(cd/X+GPQ1U^eGoLJpn@PfrVur3qof!>p](6neGk%~>
+SH&Thm/R(cd/X+GPQ1U^eGoLJpn@PfrVur3qof!>p](6neGk%~>
+SH&Thm/R(cd/X+GP5kL]eGoLJpn@PfrVur3r6,*?p](6neGk%~>
+SH&Thm/R(cd/X+GP5kL]eGoLJpn@PfrVur3r6,*?p](6neGk%~>
+SH&Thm/R(cd/X+GP5kL]eGoLJpn@PfrVur3r6,*?p](6neGk%~>
+SH&Thm/R(cd/X+GOoPC\ec5RJq4[VfrW)l>rrDiorW(IJJ,~>
+SH&Thm/R(cd/X+GOoPC\ec5RJq4[VfrW)l>rrDiorW(IJJ,~>
+SH&Thm/R(cd/X+GOoPC\ec5RJq4[VfrW)l>rrDiorW(IJJ,~>
+SH&QgmJm1dd/X+GOT5=\eGoLJpn@MerW)o?rrDiorrCOJJ,~>
+SH&QgmJm1dd/X+GOT5=\eGoLJpn@MerW)o?rrDiorrCOJJ,~>
+SH&QgmJm1dd/X+GOT5=\eGoLJpn@MerW)o?rrDiorrCOJJ,~>
+S,`KgmJm1dd/X+GOT5:[eGoLJq4[SerW)r@rrDiorrCOJJ,~>
+S,`KgmJm1dd/X+GOT5:[eGoLJq4[SerW)r@rrDiorrCOJJ,~>
+S,`KgmJm1dd/X+GOT5:[eGoLJq4[SerW)r@rrDiorrCOJJ,~>
+S,`KgmJm1dd/X+GO8o1ZeGoLJq4[SerrE&ArrDiorrCOJJ,~>
+S,`KgmJm1dd/X+GO8o1ZeGoLJq4[SerrE&ArrDiorrCOJJ,~>
+S,`KgmJm1dd/X+GO8o1ZeGoLJq4[SerrE&ArrDiorrCOJJ,~>
+S,`Hfmf3:ed/X+GNrT(Yq#C<nr;ZcskPtM]qP!YerrE&ArrDlprrCOJJ,~>
+S,`Hfmf3:ed/X+GNrT(Yq#C<nr;ZcskPtM]qP!YerrE&ArrDlprrCOJJ,~>
+S,`Hfmf3:ed/X+GNrT(Yq#C<nr;ZcskPtM]qP!YerrE&ArrDlprrCOJJ,~>
+RfEBfmf3:ed/X+GNW9"Yp](6nr;Q`sjo>;[qP!\frW)uArrDoqrW(FIJ,~>
+RfEBfmf3:ed/X+GNW9"Yp](6nr;Q`sjo>;[qP!\frW)uArrDoqrW(FIJ,~>
+RfEBfmf3:ed/X+GNW9"Yp](6nr;Q`sjo>;[qP!\frW)uArrDoqrW(FIJ,~>
+RfEBfmf3:ed/X+GNW8tXp](6nrr2rujT#/Yqk<bfrrE)BrrDoqrrCLIJ,~>
+RfEBfmf3:ed/X+GNW8tXp](6nrr2rujT#/Yqk<bfrrE)BrrDoqrrCLIJ,~>
+RfEBfmf3:ed/X+GNW8tXp](6nrr2rujT#/Yqk<bfrrE)BrrDoqrrCLIJ,~>
+RfE?emf3:edJs4HN;rnXp](6nrr2ruj8])YqP!Yerr<,D!!)lqrrCLIJ,~>
+RfE?emf3:edJs4HN;rnXp](6nrr2ruj8])YqP!Yerr<,D!!)lqrrCLIJ,~>
+RfE?emf3:edJs4HN;rnXp](6nrr2ruj8])YqP!Yerr<,D!!)lqrrCLIJ,~>
+RK*9emf3:edJs4HJcGcMrr<*"!9*tW!;`D`YPeIts8N)Is*t~>
+RK*9emf3:edJs4HJcGcMrr<*"!9*tW!;`D`YPeIts8N)Is*t~>
+RK*9emf3:edJs4HJcGcMrr<*"!9*tW!;`D`YPeIts8N)Is*t~>
+RK*9emf3:edJs4HJcG`LrrCsVrW)hhp94GqqZ$Qqdf4g~>
+RK*9emf3:edJs4HJcG`LrrCsVrW)hhp94GqqZ$Qqdf4g~>
+RK*9emf3:edJs4HJcG`LrrCsVrW)hhp94GqqZ$Qqdf4g~>
+RK*6dn,NCfdJs4HJcG`LrrCpUrW)hhp94JrqZ$Qqdf4g~>
+RK*6dn,NCfdJs4HJcG`LrrCpUrW)hhp94JrqZ$Qqdf4g~>
+RK*6dn,NCfdJs4HJcG`LrrCpUrW)hhp94JrqZ$Qqdf4g~>
+R/d0dn,NCfdJs4HJcG`LrrCmTrW)kiornAqr;ZcsdJn^~>
+R/d0dn,NCfdJs4HJcG`LrrCmTrW)kiornAqr;ZcsdJn^~>
+R/d0dn,NCfdJs4HJcG`LrrCmTrW)kiornAqr;ZcsdJn^~>
+R/d0dn,NCfdJs4HJcG`LrrCmTrW)hhp94Jrr;ZcsdJn^~>
+R/d0dn,NCfdJs4HJcG`LrrCmTrW)hhp94Jrr;ZcsdJn^~>
+R/d0dn,NCfdJs4HJcG`LrrCmTrW)hhp94Jrr;ZcsdJn^~>
+R/d0dn,NCfdJs4HJcG`LrrCjSrW)kip94Jrr;ZcsdJn^~>
+R/d0dn,NCfdJs4HJcG`LrrCjSrW)kip94Jrr;ZcsdJn^~>
+R/d0dn,NCfdJs4HJcG`LrrCjSrW)kip94Jrr;ZcsdJn^~>
+QiI'cnGiLgd/X+GJcGcMrW(aRrW)kipTOSsr;ZcsdJn^~>
+QiI'cnGiLgd/X+GJcGcMrW(aRrW)kipTOSsr;ZcsdJn^~>
+QiI'cnGiLgd/X+GJcGcMrW(aRrW)kipTOSsr;ZcsdJn^~>
+QiI'cnGiLgd/X+GJcF=$rW)njpTOSsr;ZcsdJn^~>
+QiI'cnGiLgd/X+GJcF=$rW)njpTOSsr;ZcsdJn^~>
+QiI'cnGiLgd/X+GJcF=$rW)njpTOSsr;ZcsdJn^~>
+QiI'cnGiLgd/X+GJcF:#rW)njpoj\trVultd/SU~>
+QiI'cnGiLgd/X+GJcF:#rW)njpoj\trVultd/SU~>
+QiI'cnGiLgd/X+GJcF:#rW)njpoj\trVultd/SU~>
+QiI$bnc/RgdJs4HJcF7"rW)qkpoj\trVultd/SU~>
+QiI$bnc/RgdJs4HJcF7"rW)qkpoj\trVultd/SU~>
+QiI$bnc/RgdJs4HJcF7"rW)qkpoj\trVultd/SU~>
+QN-sbnGiLgdJs4HJcF7"rW)njq60eurVultd/SU~>
+QN-sbnGiLgdJs4HJcF7"rW)njq60eurVultd/SU~>
+QN-sbnGiLgdJs4HJcF7"rW)njq60eurVultd/SU~>
+QN-sbnGiLgdJs4HJcF4!rW)njqQKo!rVultd/SU~>
+QN-sbnGiLgdJs4HJcF4!rW)njqQKo!rVultd/SU~>
+QN-sbnGiLgdJs4HJcF4!rW)njqQKo!rVultd/SU~>
+QN-panc/UhdJs4HJcF0urW)qkqQKo!rVultd/SU~>
+QN-panc/UhdJs4HJcF0urW)qkqQKo!rVultd/SU~>
+QN-panc/UhdJs4HJcF0urW)qkqQKo!rVultd/SU~>
+Q2gjanc/UhdJs4HJcF-trW)qkqQKo!s8W&ud/SU~>
+Q2gjanc/UhdJs4HJcF-trW)qkqQKo!s8W&ud/SU~>
+Q2gjanc/UhdJs4HJcF-trW)qkqQKo!s8W&ud/SU~>
+Q2gjanc/UhdJs4HJcF*srW)tlqQKo!s8W*!ci8L~>
+Q2gjanc/UhdJs4HJcF*srW)tlqQKo!s8W*!ci8L~>
+Q2gjanc/UhdJs4HJcF*srW)tlqQKo!s8W*!ci8L~>
+Q2gg`o)J^idJs4HJcF*srW)qkqlg#"s8W*!ci8L~>
+Q2gg`o)J^idJs4HJcF*srW)qkqlg#"s8W*!ci8L~>
+Q2gg`o)J^idJs4HJcF*srW)qkqlg#"s8W*!ci8L~>
+PlLa`o)J^idJs4HJcF'rrW)tlqlg#"s8W*!ci8L~>
+PlLa`o)J^idJs4HJcF'rrW)tlqlg#"s8W*!ci8L~>
+PlLa`o)J^idJs4HJcF'rrW)tlqlg#"s8W*!ci8L~>
+PlLa`o)J^idJs4HJcF$qrW)tlr3-,#s8W*!ci8L~>
+PlLa`o)J^idJs4HJcF$qrW)tlr3-,#s8W*!ci8L~>
+PlLa`o)J^idJs4HJcF$qrW)tlr3-,#s8W*!ci8L~>
+PlL^_oDegjdJs4HJcF!prVuqlr3-,#!<<#uci8L~>
+PlL^_oDegjdJs4HJcF!prVuqlr3-,#!<<#uci8L~>
+PlL^_oDegjdJs4HJcF!prVuqlr3-,#!<<#uci8L~>
+PQ1X_oDegjdJs4HJcEsorVuqlrNH5$!ri6#cMrC~>
+PQ1X_oDegjdJs4HJcEsorVuqlrNH5$!ri6#cMrC~>
+PQ1X_oDegjdJs4HJcEsorVuqlrNH5$!ri6#cMrC~>
+PQ1X_oDedidf9=IJcEpnrW)o#rr<-#!!(=EJ,~>
+PQ1X_oDedidf9=IJcEpnrW)o#rr<-#!!(=EJ,~>
+PQ1X_oDedidf9=IJcEpnrW)o#rr<-#!!(=EJ,~>
+PQ1X_o)J^idf9=IJcEpnrVuqlric>%!ri6#cMrC~>
+PQ1X_o)J^idf9=IJcEpnrVuqlric>%!ri6#cMrC~>
+PQ1X_o)J^idf9=IJcEpnrVuqlric>%!ri6#cMrC~>
+P5kO^oDegjdf9=IJcEmmrW!1sYHIp+rr<&Es*t~>
+P5kO^oDegjdf9=IJcEmmrW!1sYHIp+rr<&Es*t~>
+P5kO^oDegjdf9=IJcEmmrW!1sYHIp+rr<&Es*t~>
+P5kO^oDegjdf9=IJcEjlrW)r$r;b.CJ,~>
+P5kO^oDegjdf9=IJcEjlrW)r$r;b.CJ,~>
+P5kO^oDegjdf9=IJcEjlrW)r$r;b.CJ,~>
+P5kO^oDegjdf9=IJcEgkrW)u%rW(4CJ,~>
+P5kO^oDegjdf9=IJcEgkrW)u%rW(4CJ,~>
+P5kO^oDegjdf9=IJcEgkrW)u%rW(4CJ,~>
+P5kL]o`+pkdf9=IJcEdjrrE)&rW(4CJ,~>
+P5kL]o`+pkdf9=IJcEdjrrE)&rW(4CJ,~>
+P5kL]o`+pkdf9=IJcEdjrrE)&rW(4CJ,~>
+OoPF]o`+pkdf9=IJcEairr<&&rW(4CJ,~>
+OoPF]o`+pkdf9=IJcEairr<&&rW(4CJ,~>
+OoPF]o`+pkdf9=IJcEairr<&&rW(4CJ,~>
+OoPF]o`+pkdf9=IJcEairr<&&rW(4CJ,~>
+OoPF]o`+pkdf9=IJcEairr<&&rW(4CJ,~>
+OoPF]o`+pkdf9=IJcEairr<&&rW(4CJ,~>
+OoPC\p&G$ldf9=IJcE^hquG"AJ,~>
+OoPC\p&G$ldf9=IJcE^hquG"AJ,~>
+OoPC\p&G$ldf9=IJcE^hquG"AJ,~>
+OT5=\p&G$ldJs4HJcE^hrW(1BJ,~>
+OT5=\p&G$ldJs4HJcE^hrW(1BJ,~>
+OT5=\p&G$ldJs4HJcE^hrW(1BJ,~>
+OT5=\p&G$ldJs4HJcEdjqZ+n@J,~>
+OT5=\p&G$ldJs4HJcEdjqZ+n@J,~>
+OT5=\p&G$ldJs4HJcEdjqZ+n@J,~>
+OT5:[p&G$lJcD2=q#JV<J,~>
+OT5:[p&G$lJcD2=q#JV<J,~>
+OT5:[p&G$lJcD2=q#JV<J,~>
+O8o4[p&G$lJcD>Aq#JJ8J,~>
+O8o4[p&G$lJcD>Aq#JJ8J,~>
+O8o4[p&G$lJcD>Aq#JJ8J,~>
+O8o4[p&G$lJcDGDq#JA5J,~>
+O8o4[p&G$lJcDGDq#JA5J,~>
+O8o4[p&G$lJcDGDq#JA5J,~>
+O8o1ZpAb-mJcDSHq#J51J,~>
+O8o1ZpAb-mJcDSHq#J51J,~>
+O8o1ZpAb-mJcDSHq#J51J,~>
+NrT+ZpAb-mJcD\Kq#J,.J,~>
+NrT+ZpAb-mJcD\Kq#J,.J,~>
+NrT+ZpAb-mJcD\Kq#J,.J,~>
+NrT+ZpAb-mJcDhOq#Iu*J,~>
+NrT+ZpAb-mJcDhOq#Iu*J,~>
+NrT+ZpAb-mJcDhOq#Iu*J,~>
+NrT+ZpAb-mJcDtSq#Ii&J,~>
+NrT+ZpAb-mJcDtSq#Ii&J,~>
+NrT+ZpAb-mJcDtSq#Ii&J,~>
+NW9"Yp](6nJcE(Vq#I`#J,~>
+NW9"Yp](6nJcE(Vq#I`#J,~>
+NW9"Yp](6nJcE(Vq#I`#J,~>
+NW9"Yp](6nJcE4Zq#IStJ,~>
+NW9"Yp](6nJcE4Zq#IStJ,~>
+NW9"Yp](6nJcE4Zq#IStJ,~>
+NW9"Yp](6nJcE=]q#IJqJ,~>
+NW9"Yp](6nJcE=]q#IJqJ,~>
+NW9"Yp](6nJcE=]q#IJqJ,~>
+NW8tXq#C?oJcEIaq#I>mJ,~>
+NW8tXq#C?oJcEIaq#I>mJ,~>
+NW8tXq#C?oJcEIaq#I>mJ,~>
+N;rnXp](6nJcEUeq>d;jJ,~>
+N;rnXp](6nJcEUeq>d;jJ,~>
+N;rnXp](6nJcEUeq>d;jJ,~>
+N;rnXp](6nJcEaiq#I)fJ,~>
+N;rnXp](6nJcEaiq#I)fJ,~>
+N;rnXp](6nJcEaiq#I)fJ,~>
+N;rkWq#C?oJcEmmq#HrbJ,~>
+N;rkWq#C?oJcEmmq#HrbJ,~>
+N;rkWq#C?oJcEmmq#HrbJ,~>
+MuWeWq#C?oJcF!pq#Hi_J,~>
+MuWeWq#C?oJcF!pq#Hi_J,~>
+MuWeWq#C?oJcF!pq#Hi_J,~>
+MuWeWq#C?oJcF-tq#H][J,~>
+MuWeWq#C?oJcF-tq#H][J,~>
+MuWeWq#C?oJcF-tq#H][J,~>
+MuWbVq>^HpJcF7"q>cZXJ,~>
+MuWbVq>^HpJcF7"q>cZXJ,~>
+MuWbVq>^HpJcF7"q>cZXJ,~>
+MZ<\Vq>^HpJcFC&q#HHTJ,~>
+MZ<\Vq>^HpJcFC&q#HHTJ,~>
+MZ<\Vq>^HpJcFC&q#HHTJ,~>
+MZ<\Vq>^HpJcFO*q#H<PJ,~>
+MZ<\Vq>^HpJcFO*q#H<PJ,~>
+MZ<\Vq>^HpJcFO*q#H<PJ,~>
+MZ<YUqZ$QqJcFX-q#H3MJ,~>
+MZ<YUqZ$QqJcFX-q#H3MJ,~>
+MZ<YUqZ$QqJcFX-q#H3MJ,~>
+M?!SUqZ$QqJcFd1q#H'IJ,~>
+M?!SUqZ$QqJcFd1q#H'IJ,~>
+M?!SUqZ$QqJcFd1q#H'IJ,~>
+M?!SUqZ$NpJcFp5q>c*Hs8RT~>
+M?!SUqZ$NpJcFp5q>c*Hs8RT~>
+M?!SUqZ$NpJcFp5q>c*Hs8RT~>
+M?!SUq>^HpJcG'9q#H!Gr;V9~>
+M?!SUq>^HpJcG'9q#H!Gr;V9~>
+M?!SUq>^HpJcG'9q#H!Gr;V9~>
+M#[JTqZ$QqJcG3=q#H!Gq#>j~>
+M#[JTqZ$QqJcG3=q#H!Gq#>j~>
+M#[JTqZ$QqJcG3=q#H!Gq#>j~>
+M#[JTqZ$QqJcG<@q#H!Gp&BO~>
+M#[JTqZ$QqJcG<@q#H!Gp&BO~>
+M#[JTqZ$QqJcG<@q#H!Gp&BO~>
+M#[JTqZ$QqJcGHDq#H!Gnc++~>
+M#[JTqZ$QqJcGHDq#H!Gnc++~>
+M#[JTqZ$QqJcGHDq#H!Gnc++~>
+M#[GSqu?ZrJcGQGq>c*HmJh\~>
+M#[GSqu?ZrJcGQGq>c*HmJh\~>
+M#[GSqu?ZrJcGQGq>c*HmJh\~>
+L]@ASqu?ZrJcG]Kq#H!GlMlA~>
+L]@ASqu?ZrJcG]Kq#H!GlMlA~>
+L]@ASqu?ZrJcG]Kq#H!GlMlA~>
+L]@ASqu?ZrJcGNGJcFm4J,~>
+L]@ASqu?ZrJcGNGJcFm4J,~>
+L]@ASqu?ZrJcGNGJcFm4J,~>
+L]@>Rr;ZcsK`CiJJcFd1J,~>
+L]@>Rr;ZcsK`CiJJcFd1J,~>
+L]@>Rr;ZcsK`CiJJcFd1J,~>
+LB%8Rr;ZcsM#[8NJcFX-J,~>
+LB%8Rr;ZcsM#[8NJcFX-J,~>
+LB%8Rr;ZcsM#[8NJcFX-J,~>
+LB%8Rr;ZcsMuWSQJcFO*J,~>
+LB%8Rr;ZcsMuWSQJcFO*J,~>
+LB%8Rr;ZcsMuWSQJcFO*J,~>
+LB%5QrVuisOT5+VJcFC&J,~>
+LB%5QrVuisOT5+VJcFC&J,~>
+LB%5QrVuisOT5+VJcFC&J,~>
+L&_/Qr;ZcsPlLOZJcF7"J,~>
+L&_/Qr;ZcsPlLOZJcF7"J,~>
+L&_/Qr;ZcsPlLOZJcF7"J,~>
+L&_/Qr;ZcsQiHj]JcF-tJ,~>
+L&_/Qr;ZcsQiHj]JcF-tJ,~>
+L&_/Qr;ZcsQiHj]JcF-tJ,~>
+L&_,PrVultS,`9aJcF!pJ,~>
+L&_,PrVultS,`9aJcF!pJ,~>
+L&_,PrVultS,`9aJcF!pJ,~>
+K`D&PrVultT)\TdJcEmmJ,~>
+K`D&PrVultT)\TdJcEmmJ,~>
+K`D&PrVultT)\TdJcEmmJ,~>
+K`D&PrVultUAt#hJcEaiJ,~>
+K`D&PrVultUAt#hJcEaiJ,~>
+K`D&PrVultUAt#hJcEaiJ,~>
+K`D&PrVultVZ6GlJcEUeJ,~>
+K`D&PrVultVZ6GlJcEUeJ,~>
+K`D&PrVultVZ6GlJcEUeJ,~>
+KE(rOrr;uuWW2boJcELbJ,~>
+KE(rOrr;uuWW2boJcELbJ,~>
+KE(rOrr;uuWW2boJcELbJ,~>
+KE(rOrr;uuXoJ1sJcE@^J,~>
+KE(rOrr;uuXoJ1sJcE@^J,~>
+KE(rOrr;uuXoJ1sJcE@^J,~>
+KE(rOrr;uuYlFM!JcE7[J,~>
+KE(rOrr;uuYlFM!JcE7[J,~>
+KE(rOrr;uuYlFM!JcE7[J,~>
+KE(oNs8W*![/]q%JcE+WJ,~>
+KE(oNs8W*![/]q%JcE+WJ,~>
+KE(oNs8W*![/]q%JcE+WJ,~>
+K)biNrr;uu\c;I*JcDtSJ,~>
+K)biNrr;uu\c;I*JcDtSJ,~>
+K)biNrr;uu\c;I*JcDtSJ,~>
+K)biNrr;uu]`7d-JcDkPJ,~>
+K)biNrr;uu]`7d-JcDkPJ,~>
+K)biNrr;uu]`7d-JcDkPJ,~>
+K)bfMs8W*!_#O31JcD_LJ,~>
+K)bfMs8W*!_#O31JcD_LJ,~>
+K)bfMs8W*!_#O31JcD_LJ,~>
+JcG`Ms8W*!_uKN4JcDVIJ,~>
+JcG`Ms8W*!_uKN4JcDVIJ,~>
+JcG`Ms8W*!_uKN4JcDVIJ,~>
+JcG`Ms8W*!a8br8JcDJEJ,~>
+JcG`Ms8W*!a8br8JcDJEJ,~>
+JcG`Ms8W*!a8br8JcDJEJ,~>
+JcG]L!ri6#bQ%A<JcD>AJ,~>
+JcG]L!ri6#bQ%A<JcD>AJ,~>
+JcG]L!ri6#bQ%A<JcD>AJ,~>
+Jc>oR!!*$!!7(W?!.k0>s*t~>
+Jc>oR!!*$!!7(W?!.k0>s*t~>
+Jc>oR!!*$!!7(W?!.k0>s*t~>
+Jc>oR!!*$!!7LoC!.k0:s*t~>
+Jc>oR!!*$!!7LoC!.k0:s*t~>
+Jc>oR!!*$!!7LoC!.k0:s*t~>
+Jc>`MquG:Iq#H!GPlH7~>
+Jc>`MquG:Iq#H!GPlH7~>
+Jc>`MquG:Iq#H!GPlH7~>
+JcGcMr;bONq#H!GOT0h~>
+JcGcMr;bONq#H!GOT0h~>
+JcGcMr;bONq#H!GOT0h~>
+JcGcMr;b[Rq#H!GN;nD~>
+JcGcMr;b[Rq#H!GN;nD~>
+JcGcMr;b[Rq#H!GN;nD~>
+JcGcMrr<-#!!)!Xq#H!GM>r)~>
+JcGcMrr<-#!!)!Xq#H!GM>r)~>
+JcGcMrr<-#!!)!Xq#H!GM>r)~>
+JcG`Lr;bsZq#H!GL&ZZ~>
+JcG`Lr;bsZq#H!GL&ZZ~>
+JcG`Lr;bsZq#H!GL&ZZ~>
+JcG`Lr;c']q#H!GK)^?~>
+JcG`Lr;c']q#H!GK)^?~>
+JcG`Lr;c']q#H!GK)^?~>
+JcG`Lr;c3aq#H!GJcG`LJ,~>
+JcG`Lr;c3aq#H!GJcG`LJ,~>
+JcG`Lr;c3aq#H!GJcG`LJ,~>
+JcG`Lr;c<dq>c*HJcGTHJ,~>
+JcG`Lr;c<dq>c*HJcGTHJ,~>
+JcG`Lr;c<dq>c*HJcGTHJ,~>
+JcG]KrW)Qiq#H!GJcGKEJ,~>
+JcG]KrW)Qiq#H!GJcGKEJ,~>
+JcG]KrW)Qiq#H!GJcGKEJ,~>
+JcG]KrW)]mq#H!GJcG?AJ,~>
+JcG]KrW)]mq#H!GJcG?AJ,~>
+JcG]KrW)]mq#H!GJcG?AJ,~>
+JcG]KrW)fpq#H!GJcG6>J,~>
+JcG]KrW)fpq#H!GJcG6>J,~>
+JcG]KrW)fpq#H!GJcG6>J,~>
+JcGZJrrE&uq#H!GJcG*:J,~>
+JcGZJrrE&uq#H!GJcG*:J,~>
+JcGZJrrE&uq#H!GJcG*:J,~>
+JcGZJp],mFJcFs6J,~>
+JcGZJp],mFJcFs6J,~>
+JcGZJp],mFJcFs6J,~>
+JcGZJqZ)3IJcFj3J,~>
+JcGZJqZ)3IJcFj3J,~>
+JcGZJqZ)3IJcFj3J,~>
+JcGWIrr@WMJcFa0J,~>
+JcGWIrr@WMJcFa0J,~>
+JcGWIrr@WMJcFa0J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/ribbons5.ps b/books/ps/ribbons5.ps
deleted file mode 100644
index 0175046..0000000
--- a/books/ps/ribbons5.ps
+++ /dev/null
@@ -1,3298 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawFilled:
-%		psFillPoly
-%		XPoint[0].y
-%		XPoint[0].x
-%		n
-%		...
-%		XPoint[n].y
-%		XPoint[n].x
-%		graphics-context dictionary
-% this draws a polygon by connecting all the points and fills the
-% region with foreground color
-
-/psFillPoly
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		closepath
-		begin installGC fill end	%% fills with foreground color
-                grestore }
-        def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawLines:
-%		psDrawLines
-%		points[0].y
-%		points[0].x
-%		n
-%		...
-%		points[n].y
-%		points[n].x
-%		graphics-context dictionary
-% this draws lines connecting all the points.
-
-/psDrawLines
-        {	gsave
-                newpath
-                yVal moveto
-                1 sub {
-                        yVal lineto
-                } repeat
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	276	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	-422	157	420	32	psDrawLine
-	globGC	(X)	-427	162	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	215	206	79	20	psDrawLine
-	globGC	(Y)	220	211	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	92	-639	130	324	psDrawLine
-	globGC	(Z)	87	-644	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	1	0	0	trashGC	setLineAttributes
-	trashGC	0.000000	setForeground
-	trashGC
-	299	67
-	186	1
-	3	181	123	psDrawLines
-	trashGC
-	41	15
-	59	147
-	3	181	123	psDrawLines
-	trashGC
-	99	277
-	268	228
-	3	181	123	psDrawLines
-	1	0	1	renderGC	setLineAttributes
-	renderGC	0.000000	setForeground
-	renderGC	0.625000	setForeground
-	renderGC
-	177	120
-	194	139
-	181	123
-	4	177	120	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	139
-	181	123
-	3	177	120	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	173	117
-	190	136
-	177	120
-	4	173	117	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	136
-	177	120
-	3	173	117	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	194	139
-	177	120
-	190	136
-	4	194	139	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	120
-	190	136
-	3	194	139	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	168	114
-	185	132
-	173	117
-	4	168	114	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	132
-	173	117
-	3	168	114	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	190	136
-	173	117
-	185	132
-	4	190	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	117
-	185	132
-	3	190	136	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	111
-	181	129
-	168	114
-	4	164	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	181	129
-	168	114
-	3	164	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	185	132
-	168	114
-	181	129
-	4	185	132	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	114
-	181	129
-	3	185	132	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	107
-	177	126
-	164	111
-	4	160	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	126
-	164	111
-	3	160	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	181	129
-	164	111
-	177	126
-	4	181	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	111
-	177	126
-	3	181	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	156	104
-	172	122
-	160	107
-	4	156	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	122
-	160	107
-	3	156	104	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	126
-	160	107
-	172	122
-	4	177	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	107
-	172	122
-	3	177	126	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	151	100
-	168	119
-	156	104
-	4	151	100	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	168	119
-	156	104
-	3	151	100	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	122
-	156	104
-	168	119
-	4	172	122	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	104
-	168	119
-	3	172	122	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	147	97
-	163	115
-	151	100
-	4	147	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	163	115
-	151	100
-	3	147	97	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	168	119
-	151	100
-	163	115
-	4	168	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	100
-	163	115
-	3	168	119	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	142	93
-	158	112
-	147	97
-	4	142	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	158	112
-	147	97
-	3	142	93	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	163	115
-	147	97
-	158	112
-	4	163	115	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	97
-	158	112
-	3	163	115	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	137	90
-	153	108
-	142	93
-	4	137	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	153	108
-	142	93
-	3	137	90	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	158	112
-	142	93
-	153	108
-	4	158	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	93
-	153	108
-	3	158	112	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	132	86
-	149	104
-	137	90
-	4	132	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	104
-	137	90
-	3	132	86	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	153	108
-	137	90
-	149	104
-	4	153	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	90
-	149	104
-	3	153	108	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	128	82
-	144	101
-	132	86
-	4	128	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	101
-	132	86
-	3	128	82	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	149	104
-	132	86
-	144	101
-	4	149	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	132	86
-	144	101
-	3	149	104	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	78
-	138	97
-	128	82
-	4	123	78	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	97
-	128	82
-	3	123	78	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	144	101
-	128	82
-	138	97
-	4	144	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	82
-	138	97
-	3	144	101	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	118	74
-	133	93
-	123	78
-	4	118	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	93
-	123	78
-	3	118	74	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	138	97
-	123	78
-	133	93
-	4	138	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	78
-	133	93
-	3	138	97	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	205	146
-	225	177
-	208	157
-	4	205	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	177
-	208	157
-	3	205	146	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	70
-	128	89
-	118	74
-	4	112	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	89
-	118	74
-	3	112	70	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	133	93
-	118	74
-	128	89
-	4	133	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	118	74
-	128	89
-	3	133	93	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	107	66
-	122	85
-	112	70
-	4	107	66	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	122	85
-	112	70
-	3	107	66	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	128	89
-	112	70
-	122	85
-	4	128	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	70
-	122	85
-	3	128	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	201	136
-	222	166
-	205	146
-	4	201	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	222	166
-	205	146
-	3	201	136	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	225	177
-	205	146
-	222	166
-	4	225	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	205	146
-	222	166
-	3	225	177	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	102	62
-	117	80
-	107	66
-	4	102	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	80
-	107	66
-	3	102	62	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	122	85
-	107	66
-	117	80
-	4	122	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	107	66
-	117	80
-	3	122	85	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	96	58
-	111	76
-	102	62
-	4	96	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	76
-	102	62
-	3	96	58	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	117	80
-	102	62
-	111	76
-	4	117	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	102	62
-	111	76
-	3	117	80	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	197	128
-	218	156
-	201	136
-	4	197	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	156
-	201	136
-	3	197	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	222	166
-	201	136
-	218	156
-	4	222	166	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	136
-	218	156
-	3	222	166	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	91	53
-	105	71
-	96	58
-	4	91	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	71
-	96	58
-	3	91	53	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	111	76
-	96	58
-	105	71
-	4	111	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	58
-	105	71
-	3	111	76	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	85	49
-	99	67
-	91	53
-	4	85	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	67
-	91	53
-	3	85	49	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	105	71
-	91	53
-	99	67
-	4	105	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	53
-	99	67
-	3	105	71	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	192	121
-	214	148
-	197	128
-	4	192	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	148
-	197	128
-	3	192	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	218	156
-	197	128
-	214	148
-	4	218	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	128
-	214	148
-	3	218	156	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	143	86
-	162	99
-	149	83
-	4	143	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	99
-	149	83
-	3	143	86	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	167	95
-	149	83
-	162	99
-	4	167	95	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	149	83
-	162	99
-	3	167	95	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	149	83
-	167	95
-	154	80
-	4	149	83	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	95
-	154	80
-	3	149	83	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	173	91
-	154	80
-	167	95
-	4	173	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	80
-	167	95
-	3	173	91	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	154	80
-	173	91
-	159	75
-	4	154	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	173	91
-	159	75
-	3	154	80	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	138	89
-	156	103
-	143	86
-	4	138	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	103
-	143	86
-	3	138	89	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	162	99
-	143	86
-	156	103
-	4	162	99	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	143	86
-	156	103
-	3	162	99	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	179	85
-	159	75
-	173	91
-	4	179	85	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	159	75
-	173	91
-	3	179	85	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	159	75
-	179	85
-	164	70
-	4	159	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	179	85
-	164	70
-	3	159	75	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	133	90
-	151	105
-	138	89
-	4	133	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	105
-	138	89
-	3	133	90	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	156	103
-	138	89
-	151	105
-	4	156	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	138	89
-	151	105
-	3	156	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	184	79
-	164	70
-	179	85
-	4	184	79	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	70
-	179	85
-	3	184	79	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	164	70
-	184	79
-	169	64
-	4	164	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	184	79
-	169	64
-	3	164	70	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	79	44
-	93	62
-	85	49
-	4	79	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	93	62
-	85	49
-	3	79	44	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	99	67
-	85	49
-	93	62
-	4	99	67	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	49
-	93	62
-	3	99	67	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	128	91
-	145	107
-	133	90
-	4	128	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	107
-	133	90
-	3	128	91	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	151	105
-	133	90
-	145	107
-	4	151	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	133	90
-	145	107
-	3	151	105	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	190	71
-	169	64
-	184	79
-	4	190	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	64
-	184	79
-	3	190	71	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	169	64
-	190	71
-	174	57
-	4	169	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	71
-	174	57
-	3	169	64	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	91
-	140	108
-	128	91
-	4	123	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	108
-	128	91
-	3	123	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	107
-	128	91
-	140	108
-	4	145	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	128	91
-	140	108
-	3	145	107	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	196	63
-	174	57
-	190	71
-	4	196	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	174	57
-	190	71
-	3	196	63	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	174	57
-	196	63
-	180	50
-	4	174	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	63
-	180	50
-	3	174	57	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	187	116
-	209	141
-	192	121
-	4	187	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	209	141
-	192	121
-	3	187	116	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	214	148
-	192	121
-	209	141
-	4	214	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	192	121
-	209	141
-	3	214	148	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	73	40
-	87	58
-	79	44
-	4	73	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	87	58
-	79	44
-	3	73	40	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	93	62
-	79	44
-	87	58
-	4	93	62	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	79	44
-	87	58
-	3	93	62	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	91
-	134	108
-	123	91
-	4	117	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	108
-	123	91
-	3	117	91	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	108
-	123	91
-	134	108
-	4	140	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	91
-	134	108
-	3	140	108	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	202	54
-	180	50
-	196	63
-	4	202	54	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	180	50
-	196	63
-	3	202	54	psDrawLines
-	renderGC	0.187500	setForeground
-	renderGC
-	180	50
-	202	54
-	185	41
-	4	180	50	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	54
-	185	41
-	3	180	50	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	112	89
-	129	107
-	117	91
-	4	112	89	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	107
-	117	91
-	3	112	89	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	108
-	117	91
-	129	107
-	4	134	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	91
-	129	107
-	3	134	108	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	208	44
-	185	41
-	202	54
-	4	208	44	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	185	41
-	202	54
-	3	208	44	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	185	41
-	208	44
-	190	32
-	4	185	41	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	44
-	190	32
-	3	185	41	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	67	35
-	81	53
-	73	40
-	4	67	35	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	81	53
-	73	40
-	3	67	35	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	87	58
-	73	40
-	81	53
-	4	87	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	73	40
-	81	53
-	3	87	58	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	183	112
-	204	135
-	187	116
-	4	183	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	135
-	187	116
-	3	183	112	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	209	141
-	187	116
-	204	135
-	4	209	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	187	116
-	204	135
-	3	209	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	106	87
-	123	106
-	112	89
-	4	106	87	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	106
-	112	89
-	3	106	87	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	107
-	112	89
-	123	106
-	4	129	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	112	89
-	123	106
-	3	129	107	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	214	33
-	190	32
-	208	44
-	4	214	33	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	32
-	208	44
-	3	214	33	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	190	32
-	214	33
-	196	22
-	4	190	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	33
-	196	22
-	3	190	32	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	61	30
-	74	48
-	67	35
-	4	61	30	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	74	48
-	67	35
-	3	61	30	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	81	53
-	67	35
-	74	48
-	4	81	53	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	67	35
-	74	48
-	3	81	53	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	101	84
-	117	104
-	106	87
-	4	101	84	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	104
-	106	87
-	3	101	84	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	106
-	106	87
-	117	104
-	4	123	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	106	87
-	117	104
-	3	123	106	psDrawLines
-	renderGC	0.375000	setForeground
-	renderGC
-	220	21
-	196	22
-	214	33
-	4	220	21	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	22
-	214	33
-	3	220	21	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	196	22
-	220	21
-	202	10
-	4	196	22	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	21
-	202	10
-	3	196	22	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	178	109
-	199	131
-	183	112
-	4	178	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	199	131
-	183	112
-	3	178	109	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	204	135
-	183	112
-	199	131
-	4	204	135	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	112
-	199	131
-	3	204	135	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	95	80
-	111	101
-	101	84
-	4	95	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	101
-	101	84
-	3	95	80	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	117	104
-	101	84
-	111	101
-	4	117	104	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	84
-	111	101
-	3	117	104	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	172	107
-	194	128
-	178	109
-	4	172	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	194	128
-	178	109
-	3	172	107	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	199	131
-	178	109
-	194	128
-	4	199	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	178	109
-	194	128
-	3	199	131	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	54	25
-	68	43
-	61	30
-	4	54	25	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	68	43
-	61	30
-	3	54	25	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	74	48
-	61	30
-	68	43
-	4	74	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	30
-	68	43
-	3	74	48	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	167	106
-	189	126
-	172	107
-	4	167	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	126
-	172	107
-	3	167	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	194	128
-	172	107
-	189	126
-	4	194	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	107
-	189	126
-	3	194	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	89	76
-	104	97
-	95	80
-	4	89	76	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	104	97
-	95	80
-	3	89	76	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	111	101
-	95	80
-	104	97
-	4	111	101	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	80
-	104	97
-	3	111	101	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	48	20
-	61	37
-	54	25
-	4	48	20	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	37
-	54	25
-	3	48	20	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	68	43
-	54	25
-	61	37
-	4	68	43	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	25
-	61	37
-	3	68	43	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	105
-	183	125
-	167	106
-	4	162	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	125
-	167	106
-	3	162	105	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	189	126
-	167	106
-	183	125
-	4	189	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	167	106
-	183	125
-	3	189	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	82	70
-	98	92
-	89	76
-	4	82	70	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	98	92
-	89	76
-	3	82	70	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	104	97
-	89	76
-	98	92
-	4	104	97	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	76
-	98	92
-	3	104	97	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	156	105
-	177	124
-	162	105
-	4	156	105	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	124
-	162	105
-	3	156	105	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	125
-	162	105
-	177	124
-	4	183	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	105
-	177	124
-	3	183	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	41	15
-	54	32
-	48	20
-	4	41	15	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	32
-	48	20
-	3	41	15	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	61	37
-	48	20
-	54	32
-	4	61	37	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	48	20
-	54	32
-	3	61	37	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	106
-	172	125
-	156	105
-	4	151	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	125
-	156	105
-	3	151	106	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	124
-	156	105
-	172	125
-	4	177	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	156	105
-	172	125
-	3	177	124	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	145	107
-	166	125
-	151	106
-	4	145	107	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	125
-	151	106
-	3	145	107	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	125
-	151	106
-	166	125
-	4	172	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	106
-	166	125
-	3	172	125	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	76	64
-	91	86
-	82	70
-	4	76	64	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	86
-	82	70
-	3	76	64	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	98	92
-	82	70
-	91	86
-	4	98	92	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	70
-	91	86
-	3	98	92	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	54	32
-	41	15
-	47	27
-	4	54	32	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	41	15
-	47	27
-	3	54	32	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	140	108
-	160	126
-	145	107
-	4	140	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	126
-	145	107
-	3	140	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	125
-	145	107
-	160	126
-	4	166	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	145	107
-	160	126
-	3	166	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	134	109
-	154	127
-	140	108
-	4	134	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	127
-	140	108
-	3	134	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	126
-	140	108
-	154	127
-	4	160	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	140	108
-	154	127
-	3	160	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	243	182
-	268	228
-	245	200
-	4	243	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	228
-	245	200
-	3	243	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	109
-	148	128
-	134	109
-	4	129	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	128
-	134	109
-	3	129	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	127
-	134	109
-	148	128
-	4	154	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	134	109
-	148	128
-	3	154	127	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	69	56
-	84	80
-	76	64
-	4	69	56	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	84	80
-	76	64
-	3	69	56	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	91	86
-	76	64
-	84	80
-	4	91	86	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	76	64
-	84	80
-	3	91	86	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	110
-	142	129
-	129	109
-	4	123	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	129
-	129	109
-	3	123	110	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	128
-	129	109
-	142	129
-	4	148	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	109
-	142	129
-	3	148	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	109
-	136	130
-	123	110
-	4	117	109	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	130
-	123	110
-	3	117	109	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	129
-	123	110
-	136	130
-	4	142	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	110
-	136	130
-	3	142	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	111	108
-	129	129
-	117	109
-	4	111	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	129
-	117	109
-	3	111	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	130
-	117	109
-	129	129
-	4	136	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	109
-	129	129
-	3	136	130	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	62	48
-	77	72
-	69	56
-	4	62	48	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	77	72
-	69	56
-	3	62	48	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	84	80
-	69	56
-	77	72
-	4	84	80	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	69	56
-	77	72
-	3	84	80	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	105	106
-	123	128
-	111	108
-	4	105	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	128
-	111	108
-	3	105	106	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	129	129
-	111	108
-	123	128
-	4	129	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	111	108
-	123	128
-	3	129	129	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	99	102
-	116	126
-	105	106
-	4	99	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	126
-	105	106
-	3	99	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	128
-	105	106
-	116	126
-	4	123	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	106
-	116	126
-	3	123	128	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	239	167
-	266	208
-	243	182
-	4	239	167	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	266	208
-	243	182
-	3	239	167	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	268	228
-	243	182
-	266	208
-	4	268	228	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	243	182
-	266	208
-	3	268	228	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	54	38
-	70	63
-	62	48
-	4	54	38	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	63
-	62	48
-	3	54	38	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	77	72
-	62	48
-	70	63
-	4	77	72	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	48
-	70	63
-	3	77	72	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	92	98
-	110	123
-	99	102
-	4	92	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	123
-	99	102
-	3	92	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	116	126
-	99	102
-	110	123
-	4	116	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	99	102
-	110	123
-	3	116	126	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	195	116
-	221	133
-	201	112
-	4	195	116	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	221	133
-	201	112
-	3	195	116	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	228	127
-	201	112
-	221	133
-	4	228	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	201	112
-	221	133
-	3	228	127	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	201	112
-	228	127
-	207	106
-	4	201	112	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	228	127
-	207	106
-	3	201	112	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	189	119
-	215	137
-	195	116
-	4	189	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	215	137
-	195	116
-	3	189	119	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	221	133
-	195	116
-	215	137
-	4	221	133	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	195	116
-	215	137
-	3	221	133	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	47	27
-	62	52
-	54	38
-	4	47	27	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	52
-	54	38
-	3	47	27	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	70	63
-	54	38
-	62	52
-	4	70	63	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	54	38
-	62	52
-	3	70	63	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	234	119
-	207	106
-	228	127
-	4	234	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	207	106
-	228	127
-	3	234	119	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	207	106
-	234	119
-	213	98
-	4	207	106	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	119
-	213	98
-	3	207	106	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	183	121
-	208	141
-	189	119
-	4	183	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	141
-	189	119
-	3	183	121	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	215	137
-	189	119
-	208	141
-	4	215	137	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	189	119
-	208	141
-	3	215	137	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	85	91
-	103	118
-	92	98
-	4	85	91	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	118
-	92	98
-	3	85	91	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	110	123
-	92	98
-	103	118
-	4	110	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	98
-	103	118
-	3	110	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	177	123
-	202	143
-	183	121
-	4	177	123	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	143
-	183	121
-	3	177	123	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	208	141
-	183	121
-	202	143
-	4	208	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	121
-	202	143
-	3	208	141	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	242	108
-	213	98
-	234	119
-	4	242	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	213	98
-	234	119
-	3	242	108	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	213	98
-	242	108
-	219	88
-	4	213	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	242	108
-	219	88
-	3	213	98	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	172	124
-	196	145
-	177	123
-	4	172	124	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	145
-	177	123
-	3	172	124	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	202	143
-	177	123
-	196	145
-	4	202	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	123
-	196	145
-	3	202	143	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	235	157
-	264	194
-	239	167
-	4	235	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	264	194
-	239	167
-	3	235	157	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	266	208
-	239	167
-	264	194
-	4	266	208	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	239	167
-	264	194
-	3	266	208	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	166	125
-	190	147
-	172	124
-	4	166	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	147
-	172	124
-	3	166	125	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	145
-	172	124
-	190	147
-	4	196	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	172	124
-	190	147
-	3	196	145	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	249	93
-	219	88
-	242	108
-	4	249	93	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	219	88
-	242	108
-	3	249	93	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	219	88
-	249	93
-	226	75
-	4	219	88	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	249	93
-	226	75
-	3	219	88	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	160	126
-	183	148
-	166	125
-	4	160	126	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	148
-	166	125
-	3	160	126	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	147
-	166	125
-	183	148
-	4	190	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	166	125
-	183	148
-	3	190	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	78	82
-	95	111
-	85	91
-	4	78	82	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	111
-	85	91
-	3	78	82	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	103	118
-	85	91
-	95	111
-	4	103	118	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	85	91
-	95	111
-	3	103	118	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	62	52
-	47	27
-	53	40
-	4	62	52	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	47	27
-	53	40
-	3	62	52	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	127
-	177	149
-	160	126
-	4	154	127	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	149
-	160	126
-	3	154	127	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	148
-	160	126
-	177	149
-	4	183	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	160	126
-	177	149
-	3	183	148	psDrawLines
-	renderGC	0.250000	setForeground
-	renderGC
-	258	74
-	226	75
-	249	93
-	4	258	74	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	226	75
-	249	93
-	3	258	74	psDrawLines
-	renderGC	0.312500	setForeground
-	renderGC
-	226	75
-	258	74
-	234	57
-	4	226	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	258	74
-	234	57
-	3	226	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	148	129
-	170	151
-	154	127
-	4	148	129	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	151
-	154	127
-	3	148	129	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	149
-	154	127
-	170	151
-	4	177	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	127
-	170	151
-	3	177	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	142	130
-	164	152
-	148	129
-	4	142	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	152
-	148	129
-	3	142	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	151
-	148	129
-	164	152
-	4	170	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	148	129
-	164	152
-	3	170	151	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	231	150
-	260	183
-	235	157
-	4	231	150	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	260	183
-	235	157
-	3	231	150	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	264	194
-	235	157
-	260	183
-	4	264	194	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	235	157
-	260	183
-	3	264	194	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	136	131
-	157	153
-	142	130
-	4	136	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	153
-	142	130
-	3	136	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	152
-	142	130
-	157	153
-	4	164	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	142	130
-	157	153
-	3	164	152	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	70	71
-	88	102
-	78	82
-	4	70	71	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	88	102
-	78	82
-	3	70	71	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	95	111
-	78	82
-	88	102
-	4	95	111	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	78	82
-	88	102
-	3	95	111	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	129	131
-	151	154
-	136	131
-	4	129	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	154
-	136	131
-	3	129	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	153
-	136	131
-	151	154
-	4	157	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	136	131
-	151	154
-	3	157	153	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	268	49
-	234	57
-	258	74
-	4	268	49	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	234	57
-	258	74
-	3	268	49	psDrawLines
-	renderGC	0.437500	setForeground
-	renderGC
-	234	57
-	268	49
-	242	34
-	4	234	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	268	49
-	242	34
-	3	234	57	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	131
-	144	155
-	129	131
-	4	123	131	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	155
-	129	131
-	3	123	131	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	154
-	129	131
-	144	155
-	4	151	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	129	131
-	144	155
-	3	151	154	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	225	146
-	255	176
-	231	150
-	4	225	146	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	255	176
-	231	150
-	3	225	146	psDrawLines
-	renderGC	0.875000	setForeground
-	renderGC
-	260	183
-	231	150
-	255	176
-	4	260	183	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	150
-	255	176
-	3	260	183	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	117	130
-	137	155
-	123	131
-	4	117	130	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	155
-	123	131
-	3	117	130	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	155
-	123	131
-	137	155
-	4	144	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	131
-	137	155
-	3	144	155	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	62	58
-	80	90
-	70	71
-	4	62	58	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	90
-	70	71
-	3	62	58	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	88	102
-	70	71
-	80	90
-	4	88	102	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	70	71
-	80	90
-	3	88	102	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	110	128
-	130	155
-	117	130
-	4	110	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	155
-	117	130
-	3	110	128	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	137	155
-	117	130
-	130	155
-	4	137	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	117	130
-	130	155
-	3	137	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	220	144
-	250	172
-	225	146
-	4	220	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	250	172
-	225	146
-	3	220	144	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	255	176
-	225	146
-	250	172
-	4	255	176	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	146
-	250	172
-	3	255	176	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	103	125
-	123	153
-	110	128
-	4	103	125	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	153
-	110	128
-	3	103	125	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	130	155
-	110	128
-	123	153
-	4	130	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	110	128
-	123	153
-	3	130	155	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	214	143
-	244	170
-	220	144
-	4	214	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	244	170
-	220	144
-	3	214	143	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	250	172
-	220	144
-	244	170
-	4	250	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	220	144
-	244	170
-	3	250	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	208	144
-	238	169
-	214	143
-	4	208	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	238	169
-	214	143
-	3	208	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	244	170
-	214	143
-	238	169
-	4	244	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	214	143
-	238	169
-	3	244	170	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	53	40
-	71	75
-	62	58
-	4	53	40	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	75
-	62	58
-	3	53	40	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	80	90
-	62	58
-	71	75
-	4	80	90	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	62	58
-	71	75
-	3	80	90	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	96	119
-	116	149
-	103	125
-	4	96	119	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	149
-	103	125
-	3	96	119	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	123	153
-	103	125
-	116	149
-	4	123	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	103	125
-	116	149
-	3	123	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	202	144
-	231	170
-	208	144
-	4	202	144	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	231	170
-	208	144
-	3	202	144	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	238	169
-	208	144
-	231	170
-	4	238	169	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	208	144
-	231	170
-	3	238	169	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	196	145
-	225	171
-	202	144
-	4	196	145	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	225	171
-	202	144
-	3	196	145	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	231	170
-	202	144
-	225	171
-	4	231	170	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	202	144
-	225	171
-	3	231	170	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	147
-	218	172
-	196	145
-	4	190	147	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	218	172
-	196	145
-	3	190	147	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	225	171
-	196	145
-	218	172
-	4	225	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	196	145
-	218	172
-	3	225	171	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	89	110
-	108	143
-	96	119
-	4	89	110	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	108	143
-	96	119
-	3	89	110	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	116	149
-	96	119
-	108	143
-	4	116	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	96	119
-	108	143
-	3	116	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	148
-	211	174
-	190	147
-	4	183	148	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	211	174
-	190	147
-	3	183	148	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	218	172
-	190	147
-	211	174
-	4	218	172	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	147
-	211	174
-	3	218	172	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	177	149
-	204	175
-	183	148
-	4	177	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	204	175
-	183	148
-	3	177	149	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	211	174
-	183	148
-	204	175
-	4	211	174	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	148
-	204	175
-	3	211	174	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	71	75
-	53	40
-	61	57
-	4	71	75	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	53	40
-	61	57
-	3	71	75	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	170	151
-	197	177
-	177	149
-	4	170	151	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	197	177
-	177	149
-	3	170	151	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	204	175
-	177	149
-	197	177
-	4	204	175	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	177	149
-	197	177
-	3	204	175	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	80	98
-	100	134
-	89	110
-	4	80	98	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	100	134
-	89	110
-	3	80	98	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	108	143
-	89	110
-	100	134
-	4	108	143	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	89	110
-	100	134
-	3	108	143	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	164	152
-	190	179
-	170	151
-	4	164	152	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	190	179
-	170	151
-	3	164	152	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	197	177
-	170	151
-	190	179
-	4	197	177	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	170	151
-	190	179
-	3	197	177	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	157	153
-	183	180
-	164	152
-	4	157	153	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	183	180
-	164	152
-	3	157	153	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	190	179
-	164	152
-	183	180
-	4	190	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	164	152
-	183	180
-	3	190	179	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	151	155
-	176	182
-	157	153
-	4	151	155	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	176	182
-	157	153
-	3	151	155	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	183	180
-	157	153
-	176	182
-	4	183	180	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	157	153
-	176	182
-	3	183	180	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	144	156
-	169	184
-	151	155
-	4	144	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	169	184
-	151	155
-	3	144	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	176	182
-	151	155
-	169	184
-	4	176	182	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	151	155
-	169	184
-	3	176	182	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	137	157
-	162	185
-	144	156
-	4	137	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	162	185
-	144	156
-	3	137	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	169	184
-	144	156
-	162	185
-	4	169	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	144	156
-	162	185
-	3	169	184	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	71	81
-	91	121
-	80	98
-	4	71	81	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	91	121
-	80	98
-	3	71	81	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	100	134
-	80	98
-	91	121
-	4	100	134	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	80	98
-	91	121
-	3	100	134	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	130	157
-	154	186
-	137	157
-	4	130	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	154	186
-	137	157
-	3	130	157	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	162	185
-	137	157
-	154	186
-	4	162	185	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	137	157
-	154	186
-	3	162	185	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	123	156
-	147	187
-	130	157
-	4	123	156	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	147	187
-	130	157
-	3	123	156	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	154	186
-	130	157
-	147	187
-	4	154	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	130	157
-	147	187
-	3	154	186	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	116	154
-	139	186
-	123	156
-	4	116	154	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	139	186
-	123	156
-	3	116	154	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	147	187
-	123	156
-	139	186
-	4	147	187	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	156
-	139	186
-	3	147	187	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	61	57
-	82	103
-	71	81
-	4	61	57	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	103
-	71	81
-	3	61	57	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	91	121
-	71	81
-	82	103
-	4	91	121	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	81
-	82	103
-	3	91	121	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	109	149
-	131	184
-	116	154
-	4	109	149	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	131	184
-	116	154
-	3	109	149	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	139	186
-	116	154
-	131	184
-	4	139	186	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	116	154
-	131	184
-	3	139	186	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	101	141
-	123	179
-	109	149
-	4	101	141	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	123	179
-	109	149
-	3	101	141	psDrawLines
-	renderGC	0.750000	setForeground
-	renderGC
-	131	184
-	109	149
-	123	179
-	4	131	184	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	109	149
-	123	179
-	3	131	184	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	92	128
-	115	171
-	101	141
-	4	92	128	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	115	171
-	101	141
-	3	92	128	psDrawLines
-	renderGC	0.812500	setForeground
-	renderGC
-	123	179
-	101	141
-	115	171
-	4	123	179	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	101	141
-	115	171
-	3	123	179	psDrawLines
-	renderGC	0.625000	setForeground
-	renderGC
-	82	103
-	61	57
-	71	77
-	4	82	103	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	61	57
-	71	77
-	3	82	103	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	82	108
-	105	157
-	92	128
-	4	82	108	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	105	157
-	92	128
-	3	82	108	psDrawLines
-	renderGC	0.687500	setForeground
-	renderGC
-	115	171
-	92	128
-	105	157
-	4	115	171	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	92	128
-	105	157
-	3	115	171	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	71	77
-	95	136
-	82	108
-	4	71	77	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	95	136
-	82	108
-	3	71	77	psDrawLines
-	renderGC	0.500000	setForeground
-	renderGC
-	105	157
-	82	108
-	95	136
-	4	105	157	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	82	108
-	95	136
-	3	105	157	psDrawLines
-	renderGC	0.562500	setForeground
-	renderGC
-	95	136
-	71	77
-	83	103
-	4	95	136	psFillPoly
-	renderGC	0.000000	setForeground
-	renderGC
-	71	77
-	83	103
-	3	95	136	psDrawLines
-	1	0	0	trashGC	setLineAttributes
-	trashGC	0.000000	setForeground
-	trashGC
-	83	103
-	299	67
-	3	268	228	psDrawLines
-	trashGC
-	83	103
-	99	277
-	3	59	147	psDrawLines
-	trashGC
-	83	103
-	41	15
-	3	186	1	psDrawLines
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/vectorroot.eps b/books/ps/vectorroot.eps
new file mode 100644
index 0000000..bccdb6b
--- /dev/null
+++ b/books/ps/vectorroot.eps
@@ -0,0 +1,1628 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: vectorroot.eps
+%%CreationDate: Fri Mar 29 01:36:38 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 311 272
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 257.03015115811252 translate
+295.90866141732283 -257.03015115811252 scale
+% Image geometry
+411 357 8
+% Transformation matrix
+[ 411 0 0 357 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 411 string def
+/gstr 411 string def
+/bstr 411 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        79556 ASCII Bytes
+colorimage
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcDbMq#H!G`W(G~>
+JcDbMq#H!G`W(G~>
+JcDbMq#H!G`W(G~>
+JcDeN!!)orrr@WM`W(G~>
+JcDeN!!)orrr@WM`W(G~>
+JcDeN!!)orrr@WM`W(G~>
+JcDSHrr@WM`;b>~>
+JcDSHrr@WM`;b>~>
+JcDSHrr@WM`;b>~>
+JcDVIrr@WM_uG5~>
+JcDVIrr@WM_uG5~>
+JcDVIrr@WM_uG5~>
+JcDVIrr@WM_uG5~>
+JcDVIrr@WM_uG5~>
+JcDVIrr@WM_uG5~>
+JcDYJrr@WM_Z,,~>
+JcDYJrr@WM_Z,,~>
+JcDYJrr@WM_Z,,~>
+JcD\Krr@WM_>f#~>
+JcD\Krr@WM_>f#~>
+JcD\Krr@WM_>f#~>
+JcD_Lrr@WM_#Jo~>
+JcD_Lrr@WM_#Jo~>
+JcD_Lrr@WM_#Jo~>
+JcD_LrrDus!!%TM`rCP~>
+JcD_LrrDus!!%TM`rCP~>
+JcD_LrrDus!!%TM`rCP~>
+JcDbMrrDrr!!%TM`rCP~>
+JcDbMrrDrr!!%TM`rCP~>
+JcDbMrrDrr!!%TM`rCP~>
+JcDeNpAfdE`rCP~>
+JcDeNpAfdE`rCP~>
+JcDeNpAfdE`rCP~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE(Vrr@WM[f:j~>
+JcE1Yrr<-#!!%TM[f:j~>
+JcE1Yrr<-#!!%TM[f:j~>
+JcE1Yrr<-#!!%TM[f:j~>
+JcE1YquD<J[f:j~>
+JcE1YquD<J[f:j~>
+JcE1YquD<J[f:j~>
+JcE1Yrr<-#!!%TM[f:j~>
+JcE1Yrr<-#!!%TM[f:j~>
+JcE1Yrr<-#!!%TM[f:j~>
+JcE1YquD<J[f:j~>
+JcE1YquD<J[f:j~>
+JcE1YquD<J[f:j~>
+JcEC_rW)osr;cltrr@WM])R9~>
+JcEC_rW)osr;cltrr@WM])R9~>
+JcEC_rW)osr;cltrr@WM])R9~>
+JcEF`quH`rr;Zitr;_EK]DmB~>
+JcEF`quH`rr;Zitr;_EK]DmB~>
+JcEF`quH`rr;Zitr;_EK]DmB~>
+JcEC_rW)osr;Zitr;_EK]DmB~>
+JcEC_rW)osr;Zitr;_EK]DmB~>
+JcEC_rW)osr;Zitr;_EK]DmB~>
+JcEUerrDusrrE#tr;cltrr@WM])R9~>
+JcEUerrDusrrE#tr;cltrr@WM])R9~>
+JcEUerrDusrrE#tr;cltrr@WM])R9~>
+JcEUerrDusrrE#t!s&?$!<3#u!<3#u!.k0cs*t~>
+JcEUerrDusrrE#t!s&?$!<3#u!<3#u!.k0cs*t~>
+JcEUerrDusrrE#t!s&?$!<3#u!<3#u!.k0cs*t~>
+JcEUerW)osrrE&uquH`rrrE*!r;_EK_>f#~>
+JcEUerW)osrrE&uquH`rrrE*!r;_EK_>f#~>
+JcEUerW)osrrE&uquH`rrrE*!r;_EK_>f#~>
+JcEUerW)osrW)uuquH`rrrE&urr@WM_#Jo~>
+JcEUerW)osrW)uuquH`rrrE&urr@WM_#Jo~>
+JcEUerW)osrW)uuquH`rrrE&urr@WM_#Jo~>
+JcEjlrrDrrrrE&ur;cltquHcsrW)rtrrDus!!%TM`rCP~>
+JcEjlrrDrrrrE&ur;cltquHcsrW)rtrrDus!!%TM`rCP~>
+JcEjlrrDrrrrE&ur;cltquHcsrW)rtrrDus!!%TM`rCP~>
+JcEjlrW)lrrrE&ur;cisr;Zitr;cisrrE#trW%NLa8^Y~>
+JcEjlrW)lrrrE&ur;cisr;Zitr;cisrrE#trW%NLa8^Y~>
+JcEjlrW)lrrrE&ur;cisr;Zitr;cisrrE#trW%NLa8^Y~>
+JcEjlrrDrrrVurur;cfrrW)uur;cisrrDusrr@WMa8^Y~>
+JcEjlrrDrrrVurur;cfrrW)uur;cisrrDusrr@WMa8^Y~>
+JcEjlrrDrrrVurur;cfrrW)uur;cisrrDusrr@WMa8^Y~>
+JcEjlrW)iqrr<'!r;cfrrW)uurW)osrW)osrW%NLaT$b~>
+JcEjlrW)iqrr<'!r;cfrrW)uurW)osrW)osrW%NLaT$b~>
+JcEjlrW)iqrr<'!r;cfrrW)uurW)osrW)osrW%NLaT$b~>
+JcF'rrrDusrrE#tr;cisrrE#trW)osrrE&urW)osrrE#t!!%TMbl<1~>
+JcF'rrrDusrrE#tr;cisrrE#trW)osrrE&urW)osrrE#t!!%TMbl<1~>
+JcF'rrrDusrrE#tr;cisrrE#trW)osrrE&urW)osrrE#t!!%TMbl<1~>
+JcF*sr;cfrrW)uur;cfrrrE&ur;cfrrrE*!r;cfrrrE#trr@WMc2W:~>
+JcF*sr;cfrrW)uur;cfrrrE&ur;cfrrrE*!r;cfrrrE#trr@WMc2W:~>
+JcF*sr;cfrrW)uur;cfrrrE&ur;cfrrrE*!r;cfrrrE#trr@WMc2W:~>
+JcF*sr;ccqrrE&urrDusrW)uur;cfrrrE&urrDusrW)uurW%NLc2W:~>
+JcF*sr;ccqrrE&urrDusrW)uur;cfrrrE&urrDusrW)uurW%NLc2W:~>
+JcF*sr;ccqrrE&urrDusrW)uur;cfrrrE&urrDusrW)uurW%NLc2W:~>
+JcF'rrW)lrrrE&urrDrrrrE*!r;cfrrrE&urrDrrrrE*!rW%NLc2W:~>
+JcF'rrW)lrrrE&urrDrrrrE*!r;cfrrrE&urrDrrrrE*!rW%NLc2W:~>
+JcF'rrW)lrrrE&urrDrrrrE*!r;cfrrrE&urrDrrrrE*!rW%NLc2W:~>
+JcF:#!!)orrrDfnrrE#t!!)orrW)rtrrE#trrDus!!)or!!)rs!!%TMe,Op~>
+JcF:#!!)orrrDfnrrE#t!!)orrW)rtrrE#trrDus!!)or!!)rs!!%TMe,Op~>
+JcF:#!!)orrrDfnrrE#t!!)orrW)rtrrE#trrDus!!)or!!)rs!!%TMe,Op~>
+JcF=$rW)lrrrE&urrDusrrE&urW)lrrW)uur;cisrrE#trW)lr!!)utrW%NLeGk%~>
+JcF=$rW)lrrrE&urrDusrrE&urW)lrrW)uur;cisrrE#trW)lr!!)utrW%NLeGk%~>
+JcF=$rW)lrrrE&urrDusrrE&urW)lrrW)uur;cisrrE#trW)lr!!)utrW%NLeGk%~>
+JcF=$rW)lrrrE&urrDusrW)uurW)lrrW)uur;cisrW)osrrDus!!)utrW%NLeGk%~>
+JcF=$rW)lrrrE&urrDusrW)uurW)lrrW)uur;cisrW)osrrDus!!)utrW%NLeGk%~>
+JcF=$rW)lrrrE&urrDusrW)uurW)lrrW)uur;cisrW)osrrDus!!)utrW%NLeGk%~>
+JcF:#rrDusrrE&urW)lrrrE&urrDusrW)rtrrDusrrE#trrDus!!)utrr@WMe,Op~>
+JcF:#rrDusrrE&urW)lrrrE&urrDusrW)rtrrDusrrE#trrDus!!)utrr@WMe,Op~>
+JcF:#rrDusrrE&urW)lrrrE&urrDusrW)rtrrDusrrE#trrDus!!)utrr@WMe,Op~>
+JcFO*!!)orrW)]mrrDfnrW)osrW)osrrDfnrrE#t!!)orrrDus!!%TMgAc[~>
+JcFO*!!)orrW)]mrrDfnrW)osrW)osrrDfnrrE#t!!)orrrDus!!%TMgAc[~>
+JcFO*!!)orrW)]mrrDfnrW)osrW)osrrDfnrrE#t!!)orrrDus!!%TMgAc[~>
+JcFR+rW)iqrrE*!rrDrrrrE&urW)lrrrE&ur;cfrrrE&urrDusrrE&urW)lrrrE#trW%NLg])d~>
+JcFR+rW)iqrrE*!rrDrrrrE&urW)lrrrE&ur;cfrrrE&urrDusrrE&urW)lrrrE#trW%NLg])d~>
+JcFR+rW)iqrrE*!rrDrrrrE&urW)lrrrE&ur;cfrrrE&urrDusrrE&urW)lrrrE#trW%NLg])d~>
+JcFR+rW)iqrrE*!rW)lrrVuruquH]qrrE&ur;cfrrrE&urW)osrW)uurW)lrrrE#trW%NLg])d~>
+JcFR+rW)iqrrE*!rW)lrrVuruquH]qrrE&ur;cfrrrE&urW)osrW)uurW)lrrrE#trW%NLg])d~>
+JcFR+rW)iqrrE*!rW)lrrVuruquH]qrrE&ur;cfrrrE&urW)osrW)uurW)lrrrE#trW%NLg])d~>
+JcFd1!!)orrrE#tqu?`srW)iqrrE&urrE#tr;cltr;cfrrrE&urrDrrrrE&urrDusrrE#trr@WM
+gAc[~>
+JcFd1!!)orrrE#tqu?`srW)iqrrE&urrE#tr;cltr;cfrrrE&urrDrrrrE&urrDusrrE#trr@WM
+gAc[~>
+JcFd1!!)orrrE#tqu?`srW)iqrrE&urrE#tr;cltr;cfrrrE&urrDrrrrE&urrDusrrE#trr@WM
+gAc[~>
+JcFg2rW)lrrW)rtrr<*"!<3#u!<)rs!<)rt!<3#u!!3*"rVuisp](6np](6npAb*lJcFL)J,~>
+JcFg2rW)lrrW)rtrr<*"!<3#u!<)rs!<)rt!<3#u!!3*"rVuisp](6np](6npAb*lJcFL)J,~>
+JcFg2rW)lrrW)rtrr<*"!<3#u!<)rs!<)rt!<3#u!!3*"rVuisp](6np](6npAb*lJcFL)J,~>
+JcFg2rW)iqrrE*!r;cfrrrE#trrDusrrE&urW)lrrW)uurrDrrrrE&urW)osrW)rtrW)lrrrE&u
+rr@WMi;\<~>
+JcFg2rW)iqrrE*!r;cfrrrE#trrDusrrE&urW)lrrW)uurrDrrrrE&urW)osrW)rtrW)lrrrE&u
+rr@WMi;\<~>
+JcFg2rW)iqrrE*!r;cfrrrE#trrDusrrE&urW)lrrW)uurrDrrrrE&urW)osrW)rtrW)lrrrE&u
+rr@WMi;\<~>
+JcFd1rrDrrrrE*!r;cfrrW)rtrW)osrW)rtrrDusrW)uurW)lrrVuruquH]qrrE&urW)lrrrE&u
+rr@WMi;\<~>
+JcFd1rrDrrrrE*!r;cfrrW)rtrW)osrW)rtrrDusrW)uurW)lrrVuruquH]qrrE&urW)lrrrE&u
+rr@WMi;\<~>
+JcFd1rrDrrrrE*!r;cfrrW)rtrW)osrW)rtrrDusrW)uurW)lrrVuruquH]qrrE&urW)lrrrE&u
+rr@WMi;\<~>
+JcG$8!!)orrrDusr;cisrrDusrrE#trrE&u!s&?$!<3#u!;ulr!<<*!!;c`q!<<)u!;ulr!<<*!
+!;lfr!<3#u!.k1.s*t~>
+JcG$8!!)orrrDusr;cisrrDusrrE#trrE&u!s&?$!<3#u!;ulr!<<*!!;c`q!<<)u!;ulr!<<*!
+!;lfr!<3#u!.k1.s*t~>
+JcG$8!!)orrrDusr;cisrrDusrrE#trrE&u!s&?$!<3#u!;ulr!<<*!!;c`q!<<)u!;ulr!<<*!
+!;lfr!<3#u!.k1.s*t~>
+JcG'9r;cfrrW)rtr;cfrrW)uur;cfrrrE*!r;cfrrW)rtr;cisrrDrrrrE&urrDrr!!*#urW)lr
+rrE#t!!%TMi;\<~>
+JcG'9r;cfrrW)rtr;cfrrW)uur;cfrrrE*!r;cfrrW)rtr;cisrrDrrrrE&urrDrr!!*#urW)lr
+rrE#t!!%TMi;\<~>
+JcG'9r;cfrrW)rtr;cfrrW)uur;cfrrrE*!r;cfrrW)rtr;cisrrDrrrrE&urrDrr!!*#urW)lr
+rrE#t!!%TMi;\<~>
+JcG$8rW)lrrrE&urW)iqrrE*!rW)lrrrE*!rW)iqrrE*!quH`rrrE#trrDusrrE&urrDrrrrE#t
+rrDus!!%TMi;\<~>
+JcG$8rW)lrrrE&urW)iqrrE*!rW)lrrrE*!rW)iqrrE*!quH`rrrE#trrDusrrE&urrDrrrrE#t
+rrDus!!%TMi;\<~>
+JcG$8rW)lrrrE&urW)iqrrE*!rW)lrrrE*!rW)iqrrE*!quH`rrrE#trrDusrrE&urrDrrrrE#t
+rrDus!!%TMi;\<~>
+JcG$8rW)lrrrE#trrDrrrrE*!rW)iqrrE*!rrDrrrrE*!quH`rrW)rtrW)osrrE&urW)lrrrE#t
+rW)os!!)rs!!%TMk5Tr~>
+JcG$8rW)lrrrE#trrDrrrrE*!rW)iqrrE*!rrDrrrrE*!quH`rrW)rtrW)osrrE&urW)lrrrE#t
+rW)os!!)rs!!%TMk5Tr~>
+JcG$8rW)lrrrE#trrDrrrrE*!rW)iqrrE*!rrDrrrrE*!quH`rrW)rtrW)osrrE&urW)lrrrE#t
+rW)os!!)rs!!%TMk5Tr~>
+JcG9?!!)lqrrDusrW)rtrW)lrrW)uurrDrrrrE*!rW)lrrW)uur;cfrrrE&urW)lrrrE&urrDus
+rrE#trrDus!!)utrW%NLkPp&~>
+JcG9?!!)lqrrDusrW)rtrW)lrrW)uurrDrrrrE*!rW)lrrW)uur;cfrrrE&urW)lrrrE&urrDus
+rrE#trrDus!!)utrW%NLkPp&~>
+JcG9?!!)lqrrDusrW)rtrW)lrrW)uurrDrrrrE*!rW)lrrW)uur;cfrrrE&urW)lrrrE&urrDus
+rrE#trrDus!!)utrW%NLkPp&~>
+JcG<@r;ccqrW)uuquH]qrrE*!rrE*!rrE*!rrE&uquH`rrrE&uquH`rrW)uur;cfrrrDusrrE&u
+rW)osrrE#trW)os!!)rsrr@WMkPp&~>
+JcG<@r;ccqrW)uuquH]qrrE*!rrE*!rrE*!rrE&uquH`rrrE&uquH`rrW)uur;cfrrrDusrrE&u
+rW)osrrE#trW)os!!)rsrr@WMkPp&~>
+JcG<@r;ccqrW)uuquH]qrrE*!rrE*!rrE*!rrE&uquH`rrrE&uquH`rrW)uur;cfrrrDusrrE&u
+rW)osrrE#trW)os!!)rsrr@WMkPp&~>
+JcG9?r;ccqrVururW)iqrrE*!rW)iqrrE*!r;cfrrrE&urW)lrrW)uurW)lrrW)uu!!)lqrrE&u
+rrDrrrrE&urrDusrr@WMkPp&~>
+JcG9?r;ccqrVururW)iqrrE*!rW)iqrrE*!r;cfrrrE&urW)lrrW)uurW)lrrW)uu!!)lqrrE&u
+rrDrrrrE&urrDusrr@WMkPp&~>
+JcG9?r;ccqrVururW)iqrrE*!rW)iqrrE*!r;cfrrrE&urW)lrrW)uurW)lrrW)uu!!)lqrrE&u
+rrDrrrrE&urrDusrr@WMkPp&~>
+JcG9?rW)fprrE*!rrDrrrVururW)iqrr<'!quH]qrW)rtrrDusrW)uurW)iqrr<'!rW)iqrW)uu
+rW)lrrrE&urW)osrW)os!!%TMmJh\~>
+JcG9?rW)fprrE*!rrDrrrVururW)iqrr<'!quH]qrW)rtrrDusrW)uurW)iqrr<'!rW)iqrW)uu
+rW)lrrrE&urW)osrW)os!!%TMmJh\~>
+JcG9?rW)fprrE*!rrDrrrVururW)iqrr<'!quH]qrW)rtrrDusrW)uurW)iqrr<'!rW)iqrW)uu
+rW)lrrrE&urW)osrW)os!!%TMmJh\~>
+JcG6>rrDoqrrE*!rW)iq!!*#urrDrrrrE*!!s&?$!;uis!<)rt!;ulr!<3#u!;lcr!<3#u!;c]q
+!<)rt!;uis!<)rt!;lcr!<)rs!.k1<s*t~>
+JcG6>rrDoqrrE*!rW)iq!!*#urrDrrrrE*!!s&?$!;uis!<)rt!;ulr!<3#u!;lcr!<3#u!;c]q
+!<)rt!;uis!<)rt!;lcr!<)rs!.k1<s*t~>
+JcG6>rrDoqrrE*!rW)iq!!*#urrDrrrrE*!!s&?$!;uis!<)rt!;ulr!<3#u!;lcr!<3#u!;c]q
+!<)rt!;uis!<)rt!;lcr!<)rs!.k1<s*t~>
+JcGNFrW)lrrW)uurW)iqrrE*!rW)lrrrE#trrDrrrrE*!rW)lrrW)uuquH`rrrE#trrE#trW)Zl
+rrDcmrrDcmrr@WMmf.e~>
+JcGNFrW)lrrW)uurW)iqrrE*!rW)lrrrE#trrDrrrrE*!rW)lrrW)uuquH`rrrE#trrE#trW)Zl
+rrDcmrrDcmrr@WMmf.e~>
+JcGNFrW)lrrW)uurW)iqrrE*!rW)lrrrE#trrDrrrrE*!rW)lrrW)uuquH`rrrE#trrE#trW)Zl
+rrDcmrrDcmrr@WMmf.e~>
+JcGNFr;ccqrVururW)iqrrE*!r;cfrrW)rtrW)lrrVururW)iqrrE*!quH`rrW)rtrW)osrrE#t
+!!)lqrrE*!rrDrrrrDcmrr@WMmf.e~>
+JcGNFr;ccqrVururW)iqrrE*!r;cfrrW)rtrW)lrrVururW)iqrrE*!quH`rrW)rtrW)osrrE#t
+!!)lqrrE*!rrDrrrrDcmrr@WMmf.e~>
+JcGNFr;ccqrVururW)iqrrE*!r;cfrrW)rtrW)lrrVururW)iqrrE*!quH`rrW)rtrW)osrrE#t
+!!)lqrrE*!rrDrrrrDcmrr@WMmf.e~>
+JcGQGquHWorrE*!rrDrrrVurur;ccqrrE&urrDoqrrE*!rrDrrrVuruquH]qrrE&urrDusrW)uu
+rW)iqrrE*!rW)iqrrDfnrW%NLn,In~>
+JcGQGquHWorrE*!rrDrrrVurur;ccqrrE&urrDoqrrE*!rrDrrrVuruquH]qrrE&urrDusrW)uu
+rW)iqrrE*!rW)iqrrDfnrW%NLn,In~>
+JcGQGquHWorrE*!rrDrrrVurur;ccqrrE&urrDoqrrE*!rrDrrrVuruquH]qrrE&urrDusrW)uu
+rW)iqrrE*!rW)iqrrDfnrW%NLn,In~>
+S,`HfiVru[rr<&rs8N*!s8E#qs8N*!s8N)rs8N)ts8N)rs8N*!s8N)qrrN3#s82lqs8N)us8E#r
+rr<&us8E#prr`?%rr<&qs8N*!s8E#qrr<&Ms8E"gs*t~>
+S,`HfiVru[rr<&rs8N*!s8E#qs8N*!s8N)rs8N)ts8N)rs8N*!s8N)qrrN3#s82lqs8N)us8E#r
+rr<&us8E#prr`?%rr<&qs8N*!s8E#qrr<&Ms8E"gs*t~>
+S,`HfiVru[rr<&rs8N*!s8E#qs8N*!s8N)rs8N)ts8N)rs8N*!s8N)qrrN3#s82lqs8N)us8E#r
+rr<&us8E#prr`?%rr<&qs8N*!s8E#qrr<&Ms8E"gs*t~>
+S,`Eekl:Y_qu?Zrrr;uuqu?Zrrr;uur;ZcsrVultqu?Zrrr2ruqu?WqrVlitr;Z]qs8W*!qu?Zr
+rr2ruqu?ZrpAb-mpAb*lpAb-mhZ*NSSH"*~>
+S,`Eekl:Y_qu?Zrrr;uuqu?Zrrr;uur;ZcsrVultqu?Zrrr2ruqu?WqrVlitr;Z]qs8W*!qu?Zr
+rr2ruqu?ZrpAb-mpAb*lpAb-mhZ*NSSH"*~>
+S,`Eekl:Y_qu?Zrrr;uuqu?Zrrr;uur;ZcsrVultqu?Zrrr2ruqu?WqrVlitr;Z]qs8W*!qu?Zr
+rr2ruqu?ZrpAb-mpAb*lpAb-mhZ*NSSH"*~>
+RK*3clMph`r;Z`r!<<#uqu?Zrs8W#trVuisrr;rtr;Z`r!<<#uqu?Zrrr;rtrVufrs8W&ur;Z`r
+!<<#uqu?Zrp](6npAb*lp](3mhuEZURf@m~>
+RK*3clMph`r;Z`r!<<#uqu?Zrs8W#trVuisrr;rtr;Z`r!<<#uqu?Zrrr;rtrVufrs8W&ur;Z`r
+!<<#uqu?Zrp](6npAb*lp](3mhuEZURf@m~>
+RK*3clMph`r;Z`r!<<#uqu?Zrs8W#trVuisrr;rtr;Z`r!<<#uqu?Zrrr;rtrVufrs8W&ur;Z`r
+!<<#uqu?Zrp](6npAb*lp](3mhuEZURf@m~>
+R/d*bli6qaqu?Zrs8W*!qu?Wqs8W&ur;Zcsrr;uuqZ$Qqs8W*!qu?Wqrr;uur;Z`rs8W*!qZ$Qq
+s8W*!qu?Zrs8W*!qZ$QqpAb*lp](6niW&iVRK%d~>
+R/d*bli6qaqu?Zrs8W*!qu?Wqs8W&ur;Zcsrr;uuqZ$Qqs8W*!qu?Wqrr;uur;Z`rs8W*!qZ$Qq
+s8W*!qu?Zrs8W*!qZ$QqpAb*lp](6niW&iVRK%d~>
+R/d*bli6qaqu?Zrs8W*!qu?Wqs8W&ur;Zcsrr;uuqZ$Qqs8W*!qu?Wqrr;uur;Z`rs8W*!qZ$Qq
+s8W*!qu?Zrs8W*!qZ$QqpAb*lp](6niW&iVRK%d~>
+QN-pam/R%bqu?Zrs8W*!qZ$Qqrr;uur;ZcsrVultqu?Zrs8W*!qZ$Qqrr;uur;Z`rs8W&uqu?Zr
+s8W&uqu?Zr!<<#uqu?Zr!<;utqZ$Qqp](3mj8]&XR/_[~>
+QN-pam/R%bqu?Zrs8W*!qZ$Qqrr;uur;ZcsrVultqu?Zrs8W*!qZ$Qqrr;uur;Z`rs8W&uqu?Zr
+s8W&uqu?Zr!<<#uqu?Zr!<;utqZ$Qqp](3mj8]&XR/_[~>
+QN-pam/R%bqu?Zrs8W*!qZ$Qqrr;uur;ZcsrVultqu?Zrs8W*!qZ$Qqrr;uur;Z`rs8W&uqu?Zr
+s8W&uqu?Zr!<<#uqu?Zr!<;utqZ$Qqp](3mj8]&XR/_[~>
+Q2gd_mJm1drr2ruqZ$QqrVlitqu?Wqs8W*!qu?Zrrr;rtrVuisrVlitqu?Wqs8W*!!ri6#rr;uu
+rVultr;Z`rrr2rur;Z`rq>^Bnp&>!lh#I<QQN)I~>
+Q2gd_mJm1drr2ruqZ$QqrVlitqu?Wqs8W*!qu?Zrrr;rtrVuisrVlitqu?Wqs8W*!!ri6#rr;uu
+rVultr;Z`rrr2rur;Z`rq>^Bnp&>!lh#I<QQN)I~>
+Q2gd_mJm1drr2ruqZ$QqrVlitqu?Wqs8W*!qu?Zrrr;rtrVuisrVlitqu?Wqs8W*!!ri6#rr;uu
+rVultr;Z`rrr2rur;Z`rq>^Bnp&>!lh#I<QQN)I~>
+PlL[^p&>!lqu?Wq!<<#uqu?Zrrr;rtqu?Zrs8W&ur;Z`r!<;rsrVultrr;rtqu?Zrs8Vusrr;rt
+rr;rtr;Zcss8W&ur;Zcss8N'!qu?Tpp](3mo`"mkm/R"aQ2c@~>
+PlL[^p&>!lqu?Wq!<<#uqu?Zrrr;rtqu?Zrs8W&ur;Z`r!<;rsrVultrr;rtqu?Zrs8Vusrr;rt
+rr;rtr;Zcss8W&ur;Zcss8N'!qu?Tpp](3mo`"mkm/R"aQ2c@~>
+PlL[^p&>!lqu?Wq!<<#uqu?Zrrr;rtqu?Zrs8W&ur;Z`r!<;rsrVultrr;rtqu?Zrs8Vusrr;rt
+rr;rtr;Zcss8W&ur;Zcss8N'!qu?Tpp](3mo`"mkm/R"aQ2c@~>
+P5kI\q#C<nqu?Zrs8W*!qu?Wqrr;uuqu?Wq!ri6#qZ$Qqs8W&ur;Z`rrr;uuqu?Zrs8W*!!ri6#
+rVultrr;uuqu?Wq!<<#ur;ZTnr;Z]qp](3mp&>!lmf34cPQ-.~>
+P5kI\q#C<nqu?Zrs8W*!qu?Wqrr;uuqu?Wq!ri6#qZ$Qqs8W&ur;Z`rrr;uuqu?Zrs8W*!!ri6#
+rVultrr;uuqu?Wq!<<#ur;ZTnr;Z]qp](3mp&>!lmf34cPQ-.~>
+P5kI\q#C<nqu?Zrs8W*!qu?Wqrr;uuqu?Wq!ri6#qZ$Qqs8W&ur;Z`rrr;uuqu?Zrs8W*!!ri6#
+rVultrr;uuqu?Wq!<<#ur;ZTnr;Z]qp](3mp&>!lmf34cPQ-.~>
+OoP@[q>^Eoqu?Zrs8W*!qZ$Qqrr;uuqZ$Qqs8W*!qu?Zrrr;rtr;Zcsrr;uuqZ$Qq!<;rsrVult
+rr;rtqu?Zr!<<#uqu?Nnqu?Wq!ri6#q>^EopAY*mn,N=dP5g%~>
+OoP@[q>^Eoqu?Zrs8W*!qZ$Qqrr;uuqZ$Qqs8W*!qu?Zrrr;rtr;Zcsrr;uuqZ$Qq!<;rsrVult
+rr;rtqu?Zr!<<#uqu?Nnqu?Wq!ri6#q>^EopAY*mn,N=dP5g%~>
+OoP@[q>^Eoqu?Zrs8W*!qZ$Qqrr;uuqZ$Qqs8W*!qu?Zrrr;rtr;Zcsrr;uuqZ$Qq!<;rsrVult
+rr;rtqu?Zr!<<#uqu?Nnqu?Wq!ri6#q>^EopAY*mn,N=dP5g%~>
+O8o1Zq>^HppAb-mrVlitqu?Wqrr2ruqu?Zrr;Q`squ?Zrrr2ruqu?Wqrr;uur;Z]qs8W*!qu?Zr
+rr2ruqu?Wqs8W*!r;Z`rq#C<nm/R(cnc/RgOT0h~>
+O8o1Zq>^HppAb-mrVlitqu?Wqrr2ruqu?Zrr;Q`squ?Zrrr2ruqu?Wqrr;uur;Z]qs8W*!qu?Zr
+rr2ruqu?Wqs8W*!r;Z`rq#C<nm/R(cnc/RgOT0h~>
+O8o1Zq>^HppAb-mrVlitqu?Wqrr2ruqu?Zrr;Q`squ?Zrrr2ruqu?Wqrr;uur;Z]qs8W*!qu?Zr
+rr2ruqu?Wqs8W*!r;Z`rq#C<nm/R(cnc/RgOT0h~>
+NrT%Xqu?Wqp](6nrr;rtqu?Zrs8W&ur;Z`rrr;rtr;Z`r!<<#uqu?Zrs8W#trVufrs8W&ur;Zcs
+s8W&uqu?Zrs8W&ur;Z`rq#C<nn,N:co`+jiO8j_~>
+NrT%Xqu?Wqp](6nrr;rtqu?Zrs8W&ur;Z`rrr;rtr;Z`r!<<#uqu?Zrs8W#trVufrs8W&ur;Zcs
+s8W&uqu?Zrs8W&ur;Z`rq#C<nn,N:co`+jiO8j_~>
+NrT%Xqu?Wqp](6nrr;rtqu?Zrs8W&ur;Z`rrr;rtr;Z`r!<<#uqu?Zrs8W#trVufrs8W&ur;Zcs
+s8W&uqu?Zrs8W&ur;Z`rq#C<nn,N:co`+jiO8j_~>
+NW8qWqu?Zr!<<#uqu?Wqrr;uuqu?Wq!<<#uqu?Zrrr;rtqu?Zrs8W*!qu?Zrs8W#tr;Z`rs8W*!
+qZ$Qqs8W*!qu?Zrs8W&uqu?Tpq>^EopAb*l!<;lqrVuisr;Z]qNrOV~>
+NW8qWqu?Zr!<<#uqu?Wqrr;uuqu?Wq!<<#uqu?Zrrr;rtqu?Zrs8W*!qu?Zrs8W#tr;Z`rs8W*!
+qZ$Qqs8W*!qu?Zrs8W&uqu?Tpq>^EopAb*l!<;lqrVuisr;Z]qNrOV~>
+NW8qWqu?Zr!<<#uqu?Wqrr;uuqu?Wq!<<#uqu?Zrrr;rtqu?Zrs8W*!qu?Zrs8W#tr;Z`rs8W*!
+qZ$Qqs8W*!qu?Zrs8W&uqu?Tpq>^EopAb*l!<;lqrVuisr;Z]qNrOV~>
+N;reUrVults8W&uqu?Zrrr;uuqZ$Qq!<<#uqu?Zrrr;rtqu?Zrs8W*!qZ$Qqrr;uur;Z`rs8W&u
+qu?Zrs8W&ur;Z`r!<<#uqZ$HnqZ$Npp]'sfr;ZcsrVufrN;nD~>
+N;reUrVults8W&uqu?Zrrr;uuqZ$Qq!<<#uqu?Zrrr;rtqu?Zrs8W*!qZ$Qqrr;uur;Z`rs8W&u
+qu?Zrs8W&ur;Z`r!<<#uqZ$HnqZ$Npp]'sfr;ZcsrVufrN;nD~>
+N;reUrVults8W&uqu?Zrrr;uuqZ$Qq!<<#uqu?Zrrr;rtqu?Zrs8W*!qZ$Qqrr;uur;Z`rs8W&u
+qu?Zrs8W&ur;Z`r!<<#uqZ$HnqZ$Npp]'sfr;ZcsrVufrN;nD~>
+N;rbTqZ$NppAb*lrr2ruqu?Zrr;Q`squ?Zrrr2ruqu?WqrVlitqu?Wqr;Zcsrr;uupAb-mrVlit
+r;Z`r!WN/ts82lnrr<&ms7ZNfs8;qUs*t~>
+N;rbTqZ$NppAb*lrr2ruqu?Zrr;Q`squ?Zrrr2ruqu?WqrVlitqu?Wqr;Zcsrr;uupAb-mrVlit
+r;Z`r!WN/ts82lnrr<&ms7ZNfs8;qUs*t~>
+N;rbTqZ$NppAb*lrr2ruqu?Zrr;Q`squ?Zrrr2ruqu?WqrVlitqu?Wqr;Zcsrr;uupAb-mrVlit
+r;Z`r!WN/ts82lnrr<&ms7ZNfs8;qUs*t~>
+MuWeW!<;utqu?Zrrr;rtqu?Zrs8W&ur;Z`rrr;rtr;Z`r!<<#uqu?Zrrr;rtqu?Zrs8W*!!ri6#
+rr;uurVultr;Z`rs8W&ur;ZWorr3$"s8W&un,NCfs8Vusp](3mM>r)~>
+MuWeW!<;utqu?Zrrr;rtqu?Zrs8W&ur;Z`rrr;rtr;Z`r!<<#uqu?Zrrr;rtqu?Zrs8W*!!ri6#
+rr;uurVultr;Z`rs8W&ur;ZWorr3$"s8W&un,NCfs8Vusp](3mM>r)~>
+MuWeW!<;utqu?Zrrr;rtqu?Zrs8W&ur;Z`rrr;rtr;Z`r!<<#uqu?Zrrr;rtqu?Zrs8W*!!ri6#
+rr;uurVultr;Z`rs8W&ur;ZWorr3$"s8W&un,NCfs8Vusp](3mM>r)~>
+PQ1X_qu?Zrs8W#tr;Z`rs8W&uqu?Wq!<<#uqu?Zrrr;rtqu?Zrs8W*!qu?Zrrr;rtqu?Zrs8Vus
+rVultrr;rtr;Z`r!<<#ur;ZWorr;uus8W&uqZ$Koq#C<n!ri6#q>^BnM#Vu~>
+PQ1X_qu?Zrs8W#tr;Z`rs8W&uqu?Wq!<<#uqu?Zrrr;rtqu?Zrs8W*!qu?Zrrr;rtqu?Zrs8Vus
+rVultrr;rtr;Z`r!<<#ur;ZWorr;uus8W&uqZ$Koq#C<n!ri6#q>^BnM#Vu~>
+PQ1X_qu?Zrs8W#tr;Z`rs8W&uqu?Wq!<<#uqu?Zrrr;rtqu?Zrs8W*!qu?Zrrr;rtqu?Zrs8Vus
+rVultrr;rtr;Z`r!<<#ur;ZWorr;uus8W&uqZ$Koq#C<n!ri6#q>^BnM#Vu~>
+PQ1U^r;Zcsrr;osr;Zcsrr;rtqu?Zr!<<#uqu?Zrrr;rtqu?Zrs8W*!qZ$Qqrr;uuqu?Wq!<;rs
+rVultrr;rtqu?Zrs8W&urVu]o!<;uts8W&uqu?Kmr;Z`r!<<#uqZ$KoL];l~>
+PQ1U^r;Zcsrr;osr;Zcsrr;rtqu?Zr!<<#uqu?Zrrr;rtqu?Zrs8W*!qZ$Qqrr;uuqu?Wq!<;rs
+rVultrr;rtqu?Zrs8W&urVu]o!<;uts8W&uqu?Kmr;Z`r!<<#uqZ$KoL];l~>
+PQ1U^r;Zcsrr;osr;Zcsrr;rtqu?Zr!<<#uqu?Zrrr;rtqu?Zrs8W*!qZ$Qqrr;uuqu?Wq!<;rs
+rVultrr;rtqu?Zrs8W&urVu]o!<;uts8W&uqu?Kmr;Z`r!<<#uqZ$KoL];l~>
+PQ1X_pAb!irr2rurVultqYpNqrr;uup&G$lqu6Wrrr;rtqu6WrrVuisqu6Wrrr;osrVlitr;Zcs
+qu6WrrVultrr;uu!<;`ms8W*!p](6nr;Z`rrr;rtrVufrrVufrNW4M~>
+PQ1X_pAb!irr2rurVultqYpNqrr;uup&G$lqu6Wrrr;rtqu6WrrVuisqu6Wrrr;osrVlitr;Zcs
+qu6WrrVultrr;uu!<;`ms8W*!p](6nr;Z`rrr;rtrVufrrVufrNW4M~>
+PQ1X_pAb!irr2rurVultqYpNqrr;uup&G$lqu6Wrrr;rtqu6WrrVuisqu6Wrrr;osrVlitr;Zcs
+qu6WrrVultrr;uu!<;`ms8W*!p](6nr;Z`rrr;rtrVufrrVufrNW4M~>
+P5kO^pAb!iqZ$QqrVuisrVuisrr;uuqu?Wq!<<#uqu?Zrrr;rtqu?Zrs8W&ur;Z]qs8W*!qu?Zr
+rr;rtr;Z`rs8W&u!<;Wjnc/Rgp](0lK`?Q~>
+P5kO^pAb!iqZ$QqrVuisrVuisrr;uuqu?Wq!<<#uqu?Zrrr;rtqu?Zrs8W&ur;Z]qs8W*!qu?Zr
+rr;rtr;Z`rs8W&u!<;Wjnc/Rgp](0lK`?Q~>
+P5kO^pAb!iqZ$QqrVuisrVuisrr;uuqu?Wq!<<#uqu?Zrrr;rtqu?Zrs8W&ur;Z]qs8W*!qu?Zr
+rr;rtr;Z`rs8W&u!<;Wjnc/Rgp](0lK`?Q~>
+P5kO^rVultqu?Zr!<;utr;Zcsrr;osr;Zcsrr;rtqu?Zr!<<#uqu?Zrrr;rtqu?Zrs8W#tr;Z`r
+s8W&ur;Z`rrr;rtr;Zcss8W&u"9/?$s7-0`s8E#ms8E"Ms*t~>
+P5kO^rVultqu?Zr!<;utr;Zcsrr;osr;Zcsrr;rtqu?Zr!<<#uqu?Zrrr;rtqu?Zrs8W#tr;Z`r
+s8W&ur;Z`rrr;rtr;Zcss8W&u"9/?$s7-0`s8E#ms8E"Ms*t~>
+P5kO^rVultqu?Zr!<;utr;Zcsrr;osr;Zcsrr;rtqu?Zr!<<#uqu?Zrrr;rtqu?Zrs8W#tr;Z`r
+s8W&ur;Z`rrr;rtr;Zcss8W&u"9/?$s7-0`s8E#ms8E"Ms*t~>
+Rf<?fqZ$Qqrr;rtqu?Zrs8W#trVuiss8W#tr;Zcsrr;rtqu?Zrs8W*!qZ$Qqrr;uuqu?Wq!<<#u
+qu?Wqs8W*!qZ$Qqrr;uuqu?Wqs8W&urVufrs8N-#s8VlpqZ$Np!WN/rs8;rsrr<&ps8N)urr<%_
+s*t~>
+Rf<?fqZ$Qqrr;rtqu?Zrs8W#trVuiss8W#tr;Zcsrr;rtqu?Zrs8W*!qZ$Qqrr;uuqu?Wq!<<#u
+qu?Wqs8W*!qZ$Qqrr;uuqu?Wqs8W&urVufrs8N-#s8VlpqZ$Np!WN/rs8;rsrr<&ps8N)urr<%_
+s*t~>
+Rf<?fqZ$Qqrr;rtqu?Zrs8W#trVuiss8W#tr;Zcsrr;rtqu?Zrs8W*!qZ$Qqrr;uuqu?Wq!<<#u
+qu?Wqs8W*!qZ$Qqrr;uuqu?Wqs8W&urVufrs8N-#s8VlpqZ$Np!WN/rs8;rsrr<&ps8N)urr<%_
+s*t~>
+S,`Hfqu6WrrVuisqu6WrrVucqrr2rurVuisqu6WrrVultqu?Zrs8W*!qYpNqrVultqYpNqrr;uu
+qu?Wqs8W&uqu6WrrVuisqu6WrrVultr;Z]qq>^Bnqu?Kmr;Z]qrr;rtrVu`p!<;rsQN)I~>
+S,`Hfqu6WrrVuisqu6WrrVucqrr2rurVuisqu6WrrVultqu?Zrs8W*!qYpNqrVultqYpNqrr;uu
+qu?Wqs8W&uqu6WrrVuisqu6WrrVultr;Z]qq>^Bnqu?Kmr;Z]qrr;rtrVu`p!<;rsQN)I~>
+S,`Hfqu6WrrVuisqu6WrrVucqrr2rurVuisqu6WrrVultqu?Zrs8W*!qYpNqrVultqYpNqrr;uu
+qu?Wqs8W&uqu6WrrVuisqu6WrrVultr;Z]qq>^Bnqu?Kmr;Z]qrr;rtrVu`p!<;rsQN)I~>
+S,`Hfp&G$lpAapgqu?Zrrr;uuqu?Zrs8W&ur;Z`rrr;uuqu?Wqrr;uur;Z`rrr;uu!<;ut!ri6#
+rr;rtqu?Zrrr;rtr;Zcsqu?Tpnc/Idr;Z]qqu??irr;osQN)I~>
+S,`Hfp&G$lpAapgqu?Zrrr;uuqu?Zrs8W&ur;Z`rrr;uuqu?Wqrr;uur;Z`rrr;uu!<;ut!ri6#
+rr;rtqu?Zrrr;rtr;Zcsqu?Tpnc/Idr;Z]qqu??irr;osQN)I~>
+S,`Hfp&G$lpAapgqu?Zrrr;uuqu?Zrs8W&ur;Z`rrr;uuqu?Wqrr;uur;Z`rrr;uu!<;ut!ri6#
+rr;rtqu?Zrrr;rtr;Zcsqu?Tpnc/Idr;Z]qqu??irr;osQN)I~>
+RfE?ep&G$lrVlitr;Zcss8Vusr;Zcsrr;uuqu?Wq!<;utr;Zcsrr;rtqu?Zrs8W#tr;Zcsrr;uu
+!<;lqrVultqu?ZrrVuisrVuisr;ZZpoDediq>^Bnq>^0hqu6WrQN)I~>
+RfE?ep&G$lrVlitr;Zcss8Vusr;Zcsrr;uuqu?Wq!<;utr;Zcsrr;rtqu?Zrs8W#tr;Zcsrr;uu
+!<;lqrVultqu?ZrrVuisrVuisr;ZZpoDediq>^Bnq>^0hqu6WrQN)I~>
+RfE?ep&G$lrVlitr;Zcss8Vusr;Zcsrr;uuqu?Wq!<;utr;Zcsrr;rtqu?Zrs8W#tr;Zcsrr;uu
+!<;lqrVultqu?ZrrVuisrVuisr;ZZpoDediq>^Bnq>^0hqu6WrQN)I~>
+RK*9ep&G$lrr;rtrVultrr;osr;Zcsrr;rtqu?Zrs8W#trVultrVultqu?Zrs8W#tr;Z`rs8V`l
+s8W&ur;Z`rrr;uuqu?Zrr;Zcs!<;utpAb*lqZ$Kop](!gNrOV~>
+RK*9ep&G$lrr;rtrVultrr;osr;Zcsrr;rtqu?Zrs8W#trVultrVultqu?Zrs8W#tr;Z`rs8V`l
+s8W&ur;Z`rrr;uuqu?Zrr;Zcs!<;utpAb*lqZ$Kop](!gNrOV~>
+RK*9ep&G$lrr;rtrVultrr;osr;Zcsrr;rtqu?Zrs8W#trVultrVultqu?Zrs8W#tr;Z`rs8V`l
+s8W&ur;Z`rrr;uuqu?Zrr;Zcs!<;utpAb*lqZ$Kop](!gNrOV~>
+RK*9err;rtqu?Zrrr;uur;Z`rs8VusrVultrr;rt!<<#us8W*!s8W&ur;Z`rrr;uuqu?Wq!<;ut
+qu?Zrs8VQgqu?Zrrr;uuqu?WqrVuis!<;utq#C<nqZ$Kop](-k!<<#uNW4M~>
+RK*9err;rtqu?Zrrr;uur;Z`rs8VusrVultrr;rt!<<#us8W*!s8W&ur;Z`rrr;uuqu?Wq!<;ut
+qu?Zrs8VQgqu?Zrrr;uuqu?WqrVuis!<;utq#C<nqZ$Kop](-k!<<#uNW4M~>
+RK*9err;rtqu?Zrrr;uur;Z`rs8VusrVultrr;rt!<<#us8W*!s8W&ur;Z`rrr;uuqu?Wq!<;ut
+qu?Zrs8VQgqu?Zrrr;uuqu?WqrVuis!<;utq#C<nqZ$Kop](-k!<<#uNW4M~>
+UAt5nqZ$Qqrr;uuqZ$QqrVlitqu?ZrrVu]o!ri6#rr;iqs8W*!s8W&uqu?Zrrr;rtqu?Zrrr;uu
+qu?Wqs8VThqu?ZrrVultqu?Zrr;Zcsrr;uuq>^<lrVuisr;Zcsrr;lrs8Vusp]('iTDsE~>
+UAt5nqZ$Qqrr;uuqZ$QqrVlitqu?ZrrVu]o!ri6#rr;iqs8W*!s8W&uqu?Zrrr;rtqu?Zrrr;uu
+qu?Wqs8VThqu?ZrrVultqu?Zrr;Zcsrr;uuq>^<lrVuisr;Zcsrr;lrs8Vusp]('iTDsE~>
+UAt5nqZ$Qqrr;uuqZ$QqrVlitqu?ZrrVu]o!ri6#rr;iqs8W*!s8W&uqu?Zrrr;rtqu?Zrrr;uu
+qu?Wqs8VThqu?ZrrVultqu?Zrr;Zcsrr;uuq>^<lrVuisr;Zcsrr;lrs8Vusp]('iTDsE~>
+UAt5no`"mko`"mkqu6Wrr;ZTnr;ZQmqu?ZrrVlitqZ$QqrVlitqZ$Qqs8W*!qu?Tp!<;ors8W&u
+rVuisr;Zcso`+pkqu6]ts8Vfns8W#tqu?Zr!<;rsrVu]oOT0h~>
+UAt5no`"mko`"mkqu6Wrr;ZTnr;ZQmqu?ZrrVlitqZ$QqrVlitqZ$Qqs8W*!qu?Tp!<;ors8W&u
+rVuisr;Zcso`+pkqu6]ts8Vfns8W#tqu?Zr!<;rsrVu]oOT0h~>
+UAt5no`"mko`"mkqu6Wrr;ZTnr;ZQmqu?ZrrVlitqZ$QqrVlitqZ$Qqs8W*!qu?Tp!<;ors8W&u
+rVuisr;Zcso`+pkqu6]ts8Vfns8W#tqu?Zr!<;rsrVu]oOT0h~>
+UAt2mp&>!lo`"mkr;Z`rrVults8W#trr;`nqu?Zrrr;rtqu?Zrrr;rtqu?Zrs8W#trVufr!<;lq
+!<;`mrVulto`+pkrVuQkr;Z]qqu?Kmqu?Zrs8W*!O8j_~>
+UAt2mp&>!lo`"mkr;Z`rrVults8W#trr;`nqu?Zrrr;rtqu?Zrrr;rtqu?Zrs8W#trVufr!<;lq
+!<;`mrVulto`+pkrVuQkr;Z]qqu?Kmqu?Zrs8W*!O8j_~>
+UAt2mp&>!lo`"mkr;Z`rrVults8W#trr;`nqu?Zrrr;rtqu?Zrrr;rtqu?Zrs8W#trVufr!<;lq
+!<;`mrVulto`+pkrVuQkr;Z]qqu?Kmqu?Zrs8W*!O8j_~>
+U&Y)lpAY*mqu?Zrr;Q`sr;Zcsr;Zcsrr;Kgr;Z`rrr;uuqu?Wqrr;uuqu?Zrs8W#tr;Z`r!<<#u
+!<:jTrVuWmr;Z]qq>^?mJcC6~>
+U&Y)lpAY*mqu?Zrr;Q`sr;Zcsr;Zcsrr;Kgr;Z`rrr;uuqu?Wqrr;uuqu?Zrs8W#tr;Z`r!<<#u
+!<:jTrVuWmr;Z]qq>^?mJcC6~>
+U&Y)lpAY*mqu?Zrr;Q`sr;Zcsr;Zcsrr;Kgr;Z`rrr;uuqu?Wqrr;uuqu?Zrs8W#tr;Z`r!<<#u
+!<:jTrVuWmr;Z]qq>^?mJcC6~>
+T`>#lrVlitqu6Wrqu?WqrVlitqu6WrrVm$$rr<'!s7$*ds8N)us8N)qs8N)us8N)qs8N*!s8N)r
+s8E#us8Duus3^oFs8;rsrr<&us82lorr<&ks8E#ns7cSms*t~>
+T`>#lrVlitqu6Wrqu?WqrVlitqu6WrrVm$$rr<'!s7$*ds8N)us8N)qs8N)us8N)qs8N*!s8N)r
+s8E#us8Duus3^oFs8;rsrr<&us82lorr<&ks8E#ns7cSms*t~>
+T`>#lrVlitqu6Wrqu?WqrVlitqu6WrrVm$$rr<'!s7$*ds8N)us8N)qs8N)us8N)qs8N*!s8N)r
+s8E#us8Duus3^oFs8;rsrr<&us82lorr<&ks8E#ns7cSms*t~>
+WrE&!q#:<orVuisp&G$lqu6Wrr;Q`srr;rtr;ZQm#6+Z's8N'!rVlitqu?WqrVlitqu?Wqrr2ru
+qu?Wqqu?Zrrr;uurr;rts8Voqo`+mjrVuKirVuisr;ZTnqZ$Npp&FmhRK%d~>
+WrE&!q#:<orVuisp&G$lqu6Wrr;Q`srr;rtr;ZQm#6+Z's8N'!rVlitqu?WqrVlitqu?Wqrr2ru
+qu?Wqqu?Zrrr;uurr;rts8Voqo`+mjrVuKirVuisr;ZTnqZ$Npp&FmhRK%d~>
+WrE&!q#:<orVuisp&G$lqu6Wrr;Q`srr;rtr;ZQm#6+Z's8N'!rVlitqu?WqrVlitqu?Wqrr2ru
+qu?Wqqu?Zrrr;uurr;rts8Voqo`+mjrVuKirVuisr;ZTnqZ$Npp&FmhRK%d~>
+X8i/!o`+pko`"mkqu?WqrVlitrr;rtr;Zcs!<;uts8W*!s8W*!rr;rtqu?Zrrr;rtqu?Zrs8W#t
+r;Z`rs8W*!!ri6#rr;uurVuisrVuisoDegjo`+mjrVufrqu?Qop](3mo`+jiRK%d~>
+X8i/!o`+pko`"mkqu?WqrVlitrr;rtr;Zcs!<;uts8W*!s8W*!rr;rtqu?Zrrr;rtqu?Zrs8W#t
+r;Z`rs8W*!!ri6#rr;uurVuisrVuisoDegjo`+mjrVufrqu?Qop](3mo`+jiRK%d~>
+X8i/!o`+pko`"mkqu?WqrVlitrr;rtr;Zcs!<;uts8W*!s8W*!rr;rtqu?Zrrr;rtqu?Zrs8W#t
+r;Z`rs8W*!!ri6#rr;uurVuisrVuisoDegjo`+mjrVufrqu?Qop](3mo`+jiRK%d~>
+WrN%uo`"mko`"mkqu?WqrVuis!ri6#qu?Zr!<;ips8W&urr;uuqu?Wqs8W&uqu?Zrs8W#tqu?Zr
+s8Vusrr;rtrr;osrVu`pq#C<np&G!krVufrr;ZZpo`+mjM>r)~>
+WrN%uo`"mko`"mkqu?WqrVuis!ri6#qu?Zr!<;ips8W&urr;uuqu?Wqs8W&uqu?Zrs8W#tqu?Zr
+s8Vusrr;rtrr;osrVu`pq#C<np&G!krVufrr;ZZpo`+mjM>r)~>
+WrN%uo`"mko`"mkqu?WqrVuis!ri6#qu?Zr!<;ips8W&urr;uuqu?Wqs8W&uqu?Zrs8W#tqu?Zr
+s8Vusrr;rtrr;osrVu`pq#C<np&G!krVufrr;ZZpo`+mjM>r)~>
+WW2qtp&>!lqYpNqr;Q`squ?ZrrVufr!<<#us8N6&s8N'!s7u`os8N)us8N)qs8N)us8N)qs8N*!
+s8N)qs8Duus82lqs8N)us82j!rr<'!qZ-HlrrD`lrW)rtr;ccqquHTn!!)iprW)uu!!)ZkrW)Zl
+rW)os!!'8'J,~>
+WW2qtp&>!lqYpNqr;Q`squ?ZrrVufr!<<#us8N6&s8N'!s7u`os8N)us8N)qs8N)us8N)qs8N*!
+s8N)qs8Duus82lqs8N)us82j!rr<'!qZ-HlrrD`lrW)rtr;ccqquHTn!!)iprW)uu!!)ZkrW)Zl
+rW)os!!'8'J,~>
+WW2qtp&>!lqYpNqr;Q`squ?ZrrVufr!<<#us8N6&s8N'!s7u`os8N)us8N)qs8N)us8N)qs8N*!
+s8N)qs8Duus82lqs8N)us82j!rr<'!qZ-HlrrD`lrW)rtr;ccqquHTn!!)iprW)uu!!)ZkrW)Zl
+rW)os!!'8'J,~>
+W;chtmJm.cpAb-mrr;lrs8W*!!ri6#rVuis!<;rsrr2rurVuisqu6WrrVuisqu6Wrrr;rtqYpNq
+rr;osrVlitr;ZNls8W&uq#:<oo`"mkrr;osrVu]oqZ$Qqq>^Hps8W&upAamfr;ZNlZ2]=~>
+W;chtmJm.cpAb-mrr;lrs8W*!!ri6#rVuis!<;rsrr2rurVuisqu6WrrVuisqu6Wrrr;rtqYpNq
+rr;osrVlitr;ZNls8W&uq#:<oo`"mkrr;osrVu]oqZ$Qqq>^Hps8W&upAamfr;ZNlZ2]=~>
+W;chtmJm.cpAb-mrr;lrs8W*!!ri6#rVuis!<;rsrr2rurVuisqu6WrrVuisqu6Wrrr;rtqYpNq
+rr;osrVlitr;ZNls8W&uq#:<oo`"mkrr;osrVu]oqZ$Qqq>^Hps8W&upAamfr;ZNlZ2]=~>
+UAt5no`+mjp](3mrVufrs8W*!!<<#us8W&us8W*!!<;rsqu?Zrrr;rtqu?Zrs8W#tr;Zcsrr;uu
+qu?Tps8W*!qu?Zr!<;rsrVuiskl:V^rVucqs8W*!qZ$NppAb$jpAashqZ$BlZ2]=~>
+UAt5no`+mjp](3mrVufrs8W*!!<<#us8W&us8W*!!<;rsqu?Zrrr;rtqu?Zrs8W#tr;Zcsrr;uu
+qu?Tps8W*!qu?Zr!<;rsrVuiskl:V^rVucqs8W*!qZ$NppAb$jpAashqZ$BlZ2]=~>
+UAt5no`+mjp](3mrVufrs8W*!!<<#us8W&us8W*!!<;rsqu?Zrrr;rtqu?Zrs8W#tr;Zcsrr;uu
+qu?Tps8W*!qu?Zr!<;rsrVuiskl:V^rVucqs8W*!qZ$NppAb$jpAashqZ$BlZ2]=~>
+ZN'q)oDegjp&G!kq>^Hp!ri6#r;ZZp#QFc(s8N'!s8E#ts8Duus82lps8E#us8E#qs8N*!s8;rp
+s8N*!s8E#rs8;rts8E#rs8Duus8;rqs8E#as8;rss7u]qs8E#os8E#ks82k\s*t~>
+ZN'q)oDegjp&G!kq>^Hp!ri6#r;ZZp#QFc(s8N'!s8E#ts8Duus82lps8E#us8E#qs8N*!s8;rp
+s8N*!s8E#rs8;rts8E#rs8Duus8;rqs8E#as8;rss7u]qs8E#os8E#ks82k\s*t~>
+ZN'q)oDegjp&G!kq>^Hp!ri6#r;ZZp#QFc(s8N'!s8E#ts8Duus82lps8E#us8E#qs8N*!s8;rp
+s8N*!s8E#rs8;rts8E#rs8Duus8;rqs8E#as8;rss7u]qs8E#os8E#ks82k\s*t~>
+ZiBn&pAb*lpAb-mq>^<lqu?Tp"TJH%s8Vusr;Zcsrr;osr;Zcsrr;uuqu?Wqs8W&uqu?Wq!<<#u
+qu?Wqs8W*!qZ$Qqs8W&uqu?WqmJm+bs8Vuss8W*!!<<#us8N'!qu?WqrVlitq>^<lpAb-mp&G$l
+qu6Wr\Gq'~>
+ZiBn&pAb*lpAb-mq>^<lqu?Tp"TJH%s8Vusr;Zcsrr;osr;Zcsrr;uuqu?Wqs8W&uqu?Wq!<<#u
+qu?Wqs8W*!qZ$Qqs8W&uqu?WqmJm+bs8Vuss8W*!!<<#us8N'!qu?WqrVlitq>^<lpAb-mp&G$l
+qu6Wr\Gq'~>
+ZiBn&pAb*lpAb-mq>^<lqu?Tp"TJH%s8Vusr;Zcsrr;osr;Zcsrr;uuqu?Wqs8W&uqu?Wq!<<#u
+qu?Wqs8W*!qZ$Qqs8W&uqu?WqmJm+bs8Vuss8W*!!<<#us8N'!qu?WqrVlitq>^<lpAb-mp&G$l
+qu6Wr\Gq'~>
+YlF_'o`"mkp&G$lq>^Eo!WN/ss82iurr<&us8E#qs8N)us82lqrr<&ts8N)qrr<&ts8N)qrr<&u
+s8N)rs8E#us8E#qs8N)us8E#qrr<&ks8N)ts8;rqs8N)ts8N'%rr<'!s8E#qs8N)us8E#os8N'!
+s82lms7cTls7ZN(s*t~>
+YlF_'o`"mkp&G$lq>^Eo!WN/ss82iurr<&us8E#qs8N)us82lqrr<&ts8N)qrr<&ts8N)qrr<&u
+s8N)rs8E#us8E#qs8N)us8E#qrr<&ks8N)ts8;rqs8N)ts8N'%rr<'!s8E#qs8N)us8E#os8N'!
+s82lms7cTls7ZN(s*t~>
+YlF_'o`"mkp&G$lq>^Eo!WN/ss82iurr<&us8E#qs8N)us82lqrr<&ts8N)qrr<&ts8N)qrr<&u
+s8N)rs8E#us8E#qs8N)us8E#qrr<&ks8N)ts8;rqs8N)ts8N'%rr<'!s8E#qs8N)us8E#os8N'!
+s82lms7cTls7ZN(s*t~>
+MuW_Uq>^?mr;Z]qp&Fjgqu?Wqs8W*!qZ$Nps8W*!qu?Wqrr;uu!ri6#rr;uup&G!kmf37ds8W#t
+o`+jirr;osrVuis!ri9#r;cTlq#L<lq#L<lq#Iu*J,~>
+MuW_Uq>^?mr;Z]qp&Fjgqu?Wqs8W*!qZ$Nps8W*!qu?Wqrr;uu!ri6#rr;uup&G!kmf37ds8W#t
+o`+jirr;osrVuis!ri9#r;cTlq#L<lq#L<lq#Iu*J,~>
+MuW_Uq>^?mr;Z]qp&Fjgqu?Wqs8W*!qZ$Nps8W*!qu?Wqrr;uu!ri6#rr;uup&G!kmf37ds8W#t
+o`+jirr;osrVuis!ri9#r;cTlq#L<lq#L<lq#Iu*J,~>
+WrE&!o)A[ioDegjp](-krVucq!ri6#q#C?o!<;orr;Zcss8W&uqZ$Qqs8W&uqu?Zrrr;uu!ri6#
+rr;uup&Fsjo`+mjrr;iqo)J^iqu?TprVufrs8VuspAb!ip&>!lo`"mk\c70~>
+WrE&!o)A[ioDegjp](-krVucq!ri6#q#C?o!<;orr;Zcss8W&uqZ$Qqs8W&uqu?Zrrr;uu!ri6#
+rr;uup&Fsjo`+mjrr;iqo)J^iqu?TprVufrs8VuspAb!ip&>!lo`"mk\c70~>
+WrE&!o)A[ioDegjp](-krVucq!ri6#q#C?o!<;orr;Zcss8W&uqZ$Qqs8W&uqu?Zrrr;uu!ri6#
+rr;uup&Fsjo`+mjrr;iqo)J^iqu?TprVufrs8VuspAb!ip&>!lo`"mk\c70~>
+X8i/!o`+mjp&G!kq>^<lrVuis"9/?$s8;ros8N)us8;rqs8N*!s8;rps8N*!s8;rqs8E#us82lr
+s8E#ls82lis7QH_s8N)ps8;rss8E#ss82ljs8E"hs*t~>
+X8i/!o`+mjp&G!kq>^<lrVuis"9/?$s8;ros8N)us8;rqs8N*!s8;rps8N*!s8;rqs8E#us82lr
+s8E#ls82lis7QH_s8N)ps8;rss8E#ss82ljs8E"hs*t~>
+X8i/!o`+mjp&G!kq>^<lrVuis"9/?$s8;ros8N)us8;rqs8N*!s8;rps8N*!s8;rqs8E#us82lr
+s8E#ls82lis7QH_s8N)ps8;rss8E#ss82ljs8E"hs*t~>
+]Dqg0o`+pko`+pkp&G!kq>^?m"TJH%s8W&us8Voqq>^Hprr;osrVuis!<;utqu?Wq!<;utqu?Zr
+s8VusrVultrr;uuqZ$Hnp&F^co)J^iq#C9ms8Vrrrr;osOT0h~>
+]Dqg0o`+pko`+pkp&G!kq>^?m"TJH%s8W&us8Voqq>^Hprr;osrVuis!<;utqu?Wq!<;utqu?Zr
+s8VusrVultrr;uuqZ$Hnp&F^co)J^iq#C9ms8Vrrrr;osOT0h~>
+]Dqg0o`+pko`+pkp&G!kq>^?m"TJH%s8W&us8Voqq>^Hprr;osrVuis!<;utqu?Wq!<;utqu?Zr
+s8VusrVultrr;uuqZ$Hnp&F^co)J^iq#C9ms8Vrrrr;osOT0h~>
+])V^/p&G!kp&G$lp&G$lq>^?ms8W*!!<<#urVucqq#C?orr;lrrVufr!ri6#qZ$Qqs8W&uqu?Wq
+s8W#trVufr!<<#uqu?Zr!<<#us8Voqr;ZNloDe%Trr;osp](*jrr2rurVu`ps8W*!rVuNj_uG5~>
+])V^/p&G!kp&G$lp&G$lq>^?ms8W*!!<<#urVucqq#C?orr;lrrVufr!ri6#qZ$Qqs8W&uqu?Wq
+s8W#trVufr!<<#uqu?Zr!<<#us8Voqr;ZNloDe%Trr;osp](*jrr2rurVu`ps8W*!rVuNj_uG5~>
+])V^/p&G!kp&G$lp&G$lq>^?ms8W*!!<<#urVucqq#C?orr;lrrVufr!ri6#qZ$Qqs8W&uqu?Wq
+s8W#trVufr!<<#uqu?Zr!<<#us8Voqr;ZNloDe%Trr;osp](*jrr2rurVu`ps8W*!rVuNj_uG5~>
+\,QF.gA_-Qp](3mr;ZWoqZ$Npp&Fgfs8VoqrVlitqZ$QqrVlitqZ$Npr;Z`rs8W*!q>^'erVu]o
+!ri6#oDegjpAash!<<#urr;co!WN/us7QHls7QH"s*t~>
+\,QF.gA_-Qp](3mr;ZWoqZ$Npp&Fgfs8VoqrVlitqZ$QqrVlitqZ$Npr;Z`rs8W*!q>^'erVu]o
+!ri6#oDegjpAash!<<#urr;co!WN/us7QHls7QH"s*t~>
+\,QF.gA_-Qp](3mr;ZWoqZ$Npp&Fgfs8VoqrVlitqZ$QqrVlitqZ$Npr;Z`rs8W*!q>^'erVu]o
+!ri6#oDegjpAash!<<#urr;co!WN/us7QHls7QH"s*t~>
+P5kF[qZ$KoqZ$Koq#C<np&G!k!<;uts8V`lqu?Wqs8W&uqu?Wqr;Z]q!<<#uqZ$Blq>^Bns8W#t
+nc/UhoDeXeqZ$<jqZ$Emq>^?mZi>O~>
+P5kF[qZ$KoqZ$Koq#C<np&G!k!<;uts8V`lqu?Wqs8W&uqu?Wqr;Z]q!<<#uqZ$Blq>^Bns8W#t
+nc/UhoDeXeqZ$<jqZ$Emq>^?mZi>O~>
+P5kF[qZ$KoqZ$Koq#C<np&G!k!<;uts8V`lqu?Wqs8W&uqu?Wqr;Z]q!<<#uqZ$Blq>^Bns8W#t
+nc/UhoDeXeqZ$<jqZ$Emq>^?mZi>O~>
+_uK`:j8],Zo`+dgqZ$Koq>^EopAb-mqZ$Qqrr;uurr;oss8VcmqZ$Qqs8W&uqZ$QqrVucqs8W&u
+p](0lqu?Tprr;oso`+dgoDeObqZ$HnRK%d~>
+_uK`:j8],Zo`+dgqZ$Koq>^EopAb-mqZ$Qqrr;uurr;oss8VcmqZ$Qqs8W&uqZ$QqrVucqs8W&u
+p](0lqu?Tprr;oso`+dgoDeObqZ$HnRK%d~>
+_uK`:j8],Zo`+dgqZ$Koq>^EopAb-mqZ$Qqrr;uurr;oss8VcmqZ$Qqs8W&uqZ$QqrVucqs8W&u
+p](0lqu?Tprr;oso`+dgoDeObqZ$HnRK%d~>
+`;f]7p](0lp&G!kp&Fsjq#C<nq#C9mpAb*lr;Z`rrVults8Vrr!<;or!<<#uqZ$Np!<<#us8W*!
+rr;rtr;Q`sr;ZcspAb*lr;Z`rrVllus8E#ms7cTls8E#os7cTis8E#ls8;rms82lqs8N)us82lq
+rr<&@s*t~>
+`;f]7p](0lp&G!kp&Fsjq#C<nq#C9mpAb*lr;Z`rrVults8Vrr!<;or!<<#uqZ$Np!<<#us8W*!
+rr;rtr;Q`sr;ZcspAb*lr;Z`rrVllus8E#ms7cTls8E#os7cTis8E#ls8;rms82lqs8N)us82lq
+rr<&@s*t~>
+`;f]7p](0lp&G!kp&Fsjq#C<nq#C9mpAb*lr;Z`rrVults8Vrr!<;or!<<#uqZ$Np!<<#us8W*!
+rr;rtr;Q`sr;ZcspAb*lr;Z`rrVllus8E#ms7cTls8E#os7cTis8E#ls8;rms82lqs8N)us82lq
+rr<&@s*t~>
+_uB]:ir8uYo`+pkp&>!lq#C<noD\djqZ$QqrVlitrVuKi!ri6#q>UEprr;uu!<;uts8W*!qu6Wr
+qu6Wrp&G$lrr;osr;Zcs!WN/ns8E#ss8N)ss7lZos7ZKorrE#tq>gBlp&P*lo`5$lo`328J,~>
+_uB]:ir8uYo`+pkp&>!lq#C<noD\djqZ$QqrVlitrVuKi!ri6#q>UEprr;uu!<;uts8W*!qu6Wr
+qu6Wrp&G$lrr;osr;Zcs!WN/ns8E#ss8N)ss7lZos7ZKorrE#tq>gBlp&P*lo`5$lo`328J,~>
+_uB]:ir8uYo`+pkp&>!lq#C<noD\djqZ$QqrVlitrVuKi!ri6#q>UEprr;uu!<;uts8W*!qu6Wr
+qu6Wrp&G$lrr;osr;Zcs!WN/ns8E#ss8N)ss7lZos7ZKorrE#tq>gBlp&P*lo`5$lo`328J,~>
+JcG`LrW)9arW)os!!)utrrE*!o`4[bq>gQqrrDrr!!)orr;cKir;c`prrDHdrrDlplN$k_q#L9k
+q>g?kq>gBlq>e_=J,~>
+JcG`LrW)9arW)os!!)utrrE*!o`4[bq>gQqrrDrr!!)orr;cKir;c`prrDHdrrDlplN$k_q#L9k
+q>g?kq>gBlq>e_=J,~>
+JcG`LrW)9arW)os!!)utrrE*!o`4[bq>gQqrrDrr!!)orr;cKir;c`prrDHdrrDlplN$k_q#L9k
+q>g?kq>gBlq>e_=J,~>
+JcGWJlMpkar;Q`srVuiss8Vuss8VusrVultr;ZTns8W*!qu6Wrqu?Qop](0lq>^HpmJm1do`+af
+r;ZWoqZ$HnT`9N~>
+JcGWJlMpkar;Q`srVuiss8Vuss8VusrVultr;ZTns8W*!qu6Wrqu?Qop](0lq>^HpmJm1do`+af
+r;ZWoqZ$HnT`9N~>
+JcGWJlMpkar;Q`srVuiss8Vuss8VusrVultr;ZTns8W*!qu6Wrqu?Qop](0lq>^HpmJm1do`+af
+r;ZWoqZ$HnT`9N~>
+c2[bCo`"mkaoD2;l2Ub`r;Q`sr;ZcsrVufrs8W#trVuisr;ZWos8W*!qu6WrqZ$Hnq>^Bnq>^Hp
+m/R(cn,E@fp\t3np&>!ldJj1HdJn^~>
+c2[bCo`"mkaoD2;l2Ub`r;Q`sr;ZcsrVufrs8W#trVuisr;ZWos8W*!qu6WrqZ$Hnq>^Bnq>^Hp
+m/R(cn,E@fp\t3np&>!ldJj1HdJn^~>
+c2[bCo`"mkaoD2;l2Ub`r;Q`sr;ZcsrVufrs8W#trVuisr;ZWos8W*!qu6WrqZ$Hnq>^Bnq>^Hp
+m/R(cn,E@fp\t3np&>!ldJj1HdJn^~>
+c2[S>qZ$NpeGnV1o`+pkr;Q`sr;Zcsr;Z]q!<;ors8W&ur;ZTn!ri6#qu6Wrq>^<lr;Z`rp](6n
+m/R(cVZ6Vqe,Op~>
+c2[S>qZ$NpeGnV1o`+pkr;Q`sr;Zcsr;Z]q!<;ors8W&ur;ZTn!ri6#qu6Wrq>^<lr;Z`rp](6n
+m/R(cVZ6Vqe,Op~>
+c2[S>qZ$NpeGnV1o`+pkr;Q`sr;Zcsr;Z]q!<;ors8W&ur;ZTn!ri6#qu6Wrq>^<lr;Z`rp](6n
+m/R(cVZ6Vqe,Op~>
+c2[S>qZ$Blp&G$lo`+mjpAaje!<;Ngo`+pkr;Q`sr;ZWorr;]ms8W*!r;Z]q!<;rsqu6WrpAb$j
+!<;utqu?Wqs8W*!qZ$Kop]'mds8Vior;ZNlr;ZHjs8V`ls8V3]e,Op~>
+c2[S>qZ$Blp&G$lo`+mjpAaje!<;Ngo`+pkr;Q`sr;ZWorr;]ms8W*!r;Z]q!<;rsqu6WrpAb$j
+!<;utqu?Wqs8W*!qZ$Kop]'mds8Vior;ZNlr;ZHjs8V`ls8V3]e,Op~>
+c2[S>qZ$Blp&G$lo`+mjpAaje!<;Ngo`+pkr;Q`sr;ZWorr;]ms8W*!r;Z]q!<;rsqu6WrpAb$j
+!<;utqu?Wqs8W*!qZ$Kop]'mds8Vior;ZNlr;ZHjs8V`ls8V3]e,Op~>
+JcFU,!!)oroDnmjqZ-KmrrE*!r;c6bq>gBlq>gBlp]16loDemkoDemkoDemko`5$lp&Odcr;ak;
+J,~>
+JcFU,!!)oroDnmjqZ-KmrrE*!r;c6bq>gBlq>gBlp]16loDemkoDemkoDemko`5$lp&Odcr;ak;
+J,~>
+JcFU,!!)oroDnmjqZ-KmrrE*!r;c6bq>gBlq>gBlp]16loDemkoDemkoDemko`5$lp&Odcr;ak;
+J,~>
+JcFU,!!)lqoDnmjquHTnrrE*!r;c3aquHKkqZ-Ekq#LBnrrDrrr;cTlr;cTlr;cWmrW)ZlrW)Wk
+rrC";J,~>
+JcFU,!!)lqoDnmjquHTnrrE*!r;c3aquHKkqZ-Ekq#LBnrrDrrr;cTlr;cTlr;cWmrW)ZlrW)Wk
+rrC";J,~>
+JcFU,!!)lqoDnmjquHTnrrE*!r;c3aquHKkqZ-Ekq#LBnrrDrrr;cTlr;cTlr;cWmrW)ZlrW)Wk
+rrC";J,~>
+JcFU,!!)ipo)Sdir;c`prrE&urW)?cq#L0hqZ-?irW)lrrr@WMpA]X~>
+JcFU,!!)ipo)Sdir;c`prrE&urW)?cq#L0hqZ-?irW)lrrr@WMpA]X~>
+JcFU,!!)ipo)Sdir;c`prrE&urW)?cq#L0hqZ-?irW)lrrr@WMpA]X~>
+fDkUGq>^<lpAb*lo`"mko)J^ip&G!kq#C?oo`+gh!ri6#qu6Wrq>^9krVufrrr;osrVultr;Z`r
+pAb-mrVufrrr;osq#C?o!<;rsq#C3ks8W*!s8N*"s8;rls8;rks8;rls7u`ls7u]qs8E#ts7lWp
+s8E#us7lWps8E#Qs*t~>
+fDkUGq>^<lpAb*lo`"mko)J^ip&G!kq#C?oo`+gh!ri6#qu6Wrq>^9krVufrrr;osrVultr;Z`r
+pAb-mrVufrrr;osq#C?o!<;rsq#C3ks8W*!s8N*"s8;rls8;rks8;rls7u`ls7u]qs8E#ts7lWp
+s8E#us7lWps8E#Qs*t~>
+fDkUGq>^<lpAb*lo`"mko)J^ip&G!kq#C?oo`+gh!ri6#qu6Wrq>^9krVufrrr;osrVultr;Z`r
+pAb-mrVufrrr;osq#C?o!<;rsq#C3ks8W*!s8N*"s8;rls8;rks8;rls7u`ls7u]qs8E#ts7lWp
+s8E#us7lWps8E#Qs*t~>
+fDkgMoDeXeq>^?mo`"mkoDeahp](*jqu?Tpp&Fde!ri6#p&Fjgr;Z]qrr;oss8W*!r;ZcspAb*l
+rr;osr;Z]qs8N'!q>^'e!<;<a!WN0!s7cQprrE#tpAk0lo`5$lo`5$loDemko)RVHJ,~>
+fDkgMoDeXeq>^?mo`"mkoDeahp](*jqu?Tpp&Fde!ri6#p&Fjgr;Z]qrr;oss8W*!r;ZcspAb*l
+rr;osr;Z]qs8N'!q>^'e!<;<a!WN0!s7cQprrE#tpAk0lo`5$lo`5$loDemko)RVHJ,~>
+fDkgMoDeXeq>^?mo`"mkoDeahp](*jqu?Tpp&Fde!ri6#p&Fjgr;Z]qrr;oss8W*!r;ZcspAb*l
+rr;osr;Z]qs8N'!q>^'e!<;<a!WN0!s7cQprrE#tpAk0lo`5$lo`5$loDemko)RVHJ,~>
+f)G^Mo)J[hp&G!ko)A[inc/Rgp&Fmh!<;utmf3+`o`+mj!<;utrVufrrr;os!ri6#r;Zcsp](3m
+rr;rtq#C6lp&F[bs8Vior;ZNlrVuTlr;ZNlq#C6lq#C6lq#C3kq#C3kh>`!~>
+f)G^Mo)J[hp&G!ko)A[inc/Rgp&Fmh!<;utmf3+`o`+mj!<;utrVufrrr;os!ri6#r;Zcsp](3m
+rr;rtq#C6lp&F[bs8Vior;ZNlrVuTlr;ZNlq#C6lq#C6lq#C3kq#C3kh>`!~>
+f)G^Mo)J[hp&G!ko)A[inc/Rgp&Fmh!<;utmf3+`o`+mj!<;utrVufrrr;os!ri6#r;Zcsp](3m
+rr;rtq#C6lp&F[bs8Vior;ZNlrVuTlr;ZNlq#C6lq#C6lq#C3kq#C3kh>`!~>
+V>gMqnGiFep&Fgfnc/=`o)J^is8W#tr;Z`rrVucqr;Zcsq>^Bns8W#tp](*jo`+Xcrr;coq#C6l
+q#C6lq#C6lU]5i~>
+V>gMqnGiFep&Fgfnc/=`o)J^is8W#tr;Z`rrVucqr;Zcsq>^Bns8W#tp](*jo`+Xcrr;coq#C6l
+q#C6lq#C6lU]5i~>
+V>gMqnGiFep&Fgfnc/=`o)J^is8W#tr;Z`rrVucqr;Zcsq>^Bns8W#tp](*jo`+Xcrr;coq#C6l
+q#C6lq#C6lU]5i~>
+P5kL]oDeXepAamfkPtJ\rVufrrr;osr;Zcsqu?Qos8W#tp&Fpinc/Lequ?NnR/d0dj8XW~>
+P5kL]oDeXepAamfkPtJ\rVufrrr;osr;Zcsqu?Qos8W#tp&Fpinc/Lequ?NnR/d0dj8XW~>
+P5kL]oDeXepAamfkPtJ\rVufrrr;osr;Zcsqu?Qos8W#tp&Fpinc/Lequ?NnR/d0dj8XW~>
+]`8!3oD\djk5PD]p&Fsj!<;orr;ZNlr;ZWoq>UEpqu?Zrrr;osrVufrrr;osrVultrr;fp!<;ut
+rVultpAY3prr<&ls8Duus82itrrE&uquHZp!!)utrW)fp!!*#urW)fp!!*#urW)fp!!*#urW)fp
+!!)utrW)fp!!)Ti!!)cnqZ,dYJ,~>
+]`8!3oD\djk5PD]p&Fsj!<;orr;ZNlr;ZWoq>UEpqu?Zrrr;osrVufrrr;osrVultrr;fp!<;ut
+rVultpAY3prr<&ls8Duus82itrrE&uquHZp!!)utrW)fp!!*#urW)fp!!*#urW)fp!!*#urW)fp
+!!)utrW)fp!!)Ti!!)cnqZ,dYJ,~>
+]`8!3oD\djk5PD]p&Fsj!<;orr;ZNlr;ZWoq>UEpqu?Zrrr;osrVufrrr;osrVultrr;fp!<;ut
+rVultpAY3prr<&ls8Duus82itrrE&uquHZp!!)utrW)fp!!*#urW)fp!!*#urW)fp!!*#urW)fp
+!!)utrW)fp!!)Ti!!)cnqZ,dYJ,~>
+i;`NOqu?Hlq>^<lpAb'ko`"mko`+pkp](0lr;ZWorr;rtp]'1PrVu*^!<;utrr;oso`+[dr;ZBh
+s8V`ls8V]k!<;Zk!<;Zk!<;Zks8V]k!<;Zk!<;Tik5Tr~>
+i;`NOqu?Hlq>^<lpAb'ko`"mko`+pkp](0lr;ZWorr;rtp]'1PrVu*^!<;utrr;oso`+[dr;ZBh
+s8V`ls8V]k!<;Zk!<;Zk!<;Zks8V]k!<;Zk!<;Tik5Tr~>
+i;`NOqu?Hlq>^<lpAb'ko`"mko`+pkp](0lr;ZWorr;rtp]'1PrVu*^!<;utrr;oso`+[dr;ZBh
+s8V`ls8V]k!<;Zk!<;Zk!<;Zks8V]k!<;Zk!<;Tik5Tr~>
+_>jB4pAb'koD\djo`+[d!<;rsq#C6lqu?Zrp&F.SrVu0`!<<#urr;lrnc/Fcq>^0hs8V`lr;ZKk
+rVuTlrVuTlrr;Zlr;ZKkpAb*lp&G!kjo9i~>
+_>jB4pAb'koD\djo`+[d!<;rsq#C6lqu?Zrp&F.SrVu0`!<<#urr;lrnc/Fcq>^0hs8V`lr;ZKk
+rVuTlrVuTlrr;Zlr;ZKkpAb*lp&G!kjo9i~>
+_>jB4pAb'koD\djo`+[d!<;rsq#C6lqu?Zrp&F.SrVu0`!<<#urr;lrnc/Fcq>^0hs8V`lr;ZKk
+rVuTlrVuTlrr;Zlr;ZKkpAb*lp&G!kjo9i~>
+_#FB7iW&oXo`+F]p](*jrr;rto)JXgqZ$-err;osrVuQk!<;`mmf3:err2ruo)JRerVufrs8N'!
+oD\djo`"mko`"mkp&G$loD\djpAY*moD\djj8XW~>
+_#FB7iW&oXo`+F]p](*jrr;rto)JXgqZ$-err;osrVuQk!<;`mmf3:err2ruo)JRerVufrs8N'!
+oD\djo`"mko`"mkp&G$loD\djpAY*moD\djj8XW~>
+_#FB7iW&oXo`+F]p](*jrr;rto)JXgqZ$-err;osrVuQk!<;`mmf3:err2ruo)JRerVufrs8N'!
+oD\djo`"mko`"mkp&G$loD\djpAY*moD\djj8XW~>
+i;`fWp&G$loD\djo`"mkmJm1doDegj"9/?$s7-0ds8)crs8E#lrrE-"quHTnrW)iqg]6^@quH0b
+quH`rr;cQk!!)Ti!!)]l!!)ZkrrD`lrrDio!!*#urrDlp!!*#urrD$XJ,~>
+i;`fWp&G$loD\djo`"mkmJm1doDegj"9/?$s7-0ds8)crs8E#lrrE-"quHTnrW)iqg]6^@quH0b
+quH`rr;cQk!!)Ti!!)]l!!)ZkrrD`lrrDio!!*#urrDlp!!*#urrD$XJ,~>
+i;`fWp&G$loD\djo`"mkmJm1doDegj"9/?$s7-0ds8)crs8E#lrrE-"quHTnrW)iqg]6^@quH0b
+quH`rr;cQk!!)Ti!!)]l!!)ZkrrD`lrrDio!!*#urrDlp!!*#urrD$XJ,~>
+l2UGWqu?HlpAb'kpAb*lp&G$lqu?ZrrVultq>^Hprr;iqrr;fpq#C*hqZ$9iqZ$EmrVult!<;6_
+s8Vusp&FXa!<;orq#C3k!<;rss8Vrrq>^<lq#C3kq>^<lq>^-grr;Qi!<;-\mJh\~>
+l2UGWqu?HlpAb'kpAb*lp&G$lqu?ZrrVultq>^Hprr;iqrr;fpq#C*hqZ$9iqZ$EmrVult!<;6_
+s8Vusp&FXa!<;orq#C3k!<;rss8Vrrq>^<lq#C3kq>^<lq>^-grr;Qi!<;-\mJh\~>
+l2UGWqu?HlpAb'kpAb*lp&G$lqu?ZrrVultq>^Hprr;iqrr;fpq#C*hqZ$9iqZ$EmrVult!<;6_
+s8Vusp&FXa!<;orq#C3k!<;rss8Vrrq>^<lq#C3kq>^<lq>^-grr;Qi!<;-\mJh\~>
+l2UJXqu?HlqZ$<jq#C6lpAb*lp&G$lq>^0hmJln\rr;`ns8W*!q>^-grr;osrr;oss8W*!rr;os
+#6+Z's8N'!jo>#SrVuKi!<;`mrr;ZlrVuQkrr;Zlrr;Wks8VZjs8V3]mf.e~>
+l2UJXqu?HlqZ$<jq#C6lpAb*lp&G$lq>^0hmJln\rr;`ns8W*!q>^-grr;osrr;oss8W*!rr;os
+#6+Z's8N'!jo>#SrVuKi!<;`mrr;ZlrVuQkrr;Zlrr;Wks8VZjs8V3]mf.e~>
+l2UJXqu?HlqZ$<jq#C6lpAb*lp&G$lq>^0hmJln\rr;`ns8W*!q>^-grr;osrr;oss8W*!rr;os
+#6+Z's8N'!jo>#SrVuKi!<;`mrr;ZlrVuQkrr;Zlrr;Wks8VZjs8V3]mf.e~>
+kl:Y_o`+pko`+dgp](-kp&G!ko`+pkq#C-im/QDPrr;rtpAamfs8W#trr;os"TJH%s8W&us8W&u
+s8W*!iW&]RqZ#g\r;ZNlqu?Ekr;ZNlp](0lpAb'kp&G!kp](0lmf.e~>
+kl:Y_o`+pko`+dgp](-kp&G!ko`+pkq#C-im/QDPrr;rtpAamfs8W#trr;os"TJH%s8W&us8W&u
+s8W*!iW&]RqZ#g\r;ZNlqu?Ekr;ZNlp](0lpAb'kp&G!kp](0lmf.e~>
+kl:Y_o`+pko`+dgp](-kp&G!ko`+pkq#C-im/QDPrr;rtpAamfs8W#trr;os"TJH%s8W&us8W&u
+s8W*!iW&]RqZ#g\r;ZNlqu?Ekr;ZNlp](0lpAb'kp&G!kp](0lmf.e~>
+b5_G@oDegjo`+mjoDegjq>^6jk5Y2Vs8W&uqu?Zrnc/Rgr;Z]qrr;`ns8W#ts8W*!h#I?RpAadc
+rr;rtpAb*lpAb$jp](3mpAb-m_#Jo~>
+b5_G@oDegjo`+mjoDegjq>^6jk5Y2Vs8W&uqu?Zrnc/Rgr;Z]qrr;`ns8W#ts8W*!h#I?RpAadc
+rr;rtpAb*lpAb$jp](3mpAb-m_#Jo~>
+b5_G@oDegjo`+mjoDegjq>^6jk5Y2Vs8W&uqu?Zrnc/Rgr;Z]qrr;`ns8W#ts8W*!h#I?RpAadc
+rr;rtpAb*lpAb$jp](3mpAb-m_#Jo~>
+WrN)!o)J^iqu?Ekjo>2XrVuisqZ$Qqkl:S]rr;fprr;oss8W*!c2[G:KE$H~>
+WrN)!o)J^iqu?Ekjo>2XrVuisqZ$Qqkl:S]rr;fprr;oss8W*!c2[G:KE$H~>
+WrN)!o)J^iqu?Ekjo>2XrVuisqZ$Qqkl:S]rr;fprr;oss8W*!c2[G:KE$H~>
+nc/Uhrr;lrqu6Wrrr;ospAb$jpAb-mo`"mkoDegjrVuisr;ZNlqu?Zrp&G$lrVu]o!WN0!s8E#o
+s8E#ks8N)ls8;rts8;rqs8;rts8N)rs8E#ls8)fks8)fls8)frs7u]qs82lms8)fls8)fps8N)t
+s82lqs8N)us8)fqs8Duus8)fnrr<&us8)fos8N'!s8)fos8N)ls*t~>
+nc/Uhrr;lrqu6Wrrr;ospAb$jpAb-mo`"mkoDegjrVuisr;ZNlqu?Zrp&G$lrVu]o!WN0!s8E#o
+s8E#ks8N)ls8;rts8;rqs8;rts8N)rs8E#ls8)fks8)fls8)frs7u]qs82lms8)fls8)fps8N)t
+s82lqs8N)us8)fqs8Duus8)fnrr<&us8)fos8N'!s8)fos8N)ls*t~>
+nc/Uhrr;lrqu6Wrrr;ospAb$jpAb-mo`"mkoDegjrVuisr;ZNlqu?Zrp&G$lrVu]o!WN0!s8E#o
+s8E#ks8N)ls8;rts8;rqs8;rts8N)rs8E#ls8)fks8)fls8)frs7u]qs82lms8)fls8)fps8N)t
+s82lqs8N)us8)fqs8Duus8)fnrr<&us8)fos8N'!s8)fos8N)ls*t~>
+oDeF_rr;]mr;ZHjq#C6lpAb*lp&G!krr;rtrVufrs8W#tr;Z]qp](0l!<;lqs8Vlpl2U\^p]'md
+rr;os!ri6#qZ$Emq>\tF!<:[Os8U[N!<;'Zq#>j~>
+oDeF_rr;]mr;ZHjq#C6lpAb*lp&G!krr;rtrVufrs8W#tr;Z]qp](0l!<;lqs8Vlpl2U\^p]'md
+rr;os!ri6#qZ$Emq>\tF!<:[Os8U[N!<;'Zq#>j~>
+oDeF_rr;]mr;ZHjq#C6lpAb*lp&G!krr;rtrVufrs8W#tr;Z]qp](0l!<;lqs8Vlpl2U\^p]'md
+rr;os!ri6#qZ$Emq>\tF!<:[Os8U[N!<;'Zq#>j~>
+o)JOdq>^<lq#C0jp](*jpAb'kp&G!krVufrs8Vus!<;utrVucqq#C$fr;ZTnkPtG[!ri6#qu?<h
+rr;iqq#C0jpAamfr;ZNlr;ZNlqZ$?kqu?Hlr;ZNlqZ$?kqu?Ekr;ZNlqu?Ekqu?Bjq#>j~>
+o)JOdq>^<lq#C0jp](*jpAb'kp&G!krVufrs8Vus!<;utrVucqq#C$fr;ZTnkPtG[!ri6#qu?<h
+rr;iqq#C0jpAamfr;ZNlr;ZNlqZ$?kqu?Hlr;ZNlqZ$?kqu?Ekr;ZNlqu?Ekqu?Bjq#>j~>
+o)JOdq>^<lq#C0jp](*jpAb'kp&G!krVufrs8Vus!<;utrVucqq#C$fr;ZTnkPtG[!ri6#qu?<h
+rr;iqq#C0jpAamfr;ZNlr;ZNlqZ$?kqu?Hlr;ZNlqZ$?kqu?Ekr;ZNlqu?Ekqu?Bjq#>j~>
+`;f`8p&Fsjp&G!kqu?Ek!<;utrVufrq>^-gqZ$Emj8\uVqZ$Bls8W#t!<;orp&Fdep](0lpAb*l
+pAb*lpAb'kpAb*lT)X<~>
+`;f`8p&Fsjp&G!kqu?Ek!<;utrVufrq>^-gqZ$Emj8\uVqZ$Bls8W#t!<;orp&Fdep](0lpAb*l
+pAb*lpAb'kpAb*lT)X<~>
+`;f`8p&Fsjp&G!kqu?Ek!<;utrVufrq>^-gqZ$Emj8\uVqZ$Bls8W#t!<;orp&Fdep](0lpAb*l
+pAb*lpAb'kpAb*lT)X<~>
+j8],Zo`+pko`"smrrD`l!<E0!!;QQo!<3#t!;lfk!<<)u!<<)s!<<'!!;lfk!;lct!<<)r!;uis
+!;$6j!;?Hj!;ulm!<3#q!!*&t!;-<d!;c`q!;?Hk!;6Bl!;6Bl!;-<k!;6Bl!;-<k!;6Bl!;6Bl
+!;-<j!9O62~>
+j8],Zo`+pko`"smrrD`l!<E0!!;QQo!<3#t!;lfk!<<)u!<<)s!<<'!!;lfk!;lct!<<)r!;uis
+!;$6j!;?Hj!;ulm!<3#q!!*&t!;-<d!;c`q!;?Hk!;6Bl!;6Bl!;-<k!;6Bl!;-<k!;6Bl!;6Bl
+!;-<j!9O62~>
+j8],Zo`+pko`"smrrD`l!<E0!!;QQo!<3#t!;lfk!<<)u!<<)s!<<'!!;lfk!;lct!<<)r!;uis
+!;$6j!;?Hj!;ulm!<3#q!!*&t!;-<d!;c`q!;?Hk!;6Bl!;6Bl!;-<k!;6Bl!;-<k!;6Bl!;6Bl
+!;-<j!9O62~>
+kPtDZp](-kpAb*lp&Fmhq#C<n!<<#uqu?Nn"TJH%s8W&us8W#trr;rtrr;coq>^3ir;Z`rp](-k
+p&G!krVufrs8W#tr;Z]qs8V9_qu?KmqZ$Blq>^6jqu?Kmq#C0jqZ$Blq>^9kqZ$BlqZ$?kqZ$?k
+lMlA~>
+kPtDZp](-kpAb*lp&Fmhq#C<n!<<#uqu?Nn"TJH%s8W&us8W#trr;rtrr;coq>^3ir;Z`rp](-k
+p&G!krVufrs8W#tr;Z]qs8V9_qu?KmqZ$Blq>^6jqu?Kmq#C0jqZ$Blq>^9kqZ$BlqZ$?kqZ$?k
+lMlA~>
+kPtDZp](-kpAb*lp&Fmhq#C<n!<<#uqu?Nn"TJH%s8W&us8W#trr;rtrr;coq>^3ir;Z`rp](-k
+p&G!krVufrs8W#tr;Z]qs8V9_qu?KmqZ$Blq>^6jqu?Kmq#C0jqZ$Blq>^9kqZ$BlqZ$?kqZ$?k
+lMlA~>
+m/Qe[qu?Ekp](-kp](-kpAb*ls8W*!qu?$`s8W#trr;iqp](!grVufrqZ$?ko`+pkrVufrrVufr
+r;ZKko`+Rarr;Zlrr;ZlrVuQkrr;Zlr;ZKkrr;Zlr;ZKkrVuNjs8V]ks8V]knc++~>
+m/Qe[qu?Ekp](-kp](-kpAb*ls8W*!qu?$`s8W#trr;iqp](!grVufrqZ$?ko`+pkrVufrrVufr
+r;ZKko`+Rarr;Zlrr;ZlrVuQkrr;Zlr;ZKkrr;Zlr;ZKkrVuNjs8V]ks8V]knc++~>
+m/Qe[qu?Ekp](-kp](-kpAb*ls8W*!qu?$`s8W#trr;iqp](!grVufrqZ$?ko`+pkrVufrrVufr
+r;ZKko`+Rarr;Zlrr;ZlrVuQkrr;Zlr;ZKkrr;Zlr;ZKkrVuNjs8V]ks8V]knc++~>
+mJm"_q#C3kpAb!iq#C3kpAb'kp]'X]rr;os!<;lqp](!gr;Z]qrVuZnnc/Rgs8W#tqZ$Hnrr;Wk
+nc/CbqZ$BlqZ$Blq>^9kqZ$Blq>^9kqZ$Blq>^9kq>^6jqu?EkqZ$?ko)F4~>
+mJm"_q#C3kpAb!iq#C3kpAb'kp]'X]rr;os!<;lqp](!gr;Z]qrVuZnnc/Rgs8W#tqZ$Hnrr;Wk
+nc/CbqZ$BlqZ$Blq>^9kqZ$Blq>^9kqZ$Blq>^9kq>^6jqu?EkqZ$?ko)F4~>
+mJm"_q#C3kpAb!iq#C3kpAb'kp]'X]rr;os!<;lqp](!gr;Z]qrVuZnnc/Rgs8W#tqZ$Hnrr;Wk
+nc/CbqZ$BlqZ$Blq>^9kqZ$Blq>^9kqZ$Blq>^9kq>^6jqu?EkqZ$?ko)F4~>
+mJm.coDegjo`+ghp](-kp&Fsjp]'X]rr;]mp&Fder;Z`rrVu]omf3:es8W#trVlitrr;iqs8W*!
+!<;uts8W#tmJm.cpAb*lpAb-mo`+mjpAb*lo`+pkpAb*lo`+pko`+pko`+mjp&G!ko)F4~>
+mJm.coDegjo`+ghp](-kp&Fsjp]'X]rr;]mp&Fder;Z`rrVu]omf3:es8W#trVlitrr;iqs8W*!
+!<;uts8W#tmJm.cpAb*lpAb-mo`+mjpAb*lo`+pkpAb*lo`+pko`+pko`+mjp&G!ko)F4~>
+mJm.coDegjo`+ghp](-kp&Fsjp]'X]rr;]mp&Fder;Z`rrVu]omf3:es8W#trVlitrr;iqs8W*!
+!<;uts8W#tmJm.cpAb*lpAb-mo`+mjpAb*lo`+pkpAb*lo`+pko`+pko`+mjp&G!ko)F4~>
+c2[_BpAb'kp&G!kpAash!<;cnrr;]mp&Fadrr;lrr;ZZpm/R(c!<<#ur;Z`rs8W*!s8W&u"TJH%
+s8W#trr;osJcEmmJ,~>
+c2[_BpAb'kp&G!kpAash!<;cnrr;]mp&Fadrr;lrr;ZZpm/R(c!<<#ur;Z`rs8W*!s8W&u"TJH%
+s8W#trr;osJcEmmJ,~>
+c2[_BpAb'kp&G!kpAash!<;cnrr;]mp&Fadrr;lrr;ZZpm/R(c!<<#ur;Z`rs8W*!s8W&u"TJH%
+s8W#trr;osJcEmmJ,~>
+hZ*NSpAb*lp&G!kp&Fmhq#C3krr;]mrr;Wkq#C$frr;lrpAb-mo`+pkrr;Zls8W&u!ri6#rr;lr
+rVufrs8Vfnq>^Bnq#C6lpAb'kp](0lpAb'kp](-kp](-kp](-kq#C6lp](-kiW"E~>
+hZ*NSpAb*lp&G!kp&Fmhq#C3krr;]mrr;Wkq#C$frr;lrpAb-mo`+pkrr;Zls8W&u!ri6#rr;lr
+rVufrs8Vfnq>^Bnq#C6lpAb'kp](0lpAb'kp](-kp](-kp](-kq#C6lp](-kiW"E~>
+hZ*NSpAb*lp&G!kp&Fmhq#C3krr;]mrr;Wkq#C$frr;lrpAb-mo`+pkrr;Zls8W&u!ri6#rr;lr
+rVufrs8Vfnq>^Bnq#C6lpAb'kp](0lpAb'kp](-kp](-kp](-kq#C6lp](-kiW"E~>
+jo5A^s8Vlpq#C6lp](-kp](0l!WN/os7u`ns7u`ps7?<es7QHmrrE-"r;cTlr;cQkr;cisp&P-m
+rW!*$!!*'!qZ-Qor;cisoDnpkp](Hs!!*'!pAk6n!!*#up](Er!<<)n!<<'!!<3#n!!3*"rr;]m
+!WN0!s7HBks7cQsrr<'!s7ZKrrr<'!s7ZNnrr<&`s*t~>
+jo5A^s8Vlpq#C6lp](-kp](0l!WN/os7u`ns7u`ps7?<es7QHmrrE-"r;cTlr;cQkr;cisp&P-m
+rW!*$!!*'!qZ-Qor;cisoDnpkp](Hs!!*'!pAk6n!!*#up](Er!<<)n!<<'!!<3#n!!3*"rr;]m
+!WN0!s7HBks7cQsrr<'!s7ZKrrr<'!s7ZNnrr<&`s*t~>
+jo5A^s8Vlpq#C6lp](-kp](0l!WN/os7u`ns7u`ps7?<es7QHmrrE-"r;cTlr;cQkr;cisp&P-m
+rW!*$!!*'!qZ-Qor;cisoDnpkp](Hs!!*'!pAk6n!!*#up](Er!<<)n!<<'!!<3#n!!3*"rr;]m
+!WN0!s7HBks7cQsrr<'!s7ZKrrr<'!s7ZNnrr<&`s*t~>
+k5Y2Vp](-kp](-kpAb'kp&Fderr;corr;`npAb'k!<;rs!<;ipp](0lp]'a`qZ$Hns8W&u!<;ut
+r;Z`rrr;osrr;lrqu?Bjr;ZKkrVuTlr;ZKkr;ZNlr;ZKkr;ZHjrVuTlrVuQkr;ZKkli2J~>
+k5Y2Vp](-kp](-kpAb'kp&Fderr;corr;`npAb'k!<;rs!<;ipp](0lp]'a`qZ$Hns8W&u!<;ut
+r;Z`rrr;osrr;lrqu?Bjr;ZKkrVuTlr;ZKkr;ZNlr;ZKkr;ZHjrVuTlrVuQkr;ZKkli2J~>
+k5Y2Vp](-kp](-kpAb'kp&Fderr;corr;`npAb'k!<;rs!<;ipp](0lp]'a`qZ$Hns8W&u!<;ut
+r;Z`rrr;osrr;lrqu?Bjr;ZKkrVuTlr;ZKkr;ZNlr;ZKkr;ZHjrVuTlrVuQkr;ZKkli2J~>
+k5Y>ZpAb!iq#C3kpAb'ko`+mj!<;ors8Voqq#C9mp](0lrr;Wkp](0lpAadco`+jis8Vior;Z]q
+rr;rtn,N:cp](-kq#C6lp](-kq#C6lp](-kp](*jq#C6lq#C3kp](-kli2J~>
+k5Y>ZpAb!iq#C3kpAb'ko`+mj!<;ors8Voqq#C9mp](0lrr;Wkp](0lpAadco`+jis8Vior;Z]q
+rr;rtn,N:cp](-kq#C6lp](-kq#C6lp](-kp](*jq#C6lq#C3kp](-kli2J~>
+k5Y>ZpAb!iq#C3kpAb'ko`+mj!<;ors8Voqq#C9mp](0lrr;Wkp](0lpAadco`+jis8Vior;Z]q
+rr;rtn,N:cp](-kq#C6lp](-kq#C6lp](-kp](*jq#C6lq#C3kp](-kli2J~>
+fDkdLpAb$jp&FsjpAY-ns8E#rs8N*!s8)fks8;rmrrE-"r;ciso`4adr;cQko`4R_rW)uup&P'k
+r;cisr;_EKdJn^~>
+fDkdLpAb$jp&FsjpAY-ns8E#rs8N*!s8)fks8;rmrrE-"r;ciso`4adr;cQko`4R_rW)uup&P'k
+r;cisr;_EKdJn^~>
+fDkdLpAb$jp&FsjpAY-ns8E#rs8N*!s8)fks8;rmrrE-"r;ciso`4adr;cQko`4R_rW)uup&P'k
+r;cisr;_EKdJn^~>
+f)G^MoDegjp&FpipAb$jqu?Zr!<;orq>^?mq#C6lrVuQkp](0lpAb$jrr;iq!WN/ks8E#us8N*!
+rrE-"quHZpr;cltquHBh!!)WjrrD]krrD`lrrD]krrD`lrrD]krrDZjrrD`lrrC^OJ,~>
+f)G^MoDegjp&FpipAb$jqu?Zr!<;orq>^?mq#C6lrVuQkp](0lpAb$jrr;iq!WN/ks8E#us8N*!
+rrE-"quHZpr;cltquHBh!!)WjrrD]krrD`lrrD]krrD`lrrD]krrDZjrrD`lrrC^OJ,~>
+f)G^MoDegjp&FpipAb$jqu?Zr!<;orq>^?mq#C6lrVuQkp](0lpAb$jrr;iq!WN/ks8E#us8N*!
+rrE-"quHZpr;cltquHBh!!)WjrrD]krrD`lrrD]krrD`lrrD]krrDZjrrD`lrrC^OJ,~>
+g&LsMpAb'kp](-kpAb!iqu??iqu?TppAb'kqu?Zrrr;osp](0lpAb$jrr;iq!<<#uo`+pkrr;rt
+rVucqr;Z]qrr;coqZ$Blq#C3kq#C3kq>^9kq>^9kqZ$Blq>^9kq#C0jqu?Hlh>`!~>
+g&LsMpAb'kp](-kpAb!iqu??iqu?TppAb'kqu?Zrrr;osp](0lpAb$jrr;iq!<<#uo`+pkrr;rt
+rVucqr;Z]qrr;coqZ$Blq#C3kq#C3kq>^9kq>^9kqZ$Blq>^9kq#C0jqu?Hlh>`!~>
+g&LsMpAb'kp](-kpAb!iqu??iqu?TppAb'kqu?Zrrr;osp](0lpAb$jrr;iq!<<#uo`+pkrr;rt
+rVucqr;Z]qrr;coqZ$Blq#C3kq#C3kq>^9kq>^9kqZ$Blq>^9kq#C0jqu?Hlh>`!~>
+g].-Nq#C3kq#C6lpAashqZ$9iqu?TppAb'kp](-kpAb*lp](*js8W#t!<;oroDegjrVultrr;co
+r;Z]q!<;Wjrr;Wkrr;ZlrVuQkrr;Wkrr;Zlrr;Tjrr;Wkrr;Wks8V]kjSs`~>
+g].-Nq#C3kq#C6lpAashqZ$9iqu?TppAb'kp](-kpAb*lp](*js8W#t!<;oroDegjrVultrr;co
+r;Z]q!<;Wjrr;Wkrr;ZlrVuQkrr;Wkrr;Zlrr;Tjrr;Wkrr;Wks8V]kjSs`~>
+g].-Nq#C3kq#C6lpAashqZ$9iqu?TppAb'kp](-kpAb*lp](*js8W#t!<;oroDegjrVultrr;co
+r;Z]q!<;Wjrr;Wkrr;ZlrVuQkrr;Wkrr;Zlrr;Tjrr;Wkrr;Wks8V]kjSs`~>
+huENQq#C3kq#C3kpAb$jp](!gqZ$Kop](-kp](0lpAb'kp](0lrVufrs8Vuso)J^irVultrr;os
+!<;utr;Z0bqZ$?kqu?Hlq>^9kqZ$<jqu?Hlqu?EkqZ$?kqZ$?kqZ$<jk5Tr~>
+huENQq#C3kq#C3kpAb$jp](!gqZ$Kop](-kp](0lpAb'kp](0lrVufrs8Vuso)J^irVultrr;os
+!<;utr;Z0bqZ$?kqu?Hlq>^9kqZ$<jqu?Hlqu?EkqZ$?kqZ$?kqZ$<jk5Tr~>
+huENQq#C3kq#C3kpAb$jp](!gqZ$Kop](-kp](0lpAb'kp](0lrVufrs8Vuso)J^irVultrr;os
+!<;utr;Z0bqZ$?kqu?Hlq>^9kqZ$<jqu?Hlqu?EkqZ$?kqZ$?kqZ$<jk5Tr~>
+i;`ZSq#C3kp](-kp&Fsjp&FjgqZ$KopAb'kpAb*lp&Fsjp](3mrVufrs8VusnGiLgr;Zcss8Vus
+s8W#ts8Voqs8W#t!<;orp](-kp](0lp&G!kpAb'kpAb*lp&Fsjp](-kp](-kpAb'kjo9i~>
+i;`ZSq#C3kp](-kp&Fsjp&FjgqZ$KopAb'kpAb*lp&Fsjp](3mrVufrs8VusnGiLgr;Zcss8Vus
+s8W#ts8Voqs8W#t!<;orp](-kp](0lp&G!kpAb'kpAb*lp&Fsjp](-kp](-kpAb'kjo9i~>
+i;`ZSq#C3kp](-kp&Fsjp&FjgqZ$KopAb'kpAb*lp&Fsjp](3mrVufrs8VusnGiLgr;Zcss8Vus
+s8W#ts8Voqs8W#t!<;orp](-kp](0lp&G!kpAb'kpAb*lp&Fsjp](-kp](-kpAb'kjo9i~>
+i;`cVp&G!koDegjp&FsjpAapgq>^Bnq#C6lq#C3kp](-kp](0lrVufr!<;orn,NCfr;Zcss8Vus
+rr;os!<;iprr;rt!<<#uJcFR+J,~>
+i;`cVp&G!koDegjp&FsjpAapgq>^Bnq#C6lq#C3kp](-kp](0lrVufr!<;orn,NCfr;Zcss8Vus
+rr;os!<;iprr;rt!<<#uJcFR+J,~>
+i;`cVp&G!koDegjp&FsjpAapgq>^Bnq#C6lq#C3kp](-kp](0lrVufr!<;orn,NCfr;Zcss8Vus
+rr;os!<;iprr;rt!<<#uJcFR+J,~>
+df9:Ho`+pko`+jipAashq>^Bnp](-kp](-kp](-kp](0lrVuisrr;osp&G$lqu?Zrr;ZKkrVu]o
+!<;utrr;fpp](0lpAb'kp](0lpAb'kp&G!kp](-kpAb'kpAb'keGk%~>
+df9:Ho`+pko`+jipAashq>^Bnp](-kp](-kp](-kp](0lrVuisrr;osp&G$lqu?Zrr;ZKkrVu]o
+!<;utrr;fpp](0lpAb'kp](0lpAb'kp&G!kp](-kpAb'kpAb'keGk%~>
+df9:Ho`+pko`+jipAashq>^Bnp](-kp](-kp](-kp](0lrVuisrr;osp&G$lqu?Zrr;ZKkrVu]o
+!<;utrr;fpp](0lpAb'kp](0lpAb'kp&G!kp](-kpAb'kpAb'keGk%~>
+eGoFHpAb$jpAb'kp]('iq#C9mp](0lpAb$jp](-kp](-ks8W#tr;Z`rp&G$lqu?ZrpAb-mrr;uu
+s8Voqs8W#ts8Vfns8N'!rr;cos8N'!rVuZns8N'!rr;`ns8N'!rr;`n!ri6#rr;`n"TJH%s8Vfn
+s8N'!rr;`ns8N'!rr;`ns8N'!h#Dm~>
+eGoFHpAb$jpAb'kp]('iq#C9mp](0lpAb$jp](-kp](-ks8W#tr;Z`rp&G$lqu?ZrpAb-mrr;uu
+s8Voqs8W#ts8Vfns8N'!rr;cos8N'!rVuZns8N'!rr;`ns8N'!rr;`n!ri6#rr;`n"TJH%s8Vfn
+s8N'!rr;`ns8N'!rr;`ns8N'!h#Dm~>
+eGoFHpAb$jpAb'kp]('iq#C9mp](0lpAb$jp](-kp](-ks8W#tr;Z`rp&G$lqu?ZrpAb-mrr;uu
+s8Voqs8W#ts8Vfns8N'!rr;cos8N'!rVuZns8N'!rr;`ns8N'!rr;`n!ri6#rr;`n"TJH%s8Vfn
+s8N'!rr;`ns8N'!rr;`ns8N'!h#Dm~>
+fDk^Jp](*jpAb$jp](*jq#C6lp](0lpAb'kpAb'kpAb'krr;osrVufrp&G!kqu?ZrpAb-mrr;lr
+!<;ors8Vrr!<;ZkrVuTlr;ZKkr;ZKkr;ZHjrVuTlrVuQkrVuQkr;ZKkhZ&*~>
+fDk^Jp](*jpAb$jp](*jq#C6lp](0lpAb'kpAb'kpAb'krr;osrVufrp&G!kqu?ZrpAb-mrr;lr
+!<;ors8Vrr!<;ZkrVuTlr;ZKkr;ZKkr;ZHjrVuTlrVuQkrVuQkr;ZKkhZ&*~>
+fDk^Jp](*jpAb$jp](*jq#C6lp](0lpAb'kpAb'kpAb'krr;osrVufrp&G!kqu?ZrpAb-mrr;lr
+!<;ors8Vrr!<;ZkrVuTlr;ZKkr;ZKkr;ZHjrVuTlrVuQkrVuQkr;ZKkhZ&*~>
+gAh!Lq#C3kp&Fpip](0lp&FsjpAb'kpAb'kp](0lp&G!krr;osr;Z]qo`+pkqZ$QqpAb-mrVuQk
+rVuQk!<;orq#C6lp](-kp](*jq#C3kq>^<lq#C3kq#C3kp](*jhuA3~>
+gAh!Lq#C3kp&Fpip](0lp&FsjpAb'kpAb'kp](0lp&G!krr;osr;Z]qo`+pkqZ$QqpAb-mrVuQk
+rVuQk!<;orq#C6lp](-kp](*jq#C3kq>^<lq#C3kq#C3kp](*jhuA3~>
+gAh!Lq#C3kp&Fpip](0lp&FsjpAb'kpAb'kp](0lp&G!krr;osr;Z]qo`+pkqZ$QqpAb-mrVuQk
+rVuQk!<;orq#C6lp](-kp](*jq#C3kq>^<lq#C3kq#C3kp](*jhuA3~>
+g].0Op&Fsjp&Fpip](-kq#:?ps8;rmrrN3#s8E#ms82llrrE-"r;cWm!<E/u!<3#s!<<'"!<;ut
+o)J^iqZ$Qqp&G$lqu?EkrVuQkr;Q`so`"mkoD\djj8T)Zjo5;\oD\djci8L~>
+g].0Op&Fsjp&Fpip](-kq#:?ps8;rmrrN3#s8E#ms82llrrE-"r;cWm!<E/u!<3#s!<<'"!<;ut
+o)J^iqZ$Qqp&G$lqu?EkrVuQkr;Q`so`"mkoD\djj8T)Zjo5;\oD\djci8L~>
+g].0Op&Fsjp&Fpip](-kq#:?ps8;rmrrN3#s8E#ms82llrrE-"r;cWm!<E/u!<3#s!<<'"!<;ut
+o)J^iqZ$Qqp&G$lqu?EkrVuQkr;Q`so`"mkoD\djj8T)Zjo5;\oD\djci8L~>
+g].9Ro)J^io`+jipAb'kpAb$jp](-kp](-kq#C6lp](*jrr;rtrVucqo)J[hqZ$NpqYpNqrr;uu
+q#C0jrVuQkoDegjp&>!loDegjoD\djoD\djo`"mkoDegjbQ!(~>
+g].9Ro)J^io`+jipAb'kpAb$jp](-kp](-kq#C6lp](*jrr;rtrVucqo)J[hqZ$NpqYpNqrr;uu
+q#C0jrVuQkoDegjp&>!loDegjoD\djoD\djo`"mkoDegjbQ!(~>
+g].9Ro)J^io`+jipAb'kpAb$jp](-kp](-kq#C6lp](*jrr;rtrVucqo)J[hqZ$NpqYpNqrr;uu
+q#C0jrVuQkoDegjp&>!loDegjoD\djoD\djo`"mkoDegjbQ!(~>
+bl@VAp&Fsjp](*jp](0lpAb$jp](0lpAb'kpAb'krr;osrVufrpAb*lrr;uuq>]sbp&Fde!<;ut
+!<;foq#C3kq>^<lq#C0jq#C3kq#C3kq>^9kq>^9kd/SU~>
+bl@VAp&Fsjp](*jp](0lpAb$jp](0lpAb'kpAb'krr;osrVufrpAb*lrr;uuq>]sbp&Fde!<;ut
+!<;foq#C3kq>^<lq#C0jq#C3kq#C3kq>^9kq>^9kd/SU~>
+bl@VAp&Fsjp](*jp](0lpAb$jp](0lpAb'kpAb'krr;osrVufrpAb*lrr;uuq>]sbp&Fde!<;ut
+!<;foq#C3kq>^<lq#C0jq#C3kq#C3kq>^9kq>^9kd/SU~>
+cN!bAp](-kp](0lp&Fpip](-kp](0lpAb'kp](-krr;osrVucqp](0ls8W&uq>^Hp!<;Zko)J=^
+rr;ZlrVuQkrr;Wkrr;Tjs8V`lrVuNjs8V]ks8V]kfDg@~>
+cN!bAp](-kp](0lp&Fpip](-kp](0lpAb'kp](-krr;osrVucqp](0ls8W&uq>^Hp!<;Zko)J=^
+rr;ZlrVuQkrr;Wkrr;Tjs8V`lrVuNjs8V]ks8V]kfDg@~>
+cN!bAp](-kp](0lp&Fpip](-kp](0lpAb'kp](-krr;osrVucqp](0ls8W&uq>^Hp!<;Zko)J=^
+rr;ZlrVuQkrr;Wkrr;Tjs8V`lrVuNjs8V]ks8V]kfDg@~>
+df9.Dq#:?ps82lks8;rjs82ljs8;rls8;rks82lks8;rss8;rrs82ljs8E#ss8N)os8N)ps8)f`
+s7cTks7lZks7cTks7cTks7cTks7cTjs7cTls7ZNks7ZNHs*t~>
+df9.Dq#:?ps82lks8;rjs82ljs8;rls8;rks82lks8;rss8;rrs82ljs8E#ss8N)os8N)ps8)f`
+s7cTks7lZks7cTks7cTks7cTks7cTjs7cTls7ZNks7ZNHs*t~>
+df9.Dq#:?ps82lks8;rjs82ljs8;rls8;rks82lks8;rss8;rrs82ljs8E#ss8N)os8N)ps8)f`
+s7cTks7lZks7cTks7cTks7cTks7cTjs7cTls7ZNks7ZNHs*t~>
+eGoCGpAb!ip](-kp&FsjpAb'kpAb'kpAb'kpAb*lrVufrrVufrpAb'krVuisq#C?oqu?Tps8W&u
+lMp_]p](3mp&G!kpAb$jp](-kp](-kpAb'kpAb$jp](-kg&HR~>
+eGoCGpAb!ip](-kp&FsjpAb'kpAb'kpAb'kpAb*lrVufrrVufrpAb'krVuisq#C?oqu?Tps8W&u
+lMp_]p](3mp&G!kpAb$jp](-kp](-kpAb'kpAb$jp](-kg&HR~>
+eGoCGpAb!ip](-kp&FsjpAb'kpAb'kpAb'kpAb*lrVufrrVufrpAb'krVuisq#C?oqu?Tps8W&u
+lMp_]p](3mp&G!kpAb$jp](-kp](-kpAb'kpAb$jp](-kg&HR~>
+eGoIIp&Fpip](-kpAb$jp](*jq#C6lp](-kq#C3krVuisrr;lrp](*jr;Zcsp](6nrVucqrVult
+kPtDZJcFg2J,~>
+eGoIIp&Fpip](-kpAb$jp](*jq#C6lp](-kq#C3krVuisrr;lrp](*jr;Zcsp](6nrVucqrVult
+kPtDZJcFg2J,~>
+eGoIIp&Fpip](-kpAb$jp](*jq#C6lp](-kq#C3krVuisrr;lrp](*jr;Zcsp](6nrVucqrVult
+kPtDZJcFg2J,~>
+`W,l:p&G!kp&Fpip](-kp](-kp](-kp](-krr;osrr;lrp](-kpAb-mqu?Zrrr;osqu?ZrqZ#[X
+rr;osp](0lpAb'kp&G!kp&FsjpAb'kpAb'ka8^Y~>
+`W,l:p&G!kp&Fpip](-kp](-kp](-kp](-krr;osrr;lrp](-kpAb-mqu?Zrrr;osqu?ZrqZ#[X
+rr;osp](0lpAb'kp&G!kp&FsjpAb'kpAb'ka8^Y~>
+`W,l:p&G!kp&Fpip](-kp](-kp](-kp](-krr;osrr;lrp](-kpAb-mqu?Zrrr;osqu?ZrqZ#[X
+rr;osp](0lpAb'kp&G!kp&FsjpAb'kpAb'ka8^Y~>
+`W,l:p](0lp&Fpip](-kp](-kp](*jq#C6lrr;osrr;lrp](-kpAb*lqu?Zr!<;lqr;Zcsli6SW
+s8Vlps8N'!rr;`ns8N'!rr;`nrr2rurr;corr2rurr;`n!WN/us7cTks7cTnrr<&Gs*t~>
+`W,l:p](0lp&Fpip](-kp](-kp](*jq#C6lrr;osrr;lrp](-kpAb*lqu?Zr!<;lqr;Zcsli6SW
+s8Vlps8N'!rr;`ns8N'!rr;`nrr2rurr;corr2rurr;`n!WN/us7cTks7cTnrr<&Gs*t~>
+`W,l:p](0lp&Fpip](-kp](-kp](*jq#C6lrr;osrr;lrp](-kpAb*lqu?Zr!<;lqr;Zcsli6SW
+s8Vlps8N'!rr;`ns8N'!rr;`nrr2rurr;corr2rurr;`n!WN/us7cTks7cTnrr<&Gs*t~>
+aT),;p](0lpAb$jpAb$jp](0lpAb$jp](0lrr;osrVufrpAb$jpAb*lqZ$<jqu?ZrkPt;Wr;ZKk
+rVuQkrVuNjrVuQkrVuQkrVuQkr;ZHjdf4g~>
+aT),;p](0lpAb$jpAb$jp](0lpAb$jp](0lrr;osrVufrpAb$jpAb*lqZ$<jqu?ZrkPt;Wr;ZKk
+rVuQkrVuNjrVuQkrVuQkrVuQkr;ZHjdf4g~>
+aT),;p](0lpAb$jpAb$jp](0lpAb$jp](0lrr;osrVufrpAb$jpAb*lqZ$<jqu?ZrkPt;Wr;ZKk
+rVuQkrVuNjrVuQkrVuQkrVuQkr;ZHjdf4g~>
+bl7\Ds82ljs8;rks8;ris8E#ks8;rls82ljs8;rss8;rss8;rjs8E#js8E#os8;rts8N)qs8E#t
+s8N)^s8;rns7u`ks7u`ks7u`js8)fks7u`ks7u`js8)fEs*t~>
+bl7\Ds82ljs8;rks8;ris8E#ks8;rls82ljs8;rss8;rss8;rjs8E#js8E#os8;rts8N)qs8E#t
+s8N)^s8;rns7u`ks7u`ks7u`js8)fks7u`ks7u`js8)fEs*t~>
+bl7\Ds82ljs8;rks8;ris8E#ks8;rls82ljs8;rss8;rss8;rjs8E#js8E#os8;rts8N)qs8E#t
+s8N)^s8;rns7u`ks7u`ks7u`js8)fks7u`ks7u`js8)fEs*t~>
+c2[Y@p](-kp](*jp\t6os8;rmrrE-"r;cWm!<E/u!;HNk!<3#s!<3#r!;QQp!<;utp&FsjqZ$Ko
+rr;rtq>^Hps8W&un,E@fq#C9mpAY*moD\djoDegjoD\djoD\djoDegjoD\djdf4g~>
+c2[Y@p](-kp](*jp\t6os8;rmrrE-"r;cWm!<E/u!;HNk!<3#s!<3#r!;QQp!<;utp&FsjqZ$Ko
+rr;rtq>^Hps8W&un,E@fq#C9mpAY*moD\djoDegjoD\djoD\djoDegjoD\djdf4g~>
+c2[Y@p](-kp](*jp\t6os8;rmrrE-"r;cWm!<E/u!;HNk!<3#s!<3#r!;QQp!<;utp&FsjqZ$Ko
+rr;rtq>^Hps8W&un,E@fq#C9mpAY*moD\djoDegjoD\djoD\djoDegjoD\djdf4g~>
+cN!eBpAb$jp](-kpAb!ip](-kq#C6lpAb$jrr;osrr;osp](*jpAb$jqu?Nns8W&uq#C?o!<;ut
+nGiIfrr2rur;Z]qr;Q`sj8T)ZoD\djoD\djY5a"~>
+cN!eBpAb$jp](-kpAb!ip](-kq#C6lpAb$jrr;osrr;osp](*jpAb$jqu?Nns8W&uq#C?o!<;ut
+nGiIfrr2rur;Z]qr;Q`sj8T)ZoD\djoD\djY5a"~>
+cN!eBpAb$jp](-kpAb!ip](-kq#C6lpAb$jrr;osrr;osp](*jpAb$jqu?Nns8W&uq#C?o!<;ut
+nGiIfrr2rur;Z]qr;Q`sj8T)ZoD\djoD\djY5a"~>
+cN!kDo`+mjp&Fsjp&FsjpAb'kp](-kpAb'krVuisrVucqp](0lp&FsjqZ$Bl!<<#up](6n!<;rs
+qZ$3grr;iqs8W&urVu`pq#C3kp](*jq#C3kq#C3kq#C3k_Z,,~>
+cN!kDo`+mjp&Fsjp&FsjpAb'kp](-kpAb'krVuisrVucqp](0lp&FsjqZ$Bl!<<#up](6n!<;rs
+qZ$3grr;iqs8W&urVu`pq#C3kp](*jq#C3kq#C3kq#C3k_Z,,~>
+cN!kDo`+mjp&Fsjp&FsjpAb'kp](-kpAb'krVuisrVucqp](0lp&FsjqZ$Bl!<<#up](6n!<;rs
+qZ$3grr;iqs8W&urVu`pq#C3kp](*jq#C3kq#C3kq#C3k_Z,,~>
+_#O<4p](-kpAb$jp](*jp](-kp](-ks8W#trVucqp](-kpAb$jr;ZNl"TJH%rrD]kquH*`oDnpk
+oDnmjpAb?r!!*'!oDnpkoDnmjo`5!kpAb9p!!(1AJ,~>
+_#O<4p](-kpAb$jp](*jp](-kp](-ks8W#trVucqp](-kpAb$jr;ZNl"TJH%rrD]kquH*`oDnpk
+oDnmjpAb?r!!*'!oDnpkoDnmjo`5!kpAb9p!!(1AJ,~>
+_#O<4p](-kpAb$jp](*jp](-kp](-ks8W#trVucqp](-kpAb$jr;ZNl"TJH%rrD]kquH*`oDnpk
+oDnmjpAb?r!!*'!oDnpkoDnmjo`5!kpAb9p!!(1AJ,~>
+_Z0N6p](-kpAb$jpAb$jp](0lp&Fsjrr;osrVufrpAb'kp&Fsjr;Z6dpAb$jk5Y/Ur;ZKks8W*!
+s8Vioqu?Ekqu?Bjqu?Ekqu?EkbQ!(~>
+_Z0N6p](-kpAb$jpAb$jp](0lp&Fsjrr;osrVufrpAb'kp&Fsjr;Z6dpAb$jk5Y/Ur;ZKks8W*!
+s8Vioqu?Ekqu?Bjqu?Ekqu?EkbQ!(~>
+_Z0N6p](-kpAb$jpAb$jp](0lp&Fsjrr;osrVufrpAb'kp&Fsjr;Z6dpAb$jk5Y/Ur;ZKks8W*!
+s8Vioqu?Ekqu?Bjqu?Ekqu?EkbQ!(~>
+`;f`8p](-kp&FsjpAb'kpAb$jpAb'krr;osr;Z]qpAb'kpAb!irVuZns8Vfnq#C?o!ri6#iW&cT
+q#C*hqu?Qop](-kpAb'kpAb$jpAb'kbQ!(~>
+`;f`8p](-kp&FsjpAb'kpAb$jpAb'krr;osr;Z]qpAb'kpAb!irVuZns8Vfnq#C?o!ri6#iW&cT
+q#C*hqu?Qop](-kpAb'kpAb$jpAb'kbQ!(~>
+`;f`8p](-kp&FsjpAb'kpAb$jpAb'krr;osr;Z]qpAb'kpAb!irVuZns8Vfnq#C?o!ri6#iW&cT
+q#C*hqu?Qop](-kpAb'kpAb$jpAb'kbQ!(~>
+`rGr:p](-kpAb$jp](*jp](-kp](*jrr;oss8Vrrp](-kp]($hrr;fpr;ZHjq>^Hp!<<#uhuEWT
+r;ZEiKE$H~>
+`rGr:p](-kpAb$jp](*jp](-kp](*jrr;oss8Vrrp](-kp]($hrr;fpr;ZHjq>^Hp!<<#uhuEWT
+r;ZEiKE$H~>
+`rGr:p](-kpAb$jp](*jp](-kp](*jrr;oss8Vrrp](-kp]($hrr;fpr;ZHjq>^Hp!<<#uhuEWT
+r;ZEiKE$H~>
+a8c)<pAb'kp&Fpip](-kpAb'kp&FsjrVuisrVucqp](-kp](-k!<<#u!<;ipqu?Wq!<;ipqu?Wq
+s8W*!oDegjo`+mjrVuis!<;Wjqu?Wqp&G!kp&G!ko`+mj\c70~>
+a8c)<pAb'kp&Fpip](-kpAb'kp&FsjrVuisrVucqp](-kp](-k!<<#u!<;ipqu?Wq!<;ipqu?Wq
+s8W*!oDegjo`+mjrVuis!<;Wjqu?Wqp&G!kp&G!ko`+mj\c70~>
+a8c)<pAb'kp&Fpip](-kpAb'kp&FsjrVuisrVucqp](-kp](-k!<<#u!<;ipqu?Wq!<;ipqu?Wq
+s8W*!oDegjo`+mjrVuis!<;Wjqu?Wqp&G!kp&G!ko`+mj\c70~>
+a8c,=p&Fpip](-kp](*jp](-kpAb'krr;osrVucqp](-kpAb'k!<;Zkr;Z`rrVu]or;Zcsmf31b
+p]'gb!<;forr2rurr;corr2rurr;corr2rurr;coqZ$<jrr2ru_Z,,~>
+a8c,=p&Fpip](-kp](*jp](-kpAb'krr;osrVucqp](-kpAb'k!<;Zkr;Z`rrVu]or;Zcsmf31b
+p]'gb!<;forr2rurr;corr2rurr;corr2rurr;coqZ$<jrr2ru_Z,,~>
+a8c,=p&Fpip](-kp](*jp](-kpAb'krr;osrVucqp](-kpAb'k!<;Zkr;Z`rrVu]or;Zcsmf31b
+p]'gb!<;forr2rurr;corr2rurr;corr2rurr;coqZ$<jrr2ru_Z,,~>
+\c;U.pAb$jp](-kpAb'kpAb$jrr;osrVufrpAb$jp](-k!<;Zkqu?WqrVult!<;utrVuismJm%`
+pAa7Trr;WkrVuQkrVuQkrVuNj`;b>~>
+\c;U.pAb$jp](-kpAb'kpAb$jrr;osrVufrpAb$jp](-k!<;Zkqu?WqrVult!<;utrVuismJm%`
+pAa7Trr;WkrVuQkrVuQkrVuNj`;b>~>
+\c;U.pAb$jp](-kpAb'kpAb$jrr;osrVufrpAb$jp](-k!<;Zkqu?WqrVult!<;utrVuismJm%`
+pAa7Trr;WkrVuQkrVuQkrVuNj`;b>~>
+]Dqg0pAb$jpAb'kpAb'kp&Fsjrr;osrVufrpAb'kp&Fsjs8V]kqu?TprVult!<<#ur;Zcsl2US[
+p&Fgfs8W&us8Voqq>^6jq>^9kq>^9kq>^9k`;b>~>
+]Dqg0pAb$jpAb'kpAb'kp&Fsjrr;osrVufrpAb'kp&Fsjs8V]kqu?TprVult!<<#ur;Zcsl2US[
+p&Fgfs8W&us8Voqq>^6jq>^9kq>^9kq>^9k`;b>~>
+]Dqg0pAb$jpAb'kpAb'kp&Fsjrr;osrVufrpAb'kp&Fsjs8V]kqu?TprVult!<<#ur;Zcsl2US[
+p&Fgfs8W&us8Voqq>^6jq>^9kq>^9kq>^9k`;b>~>
+^&S!1pAb'kq#:?ps8;rls82lis8;rrs8;rrs8;rks8;rks8;rss7HBgs82lms8E#ss8N)^s8)fh
+s7QHgs8N)ks8N)jrr<&js8N)ks8N);s*t~>
+^&S!1pAb'kq#:?ps8;rls82lis8;rrs8;rrs8;rks8;rks8;rss7HBgs82lms8E#ss8N)^s8)fh
+s7QHgs8N)ks8N)jrr<&js8N)ks8N);s*t~>
+^&S!1pAb'kq#:?ps8;rls82lis8;rrs8;rrs8;rks8;rks8;rss7HBgs82lms8E#ss8N)^s8)fh
+s7QHgs8N)ks8N)jrr<&js8N)ks8N);s*t~>
+_#O93q#C3kp](*jp](-kpAb$jrVuisrr;lrp](-kp](*jrVuQkq>^Hp!ri6#q#C?orr;rtjo>8Z
+q#C3ks8VusJcGZJJ,~>
+_#O93q#C3kp](*jp](-kpAb$jrVuisrr;lrp](-kp](*jrVuQkq>^Hp!ri6#q#C?orr;rtjo>8Z
+q#C3ks8VusJcGZJJ,~>
+_#O93q#C3kp](*jp](-kpAb$jrVuisrr;lrp](-kp](*jrVuQkq>^Hp!ri6#q#C?orr;rtjo>8Z
+q#C3ks8VusJcGZJJ,~>
+_#O?5pAb$jp](-kpAb'kp&FsjrVufrrr;lrpAb'kpAb'kr;Z]qs8Vusq>^Eo!ri6#q#C<ns8W*!
+o`+pkoDeahqZ$9i!<;utr;ZZpp](-kp](*jp](-k[/YX~>
+_#O?5pAb$jp](-kpAb'kp&FsjrVufrrr;lrpAb'kpAb'kr;Z]qs8Vusq>^Eo!ri6#q#C<ns8W*!
+o`+pkoDeahqZ$9i!<;utr;ZZpp](-kp](*jp](-k[/YX~>
+_#O?5pAb$jp](-kpAb'kp&FsjrVufrrr;lrpAb'kpAb'kr;Z]qs8Vusq>^Eo!ri6#q#C<ns8W*!
+o`+pkoDeahqZ$9i!<;utr;ZZpp](-kp](*jp](-k[/YX~>
+_>jH6pAb$jpAb$jp](*jq#C3krr;osrr;lrp](-kpAb$jpAb'kq>^Eo!<<#up](3mnc/Rgo`+^e
+!<;rs!<;Zkrr;]m"TJH%s8Vfn"TJH%s8Vcm!WN0!s7ZKprr<&3s*t~>
+_>jH6pAb$jpAb$jp](*jq#C3krr;osrr;lrp](-kpAb$jpAb'kq>^Eo!<<#up](3mnc/Rgo`+^e
+!<;rs!<;Zkrr;]m"TJH%s8Vfn"TJH%s8Vcm!WN0!s7ZKprr<&3s*t~>
+_>jH6pAb$jpAb$jp](*jq#C3krr;osrr;lrp](-kpAb$jpAb'kq>^Eo!<<#up](3mnc/Rgo`+^e
+!<;rs!<;Zkrr;]m"TJH%s8Vfn"TJH%s8Vcm!WN0!s7ZKprr<&3s*t~>
+_#FB7pAb$jpAb'kpAb$jpAb$jrr;osrVufrpAb'kpAb$jp&Fsjq>^Eo!<;utpAb-mnGiLgnGi:a
+!WN/ss7ZNjs7ZNks7ZNks7ZNks7ZN,s*t~>
+_#FB7pAb$jpAb'kpAb$jpAb$jrr;osrVufrpAb'kpAb$jp&Fsjq>^Eo!<;utpAb-mnGiLgnGi:a
+!WN/ss7ZNjs7ZNks7ZNks7ZNks7ZN,s*t~>
+_#FB7pAb$jpAb'kpAb$jpAb$jrr;osrVufrpAb'kpAb$jp&Fsjq>^Eo!<;utpAb-mnGiLgnGi:a
+!WN/ss7ZNjs7ZNks7ZNks7ZNks7ZN,s*t~>
+[K$1*p&FsjpAb'kpAb'kr;Z]qrr;ospAb'kp&Fsjp&Fsjp]($hpAb*lnc/UhnGi.]q#C6lpAb'k
+pAb$jp](-kp](-k^&NT~>
+[K$1*p&FsjpAb'kpAb'kr;Z]qrr;ospAb'kp&Fsjp&Fsjp]($hpAb*lnc/UhnGi.]q#C6lpAb'k
+pAb$jp](-kp](-k^&NT~>
+[K$1*p&FsjpAb'kpAb'kr;Z]qrr;ospAb'kp&Fsjp&Fsjp]($hpAb*lnc/UhnGi.]q#C6lpAb'k
+pAb$jp](-kp](-k^&NT~>
+\c;O,p&FsjpAb'kp&FsjrVufrrVufrpAb'kpAb'ko`+jip](*j!ri6#p&G!ko)J^io)JUfrVucq
+p&FsjK)^?~>
+\c;O,p&FsjpAb'kp&FsjrVufrrVufrpAb'kpAb'ko`+jip](*j!ri6#p&G!ko)J^io)JUfrVucq
+p&FsjK)^?~>
+\c;O,p&FsjpAb'kp&FsjrVufrrVufrpAb'kpAb'ko`+jip](*j!ri6#p&G!ko)J^io)JUfrVucq
+p&FsjK)^?~>
+])V[.p&FpipAb'kpAb'kr;Z]qrr;ospAb'kpAb$jp&FsjpAb$jrr;uuo`+mjr;Q`sq>^Hpqu?Zr
+r;ZZprVufrs8N'!q>^Hprr;osqu?Wqp&G!koDegjX8d\~>
+])V[.p&FpipAb'kpAb'kr;Z]qrr;ospAb'kpAb$jp&FsjpAb$jrr;uuo`+mjr;Q`sq>^Hpqu?Zr
+r;ZZprVufrs8N'!q>^Hprr;osqu?Wqp&G!koDegjX8d\~>
+])V[.p&FpipAb'kpAb'kr;Z]qrr;ospAb'kpAb$jp&FsjpAb$jrr;uuo`+mjr;Q`sq>^Hpqu?Zr
+r;ZZprVufrs8N'!q>^Hprr;osqu?Wqp&G!koDegjX8d\~>
+]Dqd/p&FsjpAb$jp](-kr;Z`rrVufrpAb'kpAb$jp&FsjpAashs8W*!qu?Zrqu?ZrrVuisqZ$Np
+r;ZKkqu>j[r;ZTnq>^6jq#C6lY5a"~>
+]Dqd/p&FsjpAb$jp](-kr;Z`rrVufrpAb'kpAb$jp&FsjpAashs8W*!qu?Zrqu?ZrrVuisqZ$Np
+r;ZKkqu>j[r;ZTnq>^6jq#C6lY5a"~>
+]Dqd/p&FsjpAb$jp](-kr;Z`rrVufrpAb'kpAb$jp&FsjpAashs8W*!qu?Zrqu?ZrrVuisqZ$Np
+r;ZKkqu>j[r;ZTnq>^6jq#C6lY5a"~>
+]Dqg0p&Fsjp&FsjpAb$jrr;osrVufrpAb'kp&Fsjp&Fpip](0lqu?Zrqu?Zrqu?Wq!<;utq#C?o
+qZ$?kp]'md!<;`mrVuQkrVuNjrVu]oZ2]=~>
+]Dqg0p&Fsjp&FsjpAb$jrr;osrVufrpAb'kp&Fsjp&Fpip](0lqu?Zrqu?Zrqu?Wq!<;utq#C?o
+qZ$?kp]'md!<;`mrVuQkrVuNjrVu]oZ2]=~>
+]Dqg0p&Fsjp&FsjpAb$jrr;osrVufrpAb'kp&Fsjp&Fpip](0lqu?Zrqu?Zrqu?Wq!<;utq#C?o
+qZ$?kp]'md!<;`mrVuQkrVuNjrVu]oZ2]=~>
+XoJ>"p&Fsjp&G!kr;Z]qrr;osp&G!ko`+mjo`+mjp&FsjqZ$Qqqu?Wqqu?Nnp](6nr;ZBh!ri6#
+p](*jqu?Hlqu?Hlq>^6jqu?Hl[Jta~>
+XoJ>"p&Fsjp&G!kr;Z]qrr;osp&G!ko`+mjo`+mjp&FsjqZ$Qqqu?Wqqu?Nnp](6nr;ZBh!ri6#
+p](*jqu?Hlqu?Hlq>^6jqu?Hl[Jta~>
+XoJ>"p&Fsjp&G!kr;Z]qrr;osp&G!ko`+mjo`+mjp&FsjqZ$Qqqu?Wqqu?Nnp](6nr;ZBh!ri6#
+p](*jqu?Hlqu?Hlq>^6jqu?Hl[Jta~>
+Y5eG#p&FsjpAb'krVufrrVufrp&G!kp&Fsjp&Fsjp&Fsjq>^HpqZ$QqqZ$Npp&G$lrr;lrqu?Hl
+rr;rtrVulto`+jipAb-moDediq#C3k[f:j~>
+Y5eG#p&FsjpAb'krVufrrVufrp&G!kp&Fsjp&Fsjp&Fsjq>^HpqZ$QqqZ$Npp&G$lrr;lrqu?Hl
+rr;rtrVulto`+jipAb-moDediq#C3k[f:j~>
+Y5eG#p&FsjpAb'krVufrrVufrp&G!kp&Fsjp&Fsjp&Fsjq>^HpqZ$QqqZ$Npp&G$lrr;lrqu?Hl
+rr;rtrVulto`+jipAb-moDediq#C3k[f:j~>
+YlFY%o`+mjp&FsjrVufrrVuisp&Fsjp&Fsjp&Fsjp]('iq>^HpqZ$Qqqu?Tpp&Fgfp]'a`nc/Of
+f`1pN[f:j~>
+YlFY%o`+mjp&FsjrVufrrVuisp&Fsjp&Fsjp&Fsjp]('iq>^HpqZ$Qqqu?Tpp&Fgfp]'a`nc/Of
+f`1pN[f:j~>
+YlFY%o`+mjp&FsjrVufrrVuisp&Fsjp&Fsjp&Fsjp]('iq>^HpqZ$Qqqu?Tpp&Fgfp]'a`nc/Of
+f`1pN[f:j~>
+ZN'h&p](*jpAb'kr;Z`rrr;lrpAb$jpAb'kp&FpipAb!iq#C?oqZ$Nprr;fpp](*jp&FL]qZ$Np
+q>^BnN;nD~>
+ZN'h&p](*jpAb'kr;Z`rrr;lrpAb$jpAb'kp&FpipAb!iq#C?oqZ$Nprr;fpp](*jp&FL]qZ$Np
+q>^BnN;nD~>
+ZN'h&p](*jpAb'kr;Z`rrr;lrpAb$jpAb'kp&FpipAb!iq#C?oqZ$Nprr;fpp](*jp&FL]qZ$Np
+q>^BnN;nD~>
+ZiBt(p&FpipAb'krVufrrVufrpAb'kp&Fsjp&Fsjp&Fmhs8W*!qu?Zrq>^Hps8W#ts8W*!p](0l
+pAaIZr;ZHjs8VusrVultoDediV>l&~>
+ZiBt(p&FpipAb'krVufrrVufrpAb'kp&Fsjp&Fsjp&Fmhs8W*!qu?Zrq>^Hps8W#ts8W*!p](0l
+pAaIZr;ZHjs8VusrVultoDediV>l&~>
+ZiBt(p&FpipAb'krVufrrVufrpAb'kp&Fsjp&Fsjp&Fmhs8W*!qu?Zrq>^Hps8W#ts8W*!p](0l
+pAaIZr;ZHjs8VusrVultoDediV>l&~>
+[/^%(pAb$jpAb$jrr;osrVucqpAb'kpAb$jpAb$jpAash!<<#uqu?Zrq>^Hp!<;rss8W&uq#C9m
+pAamfs8UpU!<;ipq#C0jWW.J~>
+[/^%(pAb$jpAb$jrr;osrVucqpAb'kpAb$jpAb$jpAash!<<#uqu?Zrq>^Hp!<;rss8W&uq#C9m
+pAamfs8UpU!<;ipq#C0jWW.J~>
+[/^%(pAb$jpAb$jrr;osrVucqpAb'kpAb$jpAb$jpAash!<<#uqu?Zrq>^Hp!<;rss8W&uq#C9m
+pAamfs8UpU!<;ipq#C0jWW.J~>
+[/^()pAb$jpAb$js8W#trVucqp&FsjpAb$jpAb$jp]'mdr;Z]qq>^<lr;Z`rq>^Bnq#C9mkl:V^
+qu?Bjrr;Zlqu??iYQ'+~>
+[/^()pAb$jpAb$js8W#trVucqp&FsjpAb$jpAb$jp]'mdr;Z]qq>^<lr;Z`rq>^Bnq#C9mkl:V^
+qu?Bjrr;Zlqu??iYQ'+~>
+[/^()pAb$jpAb$js8W#trVucqp&FsjpAb$jpAb$jp]'mdr;Z]qq>^<lr;Z`rq>^Bnq#C9mkl:V^
+qu?Bjrr;Zlqu??iYQ'+~>
+VuQYppAb'krVufrrVufrp&Fsjp&FsjpAb'kp&F[br;ZZpqZ$Hnq>^Eoqu?QoqZ$HnfDkdLqZ$Bl
+p]('iYlB4~>
+VuQYppAb'krVufrrVufrp&Fsjp&FsjpAb'kp&F[br;ZZpqZ$Hnq>^Eoqu?QoqZ$HnfDkdLqZ$Bl
+p]('iYlB4~>
+VuQYppAb'krVufrrVufrp&Fsjp&FsjpAb'kp&F[br;ZZpqZ$Hnq>^Eoqu?QoqZ$HnfDkdLqZ$Bl
+p]('iYlB4~>
+X8`5$s8W#tp&FsjrVuiss8N*"s8;ris8;rmrrE-"r;cNjr;cQkr;cltqZ-NnqZ-QoqZ-BjrrDlp
+!!)ipr;c3arW)9ar;cWmrrDWirrB8&J,~>
+X8`5$s8W#tp&FsjrVuiss8N*"s8;ris8;rmrrE-"r;cNjr;cQkr;cltqZ-NnqZ-QoqZ-BjrrDlp
+!!)ipr;c3arW)9ar;cWmrrDWirrB8&J,~>
+X8`5$s8W#tp&FsjrVuiss8N*"s8;ris8;rmrrE-"r;cNjr;cQkr;cltqZ-NnqZ-QoqZ-BjrrDlp
+!!)ipr;c3arW)9ar;cWmrrDWirrB8&J,~>
+XT/.tp](*jrVufrs8Vrrp](*jp](-kpAb$jp](*js8Vrrqu?Wqs8W*!rr;`nq#C<nqYpNqqu?Tp
+o`+O`lMpe_PlH7~>
+XT/.tp](*jrVufrs8Vrrp](*jp](-kpAb$jp](*js8Vrrqu?Wqs8W*!rr;`nq#C<nqYpNqqu?Tp
+o`+O`lMpe_PlH7~>
+XT/.tp](*jrVufrs8Vrrp](*jp](-kpAb$jp](*js8Vrrqu?Wqs8W*!rr;`nq#C<nqYpNqqu?Tp
+o`+O`lMpe_PlH7~>
+XoJ;!p&FpirVufrs8Vusp&Fpip](-kp&FsjpAb'krVucqrVucqrr;]ms8W&uq#C?oqYpNqqu?Wq
+o`+L_s8V`lrr;lrrr;osr;ZZpT`9N~>
+XoJ;!p&FpirVufrs8Vusp&Fpip](-kp&FsjpAb'krVucqrVucqrr;]ms8W&uq#C?oqYpNqqu?Wq
+o`+L_s8V`lrr;lrrr;osr;ZZpT`9N~>
+XoJ;!p&FpirVufrs8Vusp&Fpip](-kp&FsjpAb'krVucqrVucqrr;]ms8W&uq#C?oqYpNqqu?Wq
+o`+L_s8V`lrr;lrrr;osr;ZZpT`9N~>
+XoJ;!pAb$jrr;osrVucqpAb$jpAb$jp](-kpAb$jrVuisrVu`prr;]ms8W#tn,E@fli6qaq>UEp
+rVuHh!<;ZkrVuWm!ri6#VuM8~>
+XoJ;!pAb$jrr;osrVucqpAb$jpAb$jp](-kpAb$jrVuisrVu`prr;]ms8W#tn,E@fli6qaq>UEp
+rVuHh!<;ZkrVuWm!ri6#VuM8~>
+XoJ;!pAb$jrr;osrVucqpAb$jpAb$jp](-kpAb$jrVuisrVu`prr;]ms8W#tn,E@fli6qaq>UEp
+rVuHh!<;ZkrVuWm!ri6#VuM8~>
+XoJD$o`+jirVufrrVufro`+mjpAb'kp&Fsjp&FsjqYpNqrVu`prr;`nrVufrn,E@fm/Qt`mJm(a
+qZ$<jqZ$9iWW.J~>
+XoJD$o`+jirVufrrVufro`+mjpAb'kp&Fsjp&FsjqYpNqrVu`prr;`nrVufrn,E@fm/Qt`mJm(a
+qZ$<jqZ$9iWW.J~>
+XoJD$o`+jirVufrrVufro`+mjpAb'kp&Fsjp&FsjqYpNqrVu`prr;`nrVufrn,E@fm/Qt`mJm(a
+qZ$<jqZ$9iWW.J~>
+TE"iirr;osr;Z`ro`+jip](-kpAb'kp&FpipAash!<;Ti!<;utn,E@fn,N4ah#I3Np](0lW;hA~>
+TE"iirr;osr;Z`ro`+jip](-kpAb'kp&FpipAash!<;Ti!<;utn,E@fn,N4ah#I3Np](0lW;hA~>
+TE"iirr;osr;Z`ro`+jip](-kpAb'kp&FpipAash!<;Ti!<;utn,E@fn,N4ah#I3Np](0lW;hA~>
+U&Y&krVufrrVufro`+jip](0lp&Fsjp&Fsjp&FXa!<;Tin,E@fnc/@af`1mMS,\!~>
+U&Y&krVufrrVufro`+jip](0lp&Fsjp&Fsjp&FXa!<;Tin,E@fnc/@af`1mMS,\!~>
+U&Y&krVufrrVufro`+jip](0lp&Fsjp&Fsjp&FXa!<;Tin,E@fnc/@af`1mMS,\!~>
+V#LGqs8;rrs8E#ss82lkrrN3#s8E#ms8;rjs82lks82lis7?<js8;rqs7lZbrr<&js82l`rr<&r
+s8N)ks8N)ts8;qgs*t~>
+V#LGqs8;rrs8E#ss82lkrrN3#s8E#ms8;rjs82lks82lis7?<js8;rqs7lZbrr<&js82l`rr<&r
+s8N)ks8N)ts8;qgs*t~>
+V#LGqs8;rrs8E#ss82lkrrN3#s8E#ms8;rjs82lks82lis7?<js8;rqs7lZbrr<&js82l`rr<&r
+s8N)ks8N)ts8;qgs*t~>
+V>pGnrVufrrVufrpAb!ip](0lp&FsjpAb$jp]'gbrr;osp&G!kiW&oXo`+RarVu]oq#C6ls8W#t
+T)X<~>
+V>pGnrVufrrVufrpAb!ip](0lp&FsjpAb$jp]'gbrr;osp&G!kiW&oXo`+RarVu]oq#C6ls8W#t
+T)X<~>
+V>pGnrVufrrVufrpAb!ip](0lp&FsjpAb$jp]'gbrr;osp&G!kiW&oXo`+RarVu]oq#C6ls8W#t
+T)X<~>
+VZ6PorVufrrr;iqp](*jp](*jp](0lp&Fsjp]'mdrr;iqnGiIfli6qakPtM]qZ$9ir;ZTn!<<#u
+TDsE~>
+VZ6PorVufrrr;iqp](*jp](*jp](0lp&Fsjp]'mdrr;iqnGiIfli6qakPtM]qZ$9ir;ZTn!<<#u
+TDsE~>
+VZ6PorVufrrr;iqp](*jp](*jp](0lp&Fsjp]'mdrr;iqnGiIfli6qakPtM]qZ$9ir;ZTn!<<#u
+TDsE~>
+VZ6Pos8W#trVu]oq#C3kp](0lp&G!ko`+jiq>UHqs7H?ls7cT`s8E#as8E#Os7u`ls7ZMes*t~>
+VZ6Pos8W#trVu]oq#C3kp](0lp&G!ko`+jiq>UHqs7H?ls7cT`s8E#as8E#Os7u`ls7ZMes*t~>
+VZ6Pos8W#trVu]oq#C3kp](0lp&G!ko`+jiq>UHqs7H?ls7cT`s8E#as8E#Os7u`ls7ZMes*t~>
+VZ6YrrVufrrVucqpAb*l!WN/ns8E#js8E#ks8;rms6'IOs8;rbs8N)Ks8N)ms7lYhs*t~>
+VZ6YrrVufrrVucqpAb*l!WN/ns8E#js8E#ks8;rms6'IOs8;rbs8N)Ks8N)ms7lYhs*t~>
+VZ6YrrVufrrVucqpAb*l!WN/ns8E#js8E#ks8;rms6'IOs8;rbs8N)Ks8N)ms7lYhs*t~>
+U&Y)lrVufrp&Fsjp&Fsjp&Fsjp&Fsjq#C6l!<;]l!<<#us8W*!mf34cn,N@e`;fZ6V#Pr~>
+U&Y)lrVufrp&Fsjp&Fsjp&Fsjp&Fsjq#C6l!<;]l!<<#us8W*!mf34cn,N@e`;fZ6V#Pr~>
+U&Y)lrVufrp&Fsjp&Fsjp&Fsjp&Fsjq#C6l!<;]l!<<#us8W*!mf34cn,N@e`;fZ6V#Pr~>
+U]:8ms8VrrpAb$jpAb$jpAb$jpAb$jq>^-gs8Vus!<;utrr;uum/R%bnGiLgnGiCdec5RJV>l&~>
+U]:8ms8VrrpAb$jpAb$jpAb$jpAb$jq>^-gs8Vus!<;utrr;uum/R%bnGiLgnGiCdec5RJV>l&~>
+U]:8ms8VrrpAb$jpAb$jpAb$jpAb$jq>^-gs8Vus!<;utrr;uum/R%bnGiLgnGiCdec5RJV>l&~>
+V#UAnrr;osp&Fsjp&Fsjp&Fsjp&Fsjq#C*hr;Z]q!<;ut!<;rsrVufroDedio)J[ho`+[dq>^Eo
+rVlitqZ$Qqm/R"aVuM8~>
+V#UAnrr;osp&Fsjp&Fsjp&Fsjp&Fsjq#C*hr;Z]q!<;ut!<;rsrVufroDedio)J[ho`+[dq>^Eo
+rVlitqZ$Qqm/R"aVuM8~>
+V#UAnrr;osp&Fsjp&Fsjp&Fsjp&Fsjq#C*hr;Z]q!<;ut!<;rsrVufroDedio)J[ho`+[dq>^Eo
+rVlitqZ$Qqm/R"aVuM8~>
+VZ6SprVufrp&FpipAb$jp&FsjpAb$jq>^6jq>^Hp!<;Heo)J^inc&RhoDeahrr2ruq#C'gr;ZWo
+n,N=dW;hA~>
+VZ6SprVufrp&FpipAb$jp&FsjpAb$jq>^6jq>^Hp!<;Heo)J^inc&RhoDeahrr2ruq#C'gr;ZWo
+n,N=dW;hA~>
+VZ6SprVufrp&FpipAb$jp&FsjpAb$jq>^6jq>^Hp!<;Heo)J^inc&RhoDeahrr2ruq#C'gr;ZWo
+n,N=dW;hA~>
+VuQ\qr;Z`rp&Fpip&FsjpAb$jp&Fsjq>^'err;Bd])VR+qu?Bjo)J[hWW.J~>
+VuQ\qr;Z`rp&Fpip&FsjpAb$jp&Fsjq>^'err;Bd])VR+qu?Bjo)J[hWW.J~>
+VuQ\qr;Z`rp&Fpip&FsjpAb$jp&Fsjq>^'err;Bd])VR+qu?Bjo)J[hWW.J~>
+W;lhsm/R%bo`+jip&Fsjp&Fsjq#Bmbs8ViorVultir8uY`;fZ6o)JXgX8d\~>
+W;lhsm/R%bo`+jip&Fsjp&Fsjq#Bmbs8ViorVultir8uY`;fZ6o)JXgX8d\~>
+W;lhsm/R%bo`+jip&Fsjp&Fsjq#Bmbs8ViorVultir8uY`;fZ6o)JXgX8d\~>
+WrN"tmJm+bo`+jip&Fsjp&Fsjq#C'grVuQkqu?Zrj8])Y_>jK7nc/OfXT*e~>
+WrN"tmJm+bo`+jip&Fsjp&Fsjq#C'grVuQkqu?Zrj8])Y_>jK7nc/OfXT*e~>
+WrN"tmJm+bo`+jip&Fsjp&Fsjq#C'grVuQkqu?Zrj8])Y_>jK7nc/OfXT*e~>
+X8i+umJm+bo`+mjo`+mjp&Fsjp](*jq#C-iq#C?oirB#YXT/5!Y5a"~>
+X8i+umJm+bo`+mjo`+mjp&Fsjp](*jq#C-iq#C?oirB#YXT/5!Y5a"~>
+X8i+umJm+bo`+mjo`+mjp&Fsjp](*jq#C-iq#C?oirB#YXT/5!Y5a"~>
+XoJ>"mf31bpAb!ipAb$jp&FsjpAb'kp]('ipAb*lq>^9ko)J[ho)JUfp](*jpAb'khuEWTYQ'+~>
+XoJ>"mf31bpAb!ipAb$jp&FsjpAb'kp]('ipAb*lq>^9ko)J[ho)JUfp](*jpAb'khuEWTYQ'+~>
+XoJ>"mf31bpAb!ipAb$jp&FsjpAb'kp]('ipAb*lq>^9ko)J[ho)JUfp](*jpAb'khuEWTYQ'+~>
+Y5eG#mf31bpAb!ipAb$jpAb$jpAb'kp&Fsjp](*jqZ$Npbl@G<q>^3iirArWZ2]=~>
+Y5eG#mf31bpAb!ipAb$jpAb$jpAb'kp&Fsjp](*jqZ$Npbl@G<q>^3iirArWZ2]=~>
+Y5eG#mf31bpAb!ipAb$jpAb$jpAb'kp&Fsjp](*jqZ$Npbl@G<q>^3iirArWZ2]=~>
+YlFY%m/Qt`p](*jpAb$jpAb'kp&Fsjp&G!kp]('iq#C?oa8c)<pAapgj8]&XZN#F~>
+YlFY%m/Qt`p](*jpAb$jpAb'kp&Fsjp&G!kp]('iq#C?oa8c)<pAapgj8]&XZN#F~>
+YlFY%m/Qt`p](*jpAb$jpAb'kp&Fsjp&G!kp]('iq#C?oa8c)<pAapgj8]&XZN#F~>
+Z2ab&li6n`p](*jpAb$jpAb'kpAb'kp&Fsjq>^<ls8W*!WrN"ti;`cVZi>O~>
+Z2ab&li6n`p](*jpAb$jpAb'kpAb'kp&Fsjq>^<ls8W*!WrN"ti;`cVZi>O~>
+Z2ab&li6n`p](*jpAb$jpAb'kpAb'kp&Fsjq>^<ls8W*!WrN"ti;`cVZi>O~>
+]Dqj1r;Z]qh#I<Qo`+mjo`+mjp&Fsjp\t6os8;rns82lqs8N(Ps8;rls8E#rs8N)@s*t~>
+]Dqj1r;Z]qh#I<Qo`+mjo`+mjp&Fsjp\t6os8;rns82lqs8N(Ps8;rls8E#rs8N)@s*t~>
+]Dqj1r;Z]qh#I<Qo`+mjo`+mjp&Fsjp\t6os8;rns82lqs8N(Ps8;rls8E#rs8N)@s*t~>
+])Vd1rVufrh#I<Qo`+mjo`+mjp&G!kpAb$jp](6nqZ$QqKE(lMp](6nr;Q`saT$b~>
+])Vd1rVufrh#I<Qo`+mjo`+mjp&G!kpAb$jp](6nqZ$QqKE(lMp](6nr;Q`saT$b~>
+])Vd1rVufrh#I<Qo`+mjo`+mjp&G!kpAb$jp](6nqZ$QqKE(lMp](6nr;Q`saT$b~>
+\c;[0s8W#th#I<Qo`+mjpAb$jp&G!kp&FsjmJm1dJcGZKq#C?orr2rua8^Y~>
+\c;[0s8W#th#I<Qo`+mjpAb$jp&G!kp&FsjmJm1dJcGZKq#C?orr2rua8^Y~>
+\c;[0s8W#th#I<Qo`+mjpAb$jp&G!kp&FsjmJm1dJcGZKq#C?orr2rua8^Y~>
+\GuR/!ri6#h#I9PpAb$jp&Fsjp&FsjpAb'koDegjr;Zcsqu?Wqp&Fsjnc/UhoDe[fpAb*lc2[bC
+q#C?orr2rua8^Y~>
+\GuR/!ri6#h#I9PpAb$jp&Fsjp&FsjpAb'koDegjr;Zcsqu?Wqp&Fsjnc/UhoDe[fpAb*lc2[bC
+q#C?orr2rua8^Y~>
+\GuR/!ri6#h#I9PpAb$jp&Fsjp&FsjpAb'koDegjr;Zcsqu?Wqp&Fsjnc/UhoDe[fpAb*lc2[bC
+q#C?orr2rua8^Y~>
+\GuO.gAh*OpAb$jp&FpipAb$jpAb*lo`+jir;Zcs!ri9#q>etDq>g9iqu?ct!6"p;!!3*"`rCP~>
+\GuO.gAh*OpAb$jp&FpipAb$jpAb*lo`+jir;Zcs!ri9#q>etDq>g9iqu?ct!6"p;!!3*"`rCP~>
+\GuO.gAh*OpAb$jp&FpipAb$jpAb*lo`+jir;Zcs!ri9#q>etDq>g9iqu?ct!6"p;!!3*"`rCP~>
+\,ZI.g].3PpAb$jpAb$jp&Fsjp&G!ko`+jiqu?EkbQ%PAp&Fmh`;fi;`W(G~>
+\,ZI.g].3PpAb$jpAb$jp&Fsjp&G!ko`+jiqu?EkbQ%PAp&Fmh`;fi;`W(G~>
+\,ZI.g].3PpAb$jpAb$jp&Fsjp&G!ko`+jiqu?EkbQ%PAp&Fmh`;fi;`W(G~>
+\GlX2rr<&Ss8E#ms8)fis8;ris8E#js8E#ks8;rns8)f)s8E#:s8N)<s*t~>
+\GlX2rr<&Ss8E#ms8)fis8;ris8E#js8E#ks8;rns8)f)s8E#:s8N)<s*t~>
+\GlX2rr<&Ss8E#ms8)fis8;ris8E#js8E#ks8;rns8)f)s8E#:s8N)<s*t~>
+\GlX2rr<&Gs8;ris8E#is8E#ls82ljs82lls8N(Ms763i!6+tg~>
+\GlX2rr<&Gs8;ris8E#is8E#ls82ljs82lls8N(Ms763i!6+tg~>
+\GlX2rr<&Gs8;ris8E#is8E#ls82ljs82lls8N(Ms763i!6+tg~>
+\c2X0rr;uudf9:Ho`+jioDedipAb$jpAb'kpAb-mJcG<@rrC%<J,~>
+\c2X0rr;uudf9:Ho`+jioDedipAb$jpAb'kpAb-mJcG<@rrC%<J,~>
+\c2X0rr;uudf9:Ho`+jioDedipAb$jpAb'kpAb-mJcG<@rrC%<J,~>
+])Ma1r;Zcsec5RJo`+jio`+jip&Fsjo`+pkp&G$lJcG<@rrC%<J,~>
+])Ma1r;Zcsec5RJo`+jio`+jip&Fsjo`+pkp&G$lJcG<@rrC%<J,~>
+])Ma1r;Zcsec5RJo`+jio`+jip&Fsjo`+pkp&G$lJcG<@rrC%<J,~>
+]Dqm2r;Z`rfDkaKpAb$jp&Fpip&Fsjp&G!ko`+mjoDedioD\djnc/Ofo`+mj\,ZF-`rCP~>
+]Dqm2r;Z`rfDkaKpAb$jp&Fpip&Fsjp&G!ko`+mjoDedioD\djnc/Ofo`+mj\,ZF-`rCP~>
+]Dqm2r;Z`rfDkaKpAb$jp&Fpip&Fsjp&G!ko`+mjoDedioD\djnc/Ofo`+mj\,ZF-`rCP~>
+M#[>Pp](*jpAb!ipAb*lo`+jip&FsjpAb!ioD\djnc/LepAapgJcG]KJ,~>
+M#[>Pp](*jpAb!ipAb*lo`+jip&FsjpAb!ioD\djnc/LepAapgJcG]KJ,~>
+M#[>Pp](*jpAb!ipAb*lo`+jip&FsjpAb!ioD\djnc/LepAapgJcG]KJ,~>
+L]@ASp&Fsjo`+mj!WN/ns8;ris8E#ks82ljs82lQs8N)js8)eIs8N%K~>
+L]@ASp&Fsjo`+mj!WN/ns8;ris8E#ks82ljs82lQs8N)js8)eIs8N%K~>
+L]@ASp&Fsjo`+mj!WN/ns8;ris8E#ks82ljs82lQs8N)js8)eIs8N%K~>
+JcGTHrW)QirW)Tjr;cKirW)ZlquHBhrW((?rW%NLrVqB~>
+JcGTHrW)QirW)Tjr;cKirW)ZlquHBhrW((?rW%NLrVqB~>
+JcGTHrW)QirW)Tjr;cKirW)ZlquHBhrW((?rW%NLrVqB~>
+JcGWIrW)Tjr;cKirW)WkquHEirW%NLYlB4~>
+JcGWIrW)Tjr;cKirW)WkquHEirW%NLYlB4~>
+JcGWIrW)Tjr;cKirW)WkquHEirW%NLYlB4~>
+JcGZJrW)Tjr;cNjr;cKir;cHh!!%TMYQ'+~>
+JcGZJrW)Tjr;cNjr;cKir;cHh!!%TMYQ'+~>
+JcGZJrW)Tjr;cNjr;cKir;cHh!!%TMYQ'+~>
+JcGcMquHEir;cKir;cKir;_EKTDsE~>
+JcGcMquHEir;cKir;cKir;_EKTDsE~>
+JcGcMquHEir;cKir;cKir;_EKTDsE~>
+JcGcMr;cNjqZ-?ir;cKir;cKirrDZjrW)QirrDWirW)TjrW%NLnGe"~>
+JcGcMr;cNjqZ-?ir;cKir;cKirrDZjrW)QirrDWirW)TjrW%NLnGe"~>
+JcGcMr;cNjqZ-?ir;cKir;cKirrDZjrW)QirrDWirW)TjrW%NLnGe"~>
+Jc>`MquHEiqZ-Bjr;cKirW)Tjr;cKir;cKirW)KgrrD]kqZ)3IoDa=~>
+Jc>`MquHEiqZ-Bjr;cKirW)Tjr;cKir;cKirW)KgrrD]kqZ)3IoDa=~>
+Jc>`MquHEiqZ-Bjr;cKirW)Tjr;cKir;cKirW)KgrrD]kqZ)3IoDa=~>
+JcGcMrrD`lquHEir;cKirW)Tjr;cNjr;cHhrW)HfrW)QiquD<Jo`'F~>
+JcGcMrrD`lquHEir;cKirW)Tjr;cNjr;cHhrW)HfrW)QiquD<Jo`'F~>
+JcGcMrrD`lquHEir;cKirW)Tjr;cNjr;cHhrW)HfrW)QiquD<Jo`'F~>
+JcG<@r;cKir;cNjr;cKirW)Tjr;cEgrW)HfrrDQgrW%NLo`'F~>
+JcG<@r;cKir;cNjr;cKirW)Tjr;cEgrW)HfrrDQgrW%NLo`'F~>
+JcG<@r;cKir;cNjr;cKirW)Tjr;cEgrW)HfrrDQgrW%NLo`'F~>
+JcG?ArW)Qir;cQkquHEir;cHhrW%NL])R9~>
+JcG?ArW)Qir;cQkquHEir;cHhrW%NL])R9~>
+JcG?ArW)Qir;cQkquHEir;cHhrW%NL])R9~>
+JcGHD!<E0!!;-<h!;?Hk!;$6h!.k0Ls*t~>
+JcGHD!<E0!!;-<h!;?Hk!;$6h!.k0Ls*t~>
+JcGHD!<E0!!;-<h!;?Hk!;$6h!.k0Ls*t~>
+JcGHDr;cHhr;cNjr;cHhrr@WMVuM8~>
+JcGHDr;cHhr;cNjr;cHhrr@WMVuM8~>
+JcGHDr;cHhr;cNjr;cHhrr@WMVuM8~>
+JcGKEr;cKiquHEir;cNjrW)QirrDWirrDTh!!)Tirr@WMkl6/~>
+JcGKEr;cKiquHEir;cNjrW)QirrDWirrDTh!!)Tirr@WMkl6/~>
+JcGKEr;cKiquHEir;cNjrW)QirrDWirrDTh!!)Tirr@WMkl6/~>
+JcGKEr;cNjqZ-?irW)Tjr;cKirW)QirW)Kg!!)TirW%NLl2Q8~>
+JcGKEr;cNjqZ-?irW)Tjr;cKirW)QirW)Kg!!)TirW%NLl2Q8~>
+JcGKEr;cNjqZ-?irW)Tjr;cKirW)QirW)Kg!!)TirW%NLl2Q8~>
+JcGHD!!)ZkrW!!!!;6Bk!;-<i!;-<j!:p0i!:^!g!:g*h!.k17s*t~>
+JcGHD!!)ZkrW!!!!;6Bk!;-<i!;-<j!:p0i!:^!g!:g*h!.k17s*t~>
+JcGHD!!)ZkrW!!!!;6Bk!;-<i!;-<j!:p0i!:^!g!:g*h!.k17s*t~>
+JcG$8r;cHhrW)Tjr;cKirW)NhrW)Hf!!)QhrW%NLlMlA~>
+JcG$8r;cHhrW)Tjr;cKirW)NhrW)Hf!!)QhrW%NLlMlA~>
+JcG$8r;cHhrW)Tjr;cKirW)NhrW)Hf!!)QhrW%NLlMlA~>
+JcG'9r;cHhrW)WkquHBhrW)KgrrDNf!!)Ngrr@WMlMlA~>
+JcG'9r;cHhrW)WkquHBhrW)KgrrDNf!!)Ngrr@WMlMlA~>
+JcG'9r;cHhrW)WkquHBhrW)KgrrDNf!!)Ngrr@WMlMlA~>
+JcG0<!<E/u!;HKq!<3'!rW)Zl!<E/u!;HKp!<<)u!;?Em!.k0`s*t~>
+JcG0<!<E/u!;HKq!<3'!rW)Zl!<E/u!;HKp!<<)u!;?Em!.k0`s*t~>
+JcG0<!<E/u!;HKq!<3'!rW)Zl!<E/u!;HKp!<<)u!;?Em!.k0`s*t~>
+JcG0<r;cQkq>g6hqZ-?irrE*!!!)`mrW)NhrrDZjrW%NLi;\<~>
+JcG0<r;cQkq>g6hqZ-?irrE*!!!)`mrW)NhrrDZjrW%NLi;\<~>
+JcG0<r;cQkq>g6hqZ-?irrE*!!!)`mrW)NhrrDZjrW%NLi;\<~>
+JcG3=r;cQkq>g6hqZ-?irW)QirrDWirrDThrr@WMi;\<~>
+JcG3=r;cQkq>g6hqZ-?irW)QirrDWirrDThrr@WMi;\<~>
+JcG3=r;cQkq>g6hqZ-?irW)QirrDWirrDThrr@WMi;\<~>
+JcG3=r;cQkrr<'!r;cQkrrDZjrW)QirW)NhrrDThrr@WMi;\<~>
+JcG3=r;cQkrr<'!r;cQkrrDZjrW)QirW)NhrrDThrr@WMi;\<~>
+JcG3=r;cQkrr<'!r;cQkrrDZjrW)QirW)NhrrDThrr@WMi;\<~>
+JcG0<!!)]lrW)uu!!)]lrW)QirrDWirrDThrrDThrr@WMi;\<~>
+JcG0<!!)]lrW)uu!!)]lrW)QirrDWirrDThrrDThrr@WMi;\<~>
+JcG0<!!)]lrW)uu!!)]lrW)QirrDWirrDThrrDThrr@WMi;\<~>
+JcFa0rW)NhrW)QirW)QirW)KgrrDThrr@WMi;\<~>
+JcFa0rW)NhrW)QirW)QirW)KgrrDThrr@WMi;\<~>
+JcFa0rW)NhrW)QirW)QirW)KgrrDThrr@WMi;\<~>
+JcFd1rW)NhrW)Tjr;cHhrW)HfrrDThrW%NLiW"E~>
+JcFd1rW)NhrW)Tjr;cHhrW)HfrrDThrW%NLiW"E~>
+JcFd1rW)NhrW)Tjr;cHhrW)HfrrDThrW%NLiW"E~>
+JcFd1rrDThrrDZjrW)NhrW)KgrW)Hfrr@WMiW"E~>
+JcFd1rrDThrrDZjrW)NhrW)KgrW)Hfrr@WMiW"E~>
+JcFd1rrDThrrDZjrW)NhrW)KgrW)Hfrr@WMiW"E~>
+JcFj3r;cHhr;cHhrW)Kg!!)Kf!!%TMc2W:~>
+JcFj3r;cHhr;cHhrW)Kg!!)Kf!!%TMc2W:~>
+JcFj3r;cHhr;cHhrW)Kg!!)Kf!!%TMc2W:~>
+JcFj3r;cQkrr<'!rW)]mrW)uurrDcmrW)QirrDWirr@WMfDg@~>
+JcFj3r;cQkrr<'!rW)]mrW)uurrDcmrW)QirrDWirr@WMfDg@~>
+JcFj3r;cQkrr<'!rW)]mrW)uurrDcmrW)QirrDWirr@WMfDg@~>
+JcFj3r;cTlrVururW)]mrrDThrrDWirrDWirr@WMfDg@~>
+JcFj3r;cTlrVururW)]mrrDThrrDWirrDWirr@WMfDg@~>
+JcFj3r;cTlrVururW)]mrrDThrrDWirrDWirr@WMfDg@~>
+JcFg2!!)`mrW)rt!!)cnrW)NhrW)NhrrDWirW%NLf`-I~>
+JcFg2!!)`mrW)rt!!)cnrW)NhrW)NhrrDWirW%NLf`-I~>
+JcFg2!!)`mrW)rt!!)cnrW)NhrW)NhrrDWirW%NLf`-I~>
+JcFF'rW)QirW)KgrrDThrrDThrr@WMf`-I~>
+JcFF'rW)QirW)KgrrDThrrDThrr@WMf`-I~>
+JcFF'rW)QirW)KgrrDThrrDThrr@WMf`-I~>
+JcFF'rrDWirrDThrW)NhrW)NhrW%NLf`-I~>
+JcFF'rrDWirrDThrW)NhrW)NhrW%NLf`-I~>
+JcFF'rrDWirrDThrW)NhrW)NhrW%NLf`-I~>
+JcFI(rW)Tjr;cEgrW)KgrrDThrW%NLf`-I~>
+JcFI(rW)Tjr;cEgrW)KgrrDThrW%NLf`-I~>
+JcFI(rW)Tjr;cEgrW)KgrrDThrW%NLf`-I~>
+JcFL)rW)QirW)KgrW)KgrrDQgrr@WMf`-I~>
+JcFL)rW)QirW)KgrW)KgrrDQgrr@WMf`-I~>
+JcFL)rW)QirW)KgrW)KgrrDQgrr@WMf`-I~>
+JcFO*r;cTlrr<'!r;cQkrrE&urrDfnrrDusrrDlp!!)iprr@WMf`-I~>
+JcFO*r;cTlrr<'!r;cQkrrE&urrDfnrrDusrrDlp!!)iprr@WMf`-I~>
+JcFO*r;cTlrr<'!r;cQkrrE&urrDfnrrDusrrDlp!!)iprr@WMf`-I~>
+JcFO*rW)]mrVurur;cTlrW)NhrrDWi!!%TMcMrC~>
+JcFO*rW)]mrVurur;cTlrW)NhrrDWi!!%TMcMrC~>
+JcFO*rW)]mrVurur;cTlrW)NhrrDWi!!%TMcMrC~>
+JcFR+rW)ZlrrE&u!!)]lrrDWirrDTh!!%TMcMrC~>
+JcFR+rW)ZlrrE&u!!)]lrrDWirrDTh!!%TMcMrC~>
+JcFR+rW)ZlrrE&u!!)]lrrDWirrDTh!!%TMcMrC~>
+JcFO*!!)`mrW)NhrW)NhrrDTh!!%TMcMrC~>
+JcFO*!!)`mrW)NhrW)NhrrDTh!!%TMcMrC~>
+JcFO*!!)`mrW)NhrW)NhrrDTh!!%TMcMrC~>
+JcF*srrDWirW)KgrrDTh!!%TMcMrC~>
+JcF*srrDWirW)KgrrDTh!!%TMcMrC~>
+JcF*srrDWirW)KgrrDTh!!%TMcMrC~>
+JcF-trW)NhrrDThrrDQgrr@WMci8L~>
+JcF-trW)NhrrDThrrDQgrr@WMci8L~>
+JcF-trW)NhrrDThrrDQgrr@WMci8L~>
+JcF-trrDWirW)KgrrDQgrW%NLd/SU~>
+JcF-trrDWirW)KgrrDQgrW%NLd/SU~>
+JcF-trrDWirW)KgrrDQgrW%NLd/SU~>
+JcF4!r;cWmrW)uur;cTlrrE#trrDlprrDoqrr@WMci8L~>
+JcF4!r;cWmrW)uur;cTlrrE#trrDlprrDoqrr@WMci8L~>
+JcF4!r;cWmrW)uur;cTlrrE#trrDlprrDoqrr@WMci8L~>
+JcF4!r;cWmrrE&urW)]mrrE#trW)corrDoqrr@WMci8L~>
+JcF4!r;cWmrrE&urW)]mrrE#trW)corrDoqrr@WMci8L~>
+JcF4!r;cWmrrE&urW)]mrrE#trW)corrDoqrr@WMci8L~>
+JcF4!rW)]mrrDThrrDWirr@WM`rCP~>
+JcF4!rW)]mrrDThrrDWirr@WM`rCP~>
+JcF4!rW)]mrrDThrrDWirr@WM`rCP~>
+JcF0u!!)cnrW)KgrrDWirr@WM`rCP~>
+JcF0u!!)cnrW)KgrrDWirr@WM`rCP~>
+JcF0u!!)cnrW)KgrrDWirr@WM`rCP~>
+JcEdjrrDThrW)Nhrr@WM`rCP~>
+JcEdjrrDThrW)Nhrr@WM`rCP~>
+JcEdjrrDThrW)Nhrr@WM`rCP~>
+JcEdjrrDThrrDThrr@WM`rCP~>
+JcEdjrrDThrrDThrr@WM`rCP~>
+JcEdjrrDThrrDThrr@WM`rCP~>
+JcEgkrrDQgrrDWirW%NL`rCP~>
+JcEgkrrDQgrrDWirW%NL`rCP~>
+JcEgkrrDQgrrDWirW%NL`rCP~>
+JcEjlrW)`nrrE#tr;cZnrrDusrW%NL`rCP~>
+JcEjlrW)`nrrE#tr;cZnrrDusrW%NL`rCP~>
+JcEjlrW)`nrrE#tr;cZnrrDusrW%NL`rCP~>
+JcEjlrW)`nrrE#tr;cZnrrDusrW%NL`rCP~>
+JcEjlrW)`nrrE#tr;cZnrrDusrW%NL`rCP~>
+JcEjlrW)`nrrE#tr;cZnrrDusrW%NL`rCP~>
+JcEjlrW)corW)lrrW)corrDusrr@WM`W(G~>
+JcEjlrW)corW)lrrW)corrDusrr@WM`W(G~>
+JcEjlrW)corW)lrrW)corrDusrr@WM`W(G~>
+JcEjlrrDiorrDrrrrDiorrDrr!!%TM`W(G~>
+JcEjlrrDiorrDrrrrDiorrDrr!!%TM`W(G~>
+JcEjlrrDiorrDrrrrDiorrDrr!!%TM`W(G~>
+JcEjlrrDiorrDThrW%NL^Ai]~>
+JcEjlrrDiorrDThrW%NL^Ai]~>
+JcEjlrrDiorrDThrW%NL^Ai]~>
+JcEIarrDThrr@WM^&NT~>
+JcEIarrDThrr@WM^&NT~>
+JcEIarrDThrr@WM^&NT~>
+JcELbrW)Kgrr@WM^&NT~>
+JcELbrW)Kgrr@WM^&NT~>
+JcELbrW)Kgrr@WM^&NT~>
+JcELbrrDQgrr@WM^&NT~>
+JcELbrrDQgrr@WM^&NT~>
+JcELbrrDQgrr@WM^&NT~>
+JcELbrrDfnrrE&uquD<J^Ai]~>
+JcELbrrDfnrrE&uquD<J^Ai]~>
+JcELbrrDfnrrE&uquD<J^Ai]~>
+JcELbrrDiorW)osr;_EK^Ai]~>
+JcELbrrDiorW)osr;_EK^Ai]~>
+JcELbrrDiorW)osr;_EK^Ai]~>
+JcEOcrW)`nrrDusrW%NL^&NT~>
+JcEOcrW)`nrrDusrW%NL^&NT~>
+JcEOcrW)`nrrDusrW%NL^&NT~>
+JcELbrrDiorrDrrrr@WM^&NT~>
+JcELbrrDiorrDrrrr@WM^&NT~>
+JcELbrrDiorrDrrrr@WM^&NT~>
+JcE+Wrr@WM[Jta~>
+JcE+Wrr@WM[Jta~>
+JcE+Wrr@WM[Jta~>
+JcE.XrW%NL[Jta~>
+JcE.XrW%NL[Jta~>
+JcE.XrW%NL[Jta~>
+JcE.Xrr@WM[/YX~>
+JcE.Xrr@WM[/YX~>
+JcE.Xrr@WM[/YX~>
+JcE.Xrr@WM[/YX~>
+JcE.Xrr@WM[/YX~>
+JcE.Xrr@WM[/YX~>
+JcE.Xrr@WM[/YX~>
+JcE.Xrr@WM[/YX~>
+JcE.Xrr@WM[/YX~>
+JcE1YrW%NL[/YX~>
+JcE1YrW%NL[/YX~>
+JcE1YrW%NL[/YX~>
+JcE1YrW%NL[/YX~>
+JcE1YrW%NL[/YX~>
+JcE1YrW%NL[/YX~>
+JcE1Yrr@WMZi>O~>
+JcE1Yrr@WMZi>O~>
+JcE1Yrr@WMZi>O~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+JcC<$JcFm4J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/vectorroot.ps b/books/ps/vectorroot.ps
deleted file mode 100644
index a6ad7d6..0000000
--- a/books/ps/vectorroot.ps
+++ /dev/null
@@ -1,4310 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	276	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	57	203	225	84	psDrawLine
-	globGC	(X)	52	208	psDrawStr
-	globalGC1	193.000000	setForeground
-	globGC	193.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	245	203	76	84	psDrawLine
-	globGC	(Y)	250	208	psDrawStr
-	globalGC1	193.000000	setForeground
-	globGC	193.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	151	37	150	208	psDrawLine
-	globGC	(Z)	156	32	psDrawStr
-	globalGC1	193.000000	setForeground
-	globGC	193.000000	setForeground
-	1	0	0	componentGC	setLineAttributes
-	componentGC	0.000000	setForeground
-	componentGC	0.000000	setForeground
-	componentGC	149	54	150	59	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	55	149	54	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	55	149	54	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	57	155	62	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	58	154	57	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	155	58	154	57	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	60	159	65	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	61	158	60	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	61	158	60	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	62	164	67	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	64	163	62	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	164	64	163	62	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	168	65	168	70	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	67	168	65	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	168	66	168	65	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	68	173	73	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	69	172	68	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	173	69	172	68	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	71	178	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	72	177	71	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	72	177	71	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	74	182	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	75	182	74	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	75	182	74	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	186	78	187	81	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	186	79	186	78	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	187	79	186	78	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	191	81	192	84	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	191	82	191	81	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	82	191	81	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	85	197	87	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	85	196	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	85	196	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	88	202	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	89	202	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	89	202	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	92	207	93	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	207	93	208	92	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	93	208	92	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	214	96	212	96	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	214	96	214	96	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	214	96	214	96	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	221	100	218	99	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	220	100	221	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	220	100	221	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	227	103	223	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	226	103	227	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	226	103	227	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	234	106	228	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	232	106	234	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	232	106	234	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	240	110	234	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	239	109	240	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	239	110	240	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	246	113	239	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	245	112	246	113	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	245	113	246	113	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	253	116	245	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	251	116	253	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	251	116	253	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	259	120	251	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	257	119	259	120	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	257	120	259	120	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	265	123	256	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	263	122	265	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	263	123	265	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	272	127	262	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	269	126	272	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	269	127	272	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	278	130	268	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	275	129	278	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	276	131	278	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	284	134	274	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	282	133	284	134	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	282	134	284	134	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	291	138	280	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	288	137	291	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	288	138	291	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	57	146	62	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	144	58	145	57	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	58	145	57	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	60	150	65	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	61	149	60	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	61	149	60	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	62	155	67	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	64	154	62	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	155	63	154	62	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	65	159	70	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	66	158	65	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	66	158	65	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	68	164	73	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	69	163	68	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	164	69	163	68	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	71	169	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	72	167	71	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	168	72	167	71	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	74	173	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	75	172	74	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	173	75	172	74	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	77	178	81	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	78	177	77	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	78	177	77	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	80	183	84	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	81	181	80	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	81	181	80	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	186	84	188	87	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	186	85	186	84	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	187	85	186	84	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	191	88	193	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	191	88	191	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	191	88	191	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	92	198	93	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	92	196	92	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	92	196	92	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	96	203	96	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	96	202	96	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	96	202	96	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	100	208	99	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	100	209	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	100	209	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	216	104	213	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	215	104	216	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	215	104	216	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	223	107	219	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	222	107	223	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	222	107	223	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	230	110	224	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	228	110	230	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	228	110	230	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	236	113	229	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	235	113	236	113	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	234	113	236	113	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	242	117	235	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	241	116	242	117	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	241	117	242	117	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	249	120	241	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	247	119	249	120	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	247	120	249	120	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	255	123	246	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	253	123	255	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	253	124	255	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	261	127	252	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	259	126	261	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	259	127	261	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	267	130	258	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	265	130	267	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	265	131	267	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	274	134	264	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	271	133	274	134	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	271	134	274	134	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	280	138	270	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	278	137	280	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	278	138	280	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	287	142	276	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	284	141	287	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	284	142	287	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	59	142	65	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	61	140	59	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	141	61	140	59	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	62	146	67	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	144	64	145	62	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	63	145	62	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	65	150	70	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	66	149	65	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	66	149	65	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	68	155	73	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	69	154	68	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	155	69	154	68	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	71	160	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	72	158	71	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	72	158	71	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	74	164	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	75	163	74	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	164	75	163	74	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	77	169	81	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	78	167	77	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	168	78	167	77	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	80	174	84	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	81	172	80	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	173	81	172	80	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	83	178	87	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	84	176	83	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	84	176	83	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	180	87	183	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	88	180	87	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	87	180	87	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	185	90	188	93	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	185	91	185	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	186	91	185	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	189	95	193	96	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	190	95	189	95	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	190	95	189	95	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	195	100	198	99	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	100	195	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	195	100	195	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	203	105	204	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	203	105	203	105	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	203	105	203	105	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	212	109	209	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	211	108	212	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	211	108	212	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	219	112	214	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	218	111	219	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	218	111	219	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	226	114	220	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	225	113	226	114	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	224	114	226	114	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	232	117	225	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	231	116	232	117	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	230	117	232	117	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	238	120	231	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	236	120	238	120	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	236	120	238	120	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	244	124	236	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	242	123	244	124	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	242	124	244	124	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	250	127	242	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	248	126	250	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	248	127	250	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	257	131	248	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	255	130	257	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	255	131	257	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	263	134	253	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	261	133	263	134	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	261	134	263	134	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	269	138	259	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	267	137	269	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	267	138	269	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	276	142	265	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	273	141	276	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	273	142	276	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	282	146	272	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	280	145	282	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	280	146	282	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	62	137	67	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	63	135	62	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	136	63	135	62	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	65	141	70	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	66	140	65	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	141	66	140	65	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	144	68	146	73	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	144	69	144	68	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	69	144	68	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	71	150	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	72	149	71	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	72	149	71	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	74	155	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	75	153	74	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	75	153	74	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	77	160	81	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	78	158	77	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	78	158	77	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	80	164	84	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	81	162	80	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	81	162	80	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	83	169	87	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	84	167	83	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	168	84	167	83	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	86	174	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	87	171	86	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	87	171	86	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	175	89	179	93	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	90	175	89	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	90	175	89	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	92	184	96	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	94	179	92	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	180	93	179	92	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	97	189	99	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	98	181	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	183	97	181	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	105	194	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	187	105	184	105	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	186	104	184	105	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	113	199	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	111	197	113	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	111	197	113	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	115	204	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	113	209	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	114	209	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	217	116	210	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	215	115	217	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	215	115	217	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	223	118	215	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	221	117	223	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	221	118	223	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	228	121	221	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	227	120	228	121	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	226	121	228	121	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	234	124	226	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	232	123	234	124	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	232	124	234	124	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	240	127	232	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	238	127	240	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	238	127	240	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	246	131	237	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	244	130	246	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	244	131	246	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	252	134	243	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	250	134	252	134	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	250	135	252	134	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	259	138	249	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	256	137	259	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	256	138	259	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	265	142	255	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	263	141	265	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	263	142	265	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	271	146	261	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	269	145	271	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	269	146	271	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	278	150	267	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	275	149	278	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	275	150	278	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	131	65	132	70	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	66	131	65	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	132	66	131	65	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	68	137	73	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	69	135	68	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	136	69	135	68	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	71	141	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	72	140	71	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	141	72	140	71	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	144	73	146	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	144	75	144	73	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	75	144	73	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	76	150	81	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	78	149	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	78	149	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	79	155	84	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	81	153	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	80	153	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	82	160	87	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	84	158	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	83	158	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	85	165	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	87	162	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	86	162	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	88	169	93	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	90	167	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	168	89	167	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	91	174	96	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	93	171	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	92	171	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	174	94	179	99	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	175	95	174	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	95	174	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	174	95	184	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	175	98	174	95	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	97	174	95	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	105	189	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	107	158	105	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	104	158	105	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	131	195	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	200	126	198	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	194	126	198	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	212	120	200	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	210	117	212	120	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	118	212	120	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	215	119	205	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	213	118	215	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	212	119	215	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	219	121	211	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	217	120	219	121	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	217	121	219	121	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	225	124	216	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	223	124	225	124	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	222	124	225	124	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	230	128	222	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	228	127	230	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	228	128	230	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	236	131	227	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	234	130	236	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	234	131	236	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	242	135	233	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	240	134	242	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	240	135	242	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	248	138	239	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	246	137	248	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	246	138	248	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	254	142	245	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	252	141	254	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	252	142	254	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	260	146	251	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	258	145	260	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	258	146	260	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	267	150	257	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	264	149	267	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	264	150	267	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	273	154	263	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	271	153	273	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	271	154	273	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	126	68	128	73	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	126	69	126	68	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	127	69	126	68	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	71	132	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	72	130	71	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	131	72	130	71	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	73	137	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	75	135	73	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	136	75	135	73	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	76	141	81	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	78	139	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	77	139	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	144	79	146	84	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	144	81	144	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	80	144	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	82	150	87	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	84	148	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	83	148	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	85	155	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	87	153	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	86	153	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	88	160	93	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	90	158	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	89	158	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	91	165	96	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	92	162	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	92	162	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	94	170	99	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	95	167	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	168	95	167	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	96	175	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	98	172	96	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	173	98	172	96	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	95	180	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	98	179	95	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	98	179	95	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	203	91	185	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	94	203	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	201	96	203	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	216	99	190	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	101	216	99	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	212	104	216	99	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	212	116	195	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	115	212	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	116	212	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	211	121	201	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	120	211	121	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	121	211	121	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	215	124	206	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	213	124	215	124	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	213	124	215	124	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	220	128	211	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	218	127	220	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	218	128	220	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	226	131	217	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	224	130	226	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	224	131	226	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	232	135	223	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	230	134	232	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	229	135	232	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	237	138	228	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	235	137	237	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	235	138	237	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	243	142	234	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	241	141	243	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	241	142	243	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	250	146	240	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	247	145	250	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	247	146	250	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	256	150	246	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	254	149	256	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	253	150	256	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	262	154	252	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	260	153	262	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	260	154	262	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	269	158	258	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	266	157	269	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	266	158	269	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	71	123	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	72	121	71	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	72	121	71	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	126	73	128	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	125	75	126	73	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	127	75	126	73	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	76	132	81	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	78	130	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	131	77	130	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	79	137	84	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	81	135	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	136	80	135	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	82	141	87	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	83	139	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	83	139	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	144	85	146	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	144	86	144	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	86	144	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	88	150	93	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	89	148	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	89	148	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	91	155	96	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	92	153	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	92	153	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	94	160	99	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	96	158	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	95	158	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	97	165	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	99	163	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	164	98	163	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	168	100	170	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	168	102	168	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	169	101	168	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	105	175	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	106	176	105	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	106	176	105	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	183	119	180	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	183	117	183	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	117	183	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	114	185	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	115	176	114	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	114	176	114	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	118	191	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	195	118	197	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	119	197	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	205	124	196	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	203	123	205	124	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	203	124	205	124	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	210	128	201	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	127	210	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	128	210	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	216	131	207	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	214	130	216	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	214	131	216	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	221	135	212	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	219	134	221	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	219	135	221	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	227	138	218	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	225	138	227	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	225	139	227	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	233	142	224	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	231	141	233	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	231	142	233	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	239	146	229	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	237	145	239	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	237	146	239	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	245	150	235	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	243	149	245	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	243	150	245	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	251	154	241	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	249	153	251	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	249	154	251	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	258	158	247	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	255	157	258	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	255	158	258	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	264	162	254	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	262	161	264	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	261	162	264	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	116	73	118	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	116	75	116	73	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	117	75	116	73	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	76	123	81	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	78	121	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	77	121	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	125	79	127	84	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	125	81	125	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	126	80	125	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	82	132	87	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	83	130	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	131	83	130	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	85	136	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	86	134	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	86	134	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	88	141	93	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	89	139	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	89	139	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	144	91	146	96	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	92	144	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	92	144	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	94	150	99	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	96	148	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	95	148	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	97	155	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	99	153	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	98	153	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	100	160	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	102	158	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	102	158	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	104	165	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	105	163	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	164	105	163	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	166	108	170	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	109	166	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	168	109	166	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	166	117	175	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	168	117	166	117	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	168	116	166	117	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	126	181	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	180	124	179	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	124	179	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	193	125	186	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	191	124	193	125	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	191	125	193	125	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	200	128	191	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	127	200	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	128	200	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	205	131	197	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	203	130	205	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	203	131	205	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	211	135	202	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	134	211	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	135	211	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	217	138	208	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	215	138	217	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	214	139	217	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	222	142	213	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	220	141	222	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	220	142	222	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	228	146	219	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	226	145	228	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	226	146	228	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	234	150	225	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	232	149	234	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	232	150	234	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	240	154	231	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	238	153	240	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	238	154	240	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	247	158	237	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	244	157	247	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	244	158	247	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	253	162	243	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	251	161	253	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	250	162	253	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	259	166	249	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	257	165	259	166	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	257	166	259	166	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	76	114	81	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	78	111	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	113	77	111	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	116	79	118	84	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	116	81	116	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	117	80	116	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	82	122	87	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	83	120	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	83	120	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	125	85	127	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	125	86	125	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	126	86	125	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	88	132	93	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	89	130	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	131	89	130	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	91	136	96	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	92	134	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	92	134	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	94	141	99	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	96	139	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	95	139	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	97	146	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	99	143	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	98	143	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	100	150	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	102	148	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	102	148	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	104	155	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	105	153	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	105	153	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	107	160	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	108	158	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	108	158	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	109	165	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	110	163	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	164	110	163	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	151	100	171	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	105	151	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	103	151	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	207	137	176	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	201	131	207	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	135	207	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	128	181	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	189	127	192	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	189	128	192	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	195	131	186	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	193	130	195	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	193	131	195	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	201	135	192	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	199	134	201	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	135	201	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	206	138	197	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	204	138	206	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	204	139	206	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	212	142	203	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	210	141	212	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	210	142	212	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	218	146	208	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	216	145	218	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	215	146	218	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	224	150	214	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	221	149	224	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	221	150	224	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	230	154	220	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	227	153	230	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	227	154	230	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	236	158	226	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	233	157	236	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	233	158	236	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	242	162	232	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	239	161	242	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	239	162	242	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	248	166	238	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	246	165	248	166	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	245	166	248	166	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	254	170	244	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	252	169	254	170	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	252	170	254	170	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	79	109	84	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	81	106	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	80	106	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	82	113	87	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	84	111	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	112	83	111	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	116	85	118	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	86	116	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	117	86	116	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	88	122	93	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	89	120	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	89	120	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	125	91	127	96	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	125	92	125	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	126	92	125	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	94	131	99	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	96	129	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	95	129	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	97	136	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	99	134	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	98	134	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	100	141	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	138	102	139	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	102	139	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	104	146	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	105	143	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	105	143	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	107	150	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	108	148	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	108	148	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	110	155	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	111	153	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	111	153	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	115	161	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	116	158	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	116	158	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	175	129	166	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	174	127	175	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	128	175	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	161	120	171	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	122	161	120	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	164	121	161	120	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	131	176	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	130	182	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	131	182	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	190	135	181	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	134	190	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	135	190	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	138	187	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	194	138	196	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	194	139	196	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	201	142	192	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	199	141	201	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	199	142	201	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	207	146	198	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	205	145	207	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	205	146	207	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	213	150	204	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	211	149	213	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	211	150	213	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	219	154	209	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	217	153	219	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	216	154	219	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	225	158	215	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	223	157	225	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	222	158	225	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	231	162	221	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	229	161	231	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	228	162	231	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	237	166	227	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	235	165	237	166	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	234	166	237	166	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	243	170	233	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	241	169	243	170	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	241	170	243	170	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	249	174	239	172	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	247	173	249	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	247	174	249	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	82	104	87	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	101	84	102	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	83	102	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	85	108	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	87	106	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	107	86	106	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	88	113	93	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	90	111	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	112	89	111	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	91	117	96	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	93	115	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	116	92	115	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	94	122	99	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	96	120	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	95	120	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	124	97	126	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	124	99	124	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	125	98	124	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	100	131	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	102	129	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	102	129	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	104	136	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	105	134	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	105	134	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	138	107	141	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	138	108	138	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	108	138	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	110	146	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	111	143	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	144	111	143	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	113	151	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	115	148	113	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	115	148	113	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	156	116	156	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	155	118	156	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	157	118	156	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	155	131	161	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	157	130	155	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	156	129	155	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	133	166	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	161	133	159	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	160	132	159	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	180	133	171	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	132	180	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	133	180	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	186	138	176	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	138	186	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	183	139	186	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	191	142	182	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	189	141	191	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	189	142	191	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	146	187	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	195	145	197	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	194	146	197	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	150	193	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	200	149	202	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	200	150	202	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	154	199	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	206	153	208	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	206	154	208	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	214	158	204	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	212	157	214	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	211	158	214	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	220	162	210	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	218	161	220	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	217	162	220	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	226	166	216	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	224	165	226	166	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	223	166	226	166	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	232	170	222	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	230	169	232	170	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	229	170	232	170	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	238	174	228	172	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	236	173	238	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	236	174	238	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	244	179	235	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	242	178	244	179	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	242	179	244	179	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	85	99	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	87	97	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	98	86	97	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	101	88	103	93	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	101	90	101	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	89	101	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	91	108	96	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	93	106	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	107	92	106	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	110	94	112	99	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	110	96	110	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	95	110	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	97	117	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	99	115	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	116	98	115	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	119	100	121	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	119	102	119	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	102	119	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	124	104	126	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	124	105	124	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	125	105	124	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	107	131	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	108	129	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	108	129	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	110	136	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	111	134	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	111	134	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	138	113	141	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	138	115	138	113	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	115	138	113	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	117	145	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	118	143	117	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	144	118	143	117	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	120	151	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	122	146	120	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	147	121	146	120	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	142	131	156	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	131	142	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	130	142	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	143	161	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	161	141	159	143	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	141	159	143	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	175	140	166	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	173	139	175	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	140	175	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	142	171	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	141	181	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	142	181	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	186	146	177	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	145	186	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	146	186	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	150	182	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	190	149	192	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	189	150	192	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	154	188	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	195	153	197	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	195	154	197	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	203	158	194	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	201	157	203	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	201	158	203	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	162	199	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	207	161	209	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	207	162	209	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	215	166	205	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	213	165	215	166	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	212	166	215	166	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	221	170	211	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	219	169	221	170	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	218	170	221	170	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	227	174	217	172	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	225	173	227	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	224	174	227	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	233	178	223	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	231	177	233	178	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	230	178	233	178	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	239	183	230	181	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	237	182	239	183	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	237	183	239	183	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	92	89	94	93	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	92	90	92	89	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	93	90	92	89	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	92	98	96	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	93	96	92	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	93	96	92	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	101	94	102	99	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	101	96	101	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	96	101	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	97	107	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	105	99	106	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	107	98	106	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	110	100	112	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	110	102	110	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	102	110	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	114	103	116	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	114	105	114	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	105	114	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	119	107	121	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	119	108	119	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	108	119	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	124	110	126	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	124	111	124	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	125	111	124	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	113	131	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	115	128	113	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	115	128	113	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	117	135	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	118	133	117	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	118	133	117	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	121	140	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	122	139	121	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	122	139	121	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	147	119	145	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	121	147	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	121	147	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	126	116	151	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	121	126	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	118	126	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	183	156	156	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	150	183	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	174	153	183	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	140	161	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	173	139	177	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	173	141	177	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	175	145	166	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	173	145	175	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	173	145	175	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	150	172	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	149	181	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	150	181	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	187	154	177	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	185	153	187	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	154	187	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	158	183	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	190	157	192	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	190	158	192	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	162	189	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	161	198	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	162	198	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	204	166	194	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	165	204	166	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	166	204	166	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	210	170	200	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	169	210	170	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	207	170	210	170	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	216	174	206	172	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	214	173	216	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	213	174	216	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	221	178	212	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	219	177	221	178	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	219	178	221	178	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	227	183	218	181	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	225	182	227	183	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	225	183	227	183	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	234	187	225	185	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	232	186	234	187	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	231	187	234	187	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	87	92	88	96	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	87	93	87	92	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	88	93	87	92	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	92	95	93	99	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	91	96	92	95	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	92	96	92	95	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	98	97	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	99	96	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	99	96	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	101	100	102	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	100	102	101	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	102	101	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	105	103	106	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	105	105	105	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	105	105	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	107	111	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	108	109	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	110	108	109	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	114	110	116	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	114	112	114	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	111	114	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	119	113	120	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	119	115	119	113	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	115	119	113	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	123	117	125	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	123	118	123	117	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	124	118	123	117	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	122	130	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	123	134	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	123	134	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	138	133	135	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	138	132	138	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	137	132	138	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	155	132	140	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	151	131	155	132	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	151	133	155	132	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	156	145	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	168	150	172	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	153	172	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	125	123	151	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	128	125	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	125	125	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	134	156	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	156	136	158	134	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	136	158	134	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	156	146	161	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	157	147	156	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	157	146	156	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	149	167	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	149	172	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	150	172	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	158	172	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	180	157	182	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	158	182	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	187	161	178	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	185	160	187	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	185	161	187	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	193	166	183	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	191	165	193	166	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	190	166	193	166	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	199	170	189	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	169	199	170	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	170	199	170	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	205	174	195	172	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	203	173	205	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	203	174	205	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	211	178	201	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	177	211	178	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	178	211	178	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	216	182	207	181	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	214	181	216	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	214	182	216	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	222	187	213	185	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	220	186	222	187	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	220	187	222	187	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	228	192	219	189	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	226	191	228	192	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	226	192	228	192	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	82	95	83	99	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	82	96	82	95	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	83	96	82	95	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	87	98	88	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	86	99	87	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	87	99	87	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	92	101	92	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	91	102	92	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	92	102	92	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	104	97	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	105	97	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	105	97	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	100	106	101	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	100	107	100	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	101	107	100	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	109	106	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	111	103	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	104	111	103	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	107	114	110	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	107	116	107	114	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	115	107	114	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	116	118	115	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	119	116	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	116	119	116	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	114	120	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	119	117	120	114	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	117	120	114	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	148	125	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	145	103	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	107	142	103	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	135	130	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	137	134	139	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	137	135	139	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	141	140	135	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	138	141	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	139	141	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	136	151	140	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	138	149	136	151	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	136	149	136	151	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	147	145	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	147	130	147	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	145	130	147	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	147	143	151	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	147	145	147	143	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	144	147	143	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	145	156	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	147	153	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	155	147	153	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	172	161	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	142	169	134	172	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	166	134	172	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	186	160	167	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	159	186	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	161	186	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	180	164	172	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	163	180	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	164	180	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	186	171	178	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	185	170	186	171	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	171	186	171	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	195	175	184	172	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	193	174	195	175	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	175	195	175	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	201	177	190	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	177	201	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	178	201	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	206	181	196	181	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	203	180	206	181	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	203	182	206	181	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	211	186	202	185	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	185	211	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	186	211	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	216	191	208	189	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	214	190	216	191	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	214	191	216	191	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	222	196	214	194	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	220	195	222	196	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	220	196	222	196	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	99	78	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	76	100	77	99	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	100	77	99	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	82	102	82	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	81	103	82	102	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	82	103	82	102	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	87	105	87	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	87	106	87	105	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	88	106	87	105	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	93	107	91	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	92	108	93	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	93	108	93	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	98	108	96	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	110	98	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	98	110	98	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	109	100	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	111	96	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	99	111	96	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	93	122	105	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	123	93	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	121	93	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	127	110	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	114	126	115	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	113	127	115	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	131	115	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	130	135	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	132	135	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	86	145	120	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	95	144	86	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	93	140	86	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	123	131	125	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	123	133	123	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	124	133	123	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	143	130	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	123	143	120	143	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	142	120	143	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	149	135	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	131	148	128	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	148	128	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	152	140	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	152	133	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	151	133	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	142	159	145	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	157	142	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	142	157	142	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	157	151	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	157	156	159	157	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	157	157	159	157	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	138	186	156	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	181	138	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	179	138	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	148	162	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	152	159	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	161	152	159	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	166	164	167	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	166	165	166	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	165	166	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	175	182	173	172	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	175	180	175	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	173	180	175	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	181	179	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	193	179	197	181	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	181	197	181	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	180	184	181	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	194	179	198	180	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	195	181	198	180	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	200	184	190	185	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	184	200	184	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	185	200	184	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	204	189	196	189	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	189	204	189	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	190	204	189	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	210	195	203	194	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	194	210	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	195	210	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	216	200	209	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	214	199	216	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	214	200	216	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	71	103	73	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	71	104	71	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	72	103	71	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	106	77	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	76	107	77	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	107	77	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	83	109	81	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	82	110	83	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	83	110	83	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	90	111	86	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	88	112	90	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	89	113	90	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	99	112	90	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	113	99	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	98	114	99	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	114	102	95	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	107	106	114	102	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	112	108	114	102	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	72	144	100	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	81	141	72	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	139	72	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	118	127	105	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	114	127	118	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	128	118	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	112	137	109	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	112	136	112	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	137	112	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	107	144	114	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	143	107	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	142	107	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	112	145	119	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	114	144	112	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	113	143	112	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	117	149	124	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	119	148	117	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	118	148	117	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	153	129	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	125	152	122	153	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	124	151	122	153	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	157	135	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	156	128	157	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	155	128	157	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	161	140	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	160	133	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	159	133	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	165	145	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	141	164	139	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	163	139	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	169	151	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	169	140	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	142	167	140	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	166	156	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	151	167	150	166	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	151	166	150	166	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	166	162	162	172	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	164	164	166	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	166	164	166	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	198	167	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	194	139	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	191	139	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	207	166	173	181	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	168	207	166	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	200	172	207	166	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	190	178	179	185	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	187	179	190	178	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	180	190	178	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	186	185	189	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	190	187	192	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	191	188	192	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	193	191	194	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	193	197	193	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	194	197	193	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	203	199	197	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	199	203	199	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	199	203	199	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	205	204	203	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	204	209	205	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	205	209	205	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	65	107	67	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	66	107	65	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	66	107	65	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	71	110	72	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	71	111	71	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	71	111	71	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	114	76	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	114	77	114	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	114	77	114	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	85	117	80	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	83	118	85	117	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	84	118	85	117	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	95	122	85	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	93	122	95	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	93	123	95	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	113	135	90	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	131	113	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	134	113	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	72	152	94	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	80	148	72	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	75	145	72	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	85	131	99	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	88	132	85	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	89	131	85	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	98	140	104	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	100	139	98	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	99	139	98	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	145	109	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	104	144	102	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	144	102	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	107	149	114	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	148	107	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	147	107	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	112	153	119	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	114	152	112	153	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	113	151	112	153	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	117	157	124	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	119	156	117	157	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	118	155	117	157	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	161	129	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	124	160	122	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	123	159	122	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	127	165	134	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	164	127	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	163	127	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	169	140	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	168	133	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	167	133	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	138	173	145	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	172	138	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	171	138	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	176	151	172	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	176	146	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	147	175	146	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	160	188	156	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	160	185	160	188	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	186	160	188	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	127	197	162	181	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	137	195	127	197	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	191	127	197	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	165	168	185	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	155	170	154	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	169	154	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	174	181	174	189	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	173	183	174	181	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	175	183	174	181	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	190	180	194	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	191	182	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	191	182	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	189	198	186	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	198	189	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	198	189	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	204	192	203	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	195	203	196	204	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	195	204	196	204	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	203	210	198	208	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	209	203	210	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	201	210	203	210	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	59	111	62	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	60	111	59	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	60	111	59	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	65	114	66	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	65	115	65	114	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	65	115	65	114	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	71	118	70	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	71	119	71	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	71	119	71	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	123	75	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	123	77	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	76	123	77	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	84	129	80	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	83	128	84	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	82	129	84	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	87	138	84	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	87	136	87	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	85	136	87	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	81	144	89	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	84	142	81	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	82	141	81	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	83	143	94	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	86	142	83	143	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	85	141	83	143	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	90	145	98	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	93	144	90	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	92	143	90	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	149	103	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	98	148	96	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	147	96	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	101	153	108	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	152	101	153	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	151	101	153	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	157	113	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	156	106	157	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	107	155	106	157	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	161	118	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	113	160	111	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	112	159	111	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	116	165	123	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	119	164	116	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	118	163	116	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	169	129	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	124	168	122	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	123	167	122	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	127	173	134	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	172	127	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	171	127	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	177	140	172	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	177	133	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	176	133	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	138	182	145	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	141	181	138	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	181	138	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	142	189	151	181	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	188	142	189	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	186	142	189	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	190	156	185	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	144	190	139	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	188	139	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	186	162	189	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	188	149	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	186	149	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	190	168	194	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	164	191	163	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	190	163	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	173	196	174	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	173	197	173	196	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	174	197	173	196	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	203	180	203	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	203	181	203	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	203	181	203	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	189	209	186	208	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	209	189	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	209	189	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	215	192	213	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	195	214	196	215	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	195	215	196	215	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	53	115	56	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	54	115	53	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	54	115	53	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	58	119	60	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	59	119	58	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	59	119	58	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	64	123	65	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	64	123	64	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	64	123	64	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	69	128	69	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	69	127	69	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	69	127	69	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	74	133	74	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	74	132	74	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	73	132	74	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	139	78	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	78	138	77	139	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	76	137	77	139	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	78	144	83	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	80	142	78	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	78	142	78	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	80	146	88	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	83	145	80	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	82	145	80	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	85	149	93	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	87	148	85	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	86	148	85	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	90	153	98	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	92	152	90	153	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	92	151	90	153	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	95	157	103	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	156	95	157	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	155	95	157	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	100	161	108	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	160	100	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	159	100	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	105	165	113	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	164	105	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	107	163	105	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	169	118	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	113	168	111	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	112	167	111	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	116	173	123	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	118	172	116	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	117	171	116	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	177	128	172	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	123	177	121	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	176	121	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	127	182	134	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	181	127	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	180	127	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	132	186	139	181	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	185	132	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	184	132	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	136	191	145	185	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	190	136	191	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	137	189	136	191	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	193	151	189	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	193	140	193	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	142	192	140	193	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	147	195	156	194	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	195	147	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	194	147	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	157	198	162	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	199	157	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	198	157	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	166	203	168	203	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	166	203	166	203	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	166	203	166	203	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	174	209	174	208	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	174	209	174	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	174	209	174	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	215	181	213	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	214	182	215	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	214	182	215	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	189	221	187	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	189	220	189	221	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	220	189	221	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	47	119	50	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	47	119	47	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	48	118	47	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	51	123	55	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	52	123	51	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	52	122	51	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	56	127	59	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	57	127	56	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	57	127	56	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	61	131	64	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	62	131	61	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	62	131	61	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	65	136	68	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	66	136	65	136	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	66	135	65	136	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	69	141	73	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	70	140	69	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	69	140	69	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	72	146	77	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	74	145	72	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	73	144	72	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	76	150	82	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	78	149	76	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	148	76	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	80	153	87	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	82	152	80	153	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	81	152	80	153	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	85	157	92	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	87	156	85	157	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	86	155	85	157	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	89	161	97	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	92	160	89	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	91	159	89	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	94	165	102	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	164	94	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	163	94	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	100	169	107	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	168	100	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	101	167	100	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	105	173	112	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	107	172	105	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	171	105	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	110	177	117	172	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	112	176	110	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	176	110	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	182	123	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	118	181	115	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	117	180	115	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	186	128	181	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	123	185	121	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	184	121	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	126	190	134	185	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	189	126	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	127	189	126	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	131	194	139	189	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	194	131	194	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	193	131	194	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	137	198	145	194	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	197	137	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	138	196	137	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	201	151	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	201	143	201	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	200	143	201	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	151	205	157	203	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	205	151	205	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	204	151	205	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	210	163	208	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	160	210	159	210	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	160	209	159	210	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	215	169	213	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	168	215	167	215	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	214	167	215	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	175	221	175	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	175	220	175	221	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	175	220	175	221	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	227	181	222	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	226	182	227	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	226	182	227	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	40	122	45	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	41	123	40	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	41	122	40	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	45	127	49	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	46	127	45	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	46	126	45	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	49	131	53	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	50	131	49	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	50	130	49	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	54	135	58	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	55	135	54	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	55	135	54	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	58	140	62	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	59	139	58	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	59	139	58	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	62	144	67	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	64	144	62	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	63	143	62	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	66	149	72	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	68	148	66	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	67	147	66	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	70	153	76	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	72	152	70	153	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	71	151	70	153	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	74	157	81	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	76	156	74	157	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	75	155	74	157	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	79	161	86	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	81	160	79	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	80	159	79	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	84	165	91	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	86	164	84	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	85	163	84	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	88	169	96	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	91	168	88	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	90	167	88	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	94	173	101	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	172	94	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	95	171	94	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	99	177	106	172	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	101	176	99	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	100	176	99	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	104	182	111	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	181	104	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	105	180	104	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	186	117	181	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	112	185	109	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	184	109	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	190	122	185	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	117	189	115	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	116	189	115	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	195	128	189	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	123	194	120	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	193	120	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	126	199	133	194	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	198	126	199	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	127	197	126	199	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	132	203	139	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	202	132	203	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	201	132	203	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	207	145	203	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	206	139	207	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	206	139	207	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	211	151	208	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	147	211	146	211	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	147	210	146	211	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	216	157	213	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	215	153	216	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	215	153	216	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	161	221	163	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	221	161	221	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	161	220	161	221	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	168	227	169	222	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	169	226	168	227	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	168	226	168	227	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	233	175	228	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	231	176	233	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	175	231	176	233	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	33	126	39	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	34	127	33	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	35	126	33	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	38	130	43	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	39	130	38	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	39	130	38	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	42	135	48	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	44	135	42	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	43	134	42	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	47	139	52	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	48	139	47	139	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	48	138	47	139	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	51	143	57	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	53	143	51	143	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	52	142	51	143	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	55	148	61	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	57	147	55	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	56	147	55	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	59	152	66	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	61	151	59	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	61	151	59	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	64	156	70	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	66	156	64	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	65	155	64	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	68	161	75	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	70	160	68	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	69	159	68	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	73	165	80	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	75	164	73	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	74	163	73	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	169	85	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	80	168	77	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	79	167	77	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	82	173	90	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	85	172	82	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	84	171	82	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	87	177	95	172	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	90	177	87	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	89	176	87	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	93	182	100	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	95	181	93	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	94	180	93	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	98	186	106	181	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	100	185	98	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	99	184	98	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	190	111	185	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	190	103	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	105	189	103	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	195	116	189	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	194	109	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	110	193	109	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	199	122	194	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	117	198	115	199	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	116	198	115	199	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	204	127	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	123	203	120	204	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	202	120	204	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	127	208	133	203	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	207	127	208	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	206	127	208	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	213	139	208	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	212	133	213	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	211	133	213	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	217	145	213	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	142	216	140	217	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	141	216	140	217	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	147	222	151	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	221	147	222	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	221	147	222	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	227	157	222	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	155	226	154	227	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	226	154	227	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	233	163	228	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	232	162	233	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	232	162	233	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	169	239	169	233	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	170	237	169	239	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	169	237	169	239	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	26	130	33	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	28	130	26	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	28	130	26	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	31	134	37	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	32	134	31	134	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	32	134	31	134	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	35	138	42	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	37	138	35	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	37	138	35	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	40	143	46	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	42	143	40	143	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	41	142	40	143	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	44	147	51	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	46	147	44	147	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	45	146	44	147	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	49	151	55	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	50	151	49	151	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	50	150	49	151	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	53	156	60	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	55	155	53	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	54	155	53	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	57	160	64	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	59	159	57	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	59	159	57	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	62	164	69	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	64	164	62	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	63	163	62	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	66	169	74	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	69	168	66	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	68	167	66	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	71	173	79	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	74	172	71	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	73	171	71	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	76	177	84	172	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	79	176	76	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	78	176	76	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	81	182	89	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	84	181	81	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	83	180	81	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	86	186	94	181	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	89	185	86	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	88	184	86	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	92	191	100	185	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	94	190	92	191	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	93	189	92	191	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	195	105	189	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	100	194	97	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	99	193	97	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	200	110	194	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	105	199	103	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	104	198	103	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	204	116	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	203	109	204	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	110	202	109	204	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	209	121	203	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	117	208	115	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	116	207	115	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	213	127	208	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	123	212	121	213	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	212	121	213	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	127	218	133	213	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	217	127	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	216	127	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	223	139	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	136	222	134	223	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	221	134	223	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	141	228	145	222	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	142	227	141	228	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	141	226	141	228	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	233	151	228	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	232	148	233	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	232	148	233	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	155	239	157	233	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	156	238	155	239	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	155	237	155	239	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	245	163	238	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	243	162	245	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	243	162	245	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	20	134	27	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	21	134	20	134	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	21	133	20	134	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	24	138	31	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	26	138	24	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	26	137	24	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	29	142	36	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	30	142	29	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	30	141	29	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	33	147	40	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	35	146	33	147	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	34	146	33	147	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	37	151	45	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	39	151	37	151	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	39	150	37	151	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	42	155	49	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	44	155	42	155	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	43	154	42	155	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	46	160	54	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	48	159	46	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	48	158	46	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	51	164	58	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	53	163	51	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	52	163	51	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	55	168	63	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	58	168	55	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	57	167	55	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	60	173	68	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	62	172	60	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	61	171	60	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	65	177	73	172	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	67	176	65	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	66	176	65	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	70	182	78	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	72	181	70	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	71	180	70	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	75	186	83	181	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	185	75	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	76	184	75	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	80	191	88	185	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	83	190	80	191	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	82	189	80	191	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	86	195	93	189	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	88	194	86	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	87	193	86	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	91	200	99	194	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	93	199	91	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	92	198	91	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	205	104	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	99	203	97	205	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	98	203	97	205	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	209	110	203	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	105	208	102	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	104	207	102	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	214	115	208	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	213	108	214	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	212	108	214	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	219	121	213	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	117	218	115	219	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	116	217	115	219	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	224	127	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	123	223	121	224	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	222	121	224	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	229	133	222	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	228	128	229	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	227	128	229	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	234	138	228	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	136	233	134	234	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	232	134	234	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	141	239	145	233	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	238	141	239	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	142	238	141	239	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	245	151	238	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	244	149	245	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	243	149	245	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	156	251	157	243	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	157	249	156	251	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	155	249	156	251	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	13	138	21	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	15	138	13	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	15	137	13	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	17	142	25	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	19	142	17	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	19	141	17	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	22	146	30	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	24	146	22	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	23	145	22	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	26	151	34	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	28	150	26	151	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	28	150	26	151	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	30	155	38	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	33	155	30	155	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	32	154	30	155	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	35	159	43	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	37	159	35	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	37	158	35	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	39	164	48	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	42	163	39	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	41	162	39	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	44	168	52	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	46	168	44	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	46	167	44	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	49	173	57	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	51	172	49	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	50	171	49	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	53	177	62	172	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	56	176	53	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	55	175	53	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	58	182	67	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	61	181	58	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	60	180	58	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	63	186	72	181	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	66	185	63	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	65	184	63	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	68	191	77	185	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	71	190	68	191	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	70	189	68	191	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	74	195	82	189	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	76	194	74	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	75	193	74	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	79	200	87	194	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	82	199	79	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	80	198	79	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	85	205	92	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	87	204	85	205	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	86	203	85	205	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	90	209	98	203	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	93	208	90	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	91	208	90	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	214	103	208	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	98	213	96	214	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	212	96	214	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	219	109	213	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	104	218	102	219	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	217	102	219	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	224	115	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	110	223	108	224	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	222	108	224	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	229	120	222	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	117	228	115	229	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	227	115	229	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	235	126	228	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	123	233	121	235	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	233	121	235	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	240	132	233	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	238	128	240	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	238	128	240	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	246	138	238	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	136	244	135	246	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	243	135	246	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	142	251	144	243	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	250	142	251	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	142	249	142	251	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	257	151	249	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	255	149	257	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	255	149	257	psDrawLine
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/books/ps/vectorsin.eps b/books/ps/vectorsin.eps
new file mode 100644
index 0000000..54c794f
--- /dev/null
+++ b/books/ps/vectorsin.eps
@@ -0,0 +1,1919 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: vectorsin.eps
+%%CreationDate: Fri Mar 29 01:30:32 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 317 295
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456694 14.173228346456694 translate
+% Translate to begin of first scanline
+0 280.80000000000001 translate
+302.40000000000003 -280.80000000000001 scale
+% Image geometry
+420 390 8
+% Transformation matrix
+[ 420 0 0 390 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 420 string def
+/gstr 420 string def
+/bstr 420 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        99635 ASCII Bytes
+colorimage
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcD_Lq#H!G^&NT~>
+JcD_Lq#H!G^&NT~>
+JcD_Lq#H!G^&NT~>
+JcDbM!!)orrr@WM^&NT~>
+JcDbM!!)orrr@WM^&NT~>
+JcDbM!!)orrr@WM^&NT~>
+JcDPGrr@WM]`3K~>
+JcDPGrr@WM]`3K~>
+JcDPGrr@WM]`3K~>
+JcDSHrr@WM]DmB~>
+JcDSHrr@WM]DmB~>
+JcDSHrr@WM]DmB~>
+JcDSHrr@WM]DmB~>
+JcDSHrr@WM]DmB~>
+JcDSHrr@WM]DmB~>
+JcDVIrr@WM])R9~>
+JcDVIrr@WM])R9~>
+JcDVIrr@WM])R9~>
+JcDYJrr@WM\c70~>
+JcDYJrr@WM\c70~>
+JcDYJrr@WM\c70~>
+JcD\Krr@WM\Gq'~>
+JcD\Krr@WM\Gq'~>
+JcD\Krr@WM\Gq'~>
+JcD\KrrDus!!%TM^Ai]~>
+JcD\KrrDus!!%TM^Ai]~>
+JcD\KrrDus!!%TM^Ai]~>
+JcD_LrrDrr!!%TM^Ai]~>
+JcD_LrrDrr!!%TM^Ai]~>
+JcD_LrrDrr!!%TM^Ai]~>
+JcDbMpAfdE^Ai]~>
+JcDbMpAfdE^Ai]~>
+JcDbMpAfdE^Ai]~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!%TMY5a"~>
+JcE"T!!)0]r;_EKc2W:~>
+JcE"T!!)0]r;_EKc2W:~>
+JcE"T!!)0]r;_EKc2W:~>
+JcE"T!!)Edo`0RCcMrC~>
+JcE"T!!)Edo`0RCcMrC~>
+JcE"T!!)Edo`0RCcMrC~>
+JcE"T!!)Zkn,S%>bl<1~>
+JcE"T!!)Zkn,S%>bl<1~>
+JcE"T!!)Zkn,S%>bl<1~>
+JcE"T!!)cnmf7q=b5Zt~>
+JcE"T!!)cnmf7q=b5Zt~>
+JcE"T!!)cnmf7q=b5Zt~>
+JcE"T!s&B$!<)rd!.k0js*t~>
+JcE"T!s&B$!<)rd!.k0js*t~>
+JcE"T!s&B$!<)rd!.k0js*t~>
+JcE"TklCJX!!%TMd/SU~>
+JcE"TklCJX!!%TMd/SU~>
+JcE"TklCJX!!%TMd/SU~>
+JcE=]rW)lrlN$tbo`0RCd/SU~>
+JcE=]rW)lrlN$tbo`0RCd/SU~>
+JcE=]rW)lrlN$tbo`0RCd/SU~>
+JcE@^r;cisgAlg)d/SU~>
+JcE@^r;cisgAlg)d/SU~>
+JcE@^r;cisgAlg)d/SU~>
+JcE[g!!)orquHcsmf<Cfrr<'!o)O@Ac2W:~>
+JcE[g!!)orquHcsmf<Cfrr<'!o)O@Ac2W:~>
+JcE[g!!)orquHcsmf<Cfrr<'!o)O@Ac2W:~>
+JcE^hrW)osqu?`soDnpkrrE&unGn.?b5Zt~>
+JcE^hrW)osqu?`soDnpkrrE&unGn.?b5Zt~>
+JcE^hrW)osqu?`soDnpkrrE&unGn.?b5Zt~>
+JcEair;cltl2Uhan,WFeq#H!Ge,Op~>
+JcEair;cltl2Uhan,WFeq#H!Ge,Op~>
+JcEair;cltl2Uhan,WFeq#H!Ge,Op~>
+JcF'r!!)lqr;cltmJm7en,NLh!<3#k!.k1!s*t~>
+JcF'r!!)lqr;cltmJm7en,NLh!<3#k!.k1!s*t~>
+JcF'r!!)lqr;cltmJm7en,NLh!<3#k!.k1!s*t~>
+JcF*srW)lrqu?`snc8^i!<E/h!;uli!.k0ts*t~>
+JcF*srW)lrqu?`snc8^i!<E/h!;uli!.k0ts*t~>
+JcF*srW)lrqu?`snc8^i!<E/h!;uli!.k0ts*t~>
+JcF-tr;cfrlN$tboDesm!!)uto)O@Aci8L~>
+JcF-tr;cfrlN$tboDesm!!)uto)O@Aci8L~>
+JcF-tr;cfrlN$tboDesm!!)uto)O@Aci8L~>
+JcF-trW)osl2Uhao`4mho)S^gquD<Jf)L7~>
+JcF-trW)osl2Uhao`4mho)S^gquD<Jf)L7~>
+JcF-trW)osl2Uhao`4mho)S^gquD<Jf)L7~>
+JcF0ur;cish#RERo`5$l!!)utq#H!Gf)L7~>
+JcF0ur;cish#RERo`5$l!!)utq#H!Gf)L7~>
+JcF0ur;cish#RERo`5$l!!)utq#H!Gf)L7~>
+JcFO*rrDoqquHcsnGrUho)Sgj!!*#up](<or;c`pq#H!GeGk%~>
+JcFO*rrDoqquHcsnGrUho)Sgj!!*#up](<or;c`pq#H!GeGk%~>
+JcFO*rrDoqquHcsnGrUho)Sgj!!*#up](<or;c`pq#H!GeGk%~>
+JcFR+rW)iqqZ$Wrnc8[hoDndgpAb3nrW)osp],mFdJn^~>
+JcFR+rW)iqqZ$Wrnc8[hoDndgpAb3nrW)osp],mFdJn^~>
+JcFR+rW)iqqZ$Wrnc8[hoDndgpAb3nrW)osp],mFdJn^~>
+JcFR+rW)lro`,!lp]1?oo)S^gpAk'ipAfdEci8L~>
+JcFR+rW)lro`,!lp]1?oo)S^gpAk'ipAfdEci8L~>
+JcFR+rW)lro`,!lp]1?oo)S^gpAk'ipAfdEci8L~>
+JcFU,r;ccqlMpqbnc8[hp&P'ko`4[b!!%TMgAc[~>
+JcFU,r;ccqlMpqbnc8[hp&P'ko`4[b!!%TMgAc[~>
+JcFU,r;ccqlMpqbnc8[hp&P'ko`4[b!!%TMgAc[~>
+JcFs6rrDlpr;cfrq>^Nqnc/[ipAb3nr;Zitq#CKr!!)lqpAk!gquD<JgAc[~>
+JcFs6rrDlpr;cfrq>^Nqnc/[ipAb3nr;Zitq#CKr!!)lqpAk!gquD<JgAc[~>
+JcFs6rrDlpr;cfrq>^Nqnc/[ipAb3nr;Zitq#CKr!!)lqpAk!gquD<JgAc[~>
+JcFs6rrDoqquH`rqu?j!!!*&j!<<)q!<3#s!!*&q!;QTf!;c`k!.k1's*t~>
+JcFs6rrDoqquH`rqu?j!!!*&j!<<)q!<3#s!!*&q!;QTf!;c`k!.k1's*t~>
+JcFs6rrDoqquH`rqu?j!!!*&j!<<)q!<3#s!!*&q!;QTf!;c`k!.k1's*t~>
+JcG!7rW)fpquHcsqZ$Wrn,NIgqZ-WqqZ$WrqZ-NnpAk6n!!)rsq#H!Gec1.~>
+JcG!7rW)fpquHcsqZ$Wrn,NIgqZ-WqqZ$WrqZ-NnpAk6n!!)rsq#H!Gec1.~>
+JcG!7rW)fpquHcsqZ$Wrn,NIgqZ-WqqZ$WrqZ-NnpAk6n!!)rsq#H!Gec1.~>
+JcG!7r;ccqqZ-Zrqu?`sp](<oq>^Nqq#CEpoDnghp&P$jpAfdEe,Op~>
+JcG!7r;ccqqZ-Zrqu?`sp](<oq>^Nqq#CEpoDnghp&P$jpAfdEe,Op~>
+JcG!7r;ccqqZ-Zrqu?`sp](<oq>^Nqq#CEpoDnghp&P$jpAfdEe,Op~>
+JcGECrW)`nr;ccqr;Zs"!<<)s!!*&p!<<)i!<<)o!;c`h!;c`j!;ZZn!.k1,s*t~>
+JcGECrW)`nr;ccqr;Zs"!<<)s!!*&p!<<)i!<<)o!;c`h!;c`j!;ZZn!.k1,s*t~>
+JcGECrW)`nr;ccqr;Zs"!<<)s!!*&p!<<)i!<<)o!;c`h!;c`j!;ZZn!.k1,s*t~>
+JcGBBrrDior;cfrqu?ct!<3#t!<3#p!<3#o!!*&s!!*&p!;uiu!<<)p!;QTh!;c`l!.k1,s*t~>
+JcGBBrrDior;cfrqu?ct!<3#t!<3#p!<3#o!!*&s!!*&p!;uiu!<<)p!;QTh!;c`l!.k1,s*t~>
+JcGBBrrDior;cfrqu?ct!<3#t!<3#p!<3#o!!*&s!!*&p!;uiu!<<)p!;QTh!;c`l!.k1,s*t~>
+JcGBBrW)cor;cisrW!0&!!*$!s8W#ts8Vlps8Vlp!<;Tirr;]mq#C-i!WN/ts7cSFs4mX)~>
+JcGBBrW)cor;cisrW!0&!!*$!s8W#ts8Vlps8Vlp!<;Tirr;]mq#C-i!WN/ts7cSFs4mX)~>
+JcGBBrW)cor;cisrW!0&!!*$!s8W#ts8Vlps8Vlp!<;Tirr;]mq#C-i!WN/ts7cSFs4mX)~>
+JcGBBrW)fpqZ-ZrqZ$`u!<<)t!!*&r!!E6$!<;ip!<;Zks8N*"s7QHgs7lZls7lYGs4I@%~>
+JcGBBrW)fpqZ-ZrqZ$`u!<<)t!!*&r!!E6$!<;ip!<;Zks8N*"s7QHgs7lZls7lYGs4I@%~>
+JcGBBrW)fpqZ-ZrqZ$`u!<<)t!!*&r!!E6$!<;ip!<;Zks8N*"s7QHgs7lZls7lYGs4I@%~>
+JcGBBr;c`prW!*$!!*'!quHcs!W`9#r;[3)!!*'!!!*$!!<;ors8VZjs8Vfnq#C-iqZ$?kq#C9m
+JcFg2J,~>
+JcGBBr;c`prW!*$!!*'!quHcs!W`9#r;[3)!!*'!!!*$!!<;ors8VZjs8Vfnq#C-iqZ$?kq#C9m
+JcFg2J,~>
+JcGBBr;c`prW!*$!!*'!quHcs!W`9#r;[3)!!*'!!!*$!!<;ors8VZjs8Vfnq#C-iqZ$?kq#C9m
+JcFg2J,~>
+Jc>cN!;?Hk!;lfq!!N<%!<<)s!<)rq!<)rt!<)rp!<)rn!!*&t!!*&o!;QTj!!3*"qu?EkqZ$Bl
+JcFg2J,~>
+Jc>cN!;?Hk!;lfq!!N<%!<<)s!<)rq!<)rt!<)rp!<)rn!!*&t!!*&o!;QTj!!3*"qu?EkqZ$Bl
+JcFg2J,~>
+Jc>cN!;?Hk!;lfq!!N<%!<<)s!<)rq!<)rt!<)rp!<)rn!!*&t!!*&o!;QTj!!3*"qu?EkqZ$Bl
+JcFg2J,~>
+JcG]Lp](-kr;Z`r"TJH%s8VusrVuis!WN/us8E#us7u`ps8Duus8;ots82lss8)fks7u`ks7u`q
+rr<&ss7lYGs5O'/~>
+JcG]Lp](-kr;Z`r"TJH%s8VusrVuis!WN/us8E#us7u`ps8Duus8;ots82lss8)fks7u`ks7u`q
+rr<&ss7lYGs5O'/~>
+JcG]Lp](-kr;Z`r"TJH%s8VusrVuis!WN/us8E#us7u`ps8Duus8;ots82lss8)fks7u`ks7u`q
+rr<&ss7lYGs5O'/~>
+JcGZKq#Bsd"TJH%s8W#trVufr!WN0!s8;ots7lZos8N'!s8;ots82lss82lps8E#us8)fls8)fl
+s7u_Hs5*d+~>
+JcGZKq#Bsd"TJH%s8W#trVufr!WN0!s8;ots7lZos8N'!s8;ots82lss82lps8E#us8)fls8)fl
+s7u_Hs5*d+~>
+JcGZKq#Bsd"TJH%s8W#trVufr!WN0!s8;ots7lZos8N'!s8;ots82lss82lps8E#us8)fls8)fl
+s7u_Hs5*d+~>
+JcGWJq>^<l!<;ut"9/B$s7u`os8;ourrE&urW)uurr<'!r;cisq>^NqqZ$WrquHZpp]1'gqZ-Hl
+q>c*Hh>`!~>
+JcGWJq>^<l!<;ut"9/B$s7u`os8;ourrE&urW)uurr<'!r;cisq>^NqqZ$WrquHZpp]1'gqZ-Hl
+q>c*Hh>`!~>
+JcGWJq>^<l!<;ut"9/B$s7u`os8;ourrE&urW)uurr<'!r;cisq>^NqqZ$WrquHZpp]1'gqZ-Hl
+q>c*Hh>`!~>
+YQ"S&e,T@Hq>UHqs7lZprr<&ts8)fos8N)ts8;rsrrE-"rW)rtq>gNpr;Zitr;ccqp]1'gqu?ct
+!;HNj!;HNn!5AI5!3Q9O~>
+YQ"S&e,T@Hq>UHqs7lZprr<&ts8)fos8N)ts8;rsrrE-"rW)rtq>gNpr;Zitr;ccqp]1'gqu?ct
+!;HNj!;HNn!5AI5!3Q9O~>
+YQ"S&e,T@Hq>UHqs7lZprr<&ts8)fos8N)ts8;rsrrE-"rW)rtq>gNpr;Zitr;ccqp]1'gqu?ct
+!;HNj!;HNn!5AI5!3Q9O~>
+YlF\&eGoFHqYpZurr<'!quHcs!!)utqZ-Wqr;cfrr;ccqrrE&uq>gKoq>^Qr!;lfn!;QTk!;?Hh
+!;ZZl!5JR5!3Z?P~>
+YlF\&eGoFHqYpZurr<'!quHcs!!)utqZ-Wqr;cfrr;ccqrrE&uq>gKoq>^Qr!;lfn!;QTk!;?Hh
+!;ZZl!5JR5!3Z?P~>
+YlF\&eGoFHqYpZurr<'!quHcs!!)utqZ-Wqr;cfrr;ccqrrE&uq>gKoq>^Qr!;lfn!;QTk!;?Hh
+!;ZZl!5JR5!3Z?P~>
+YQ+S%irB#YpAb!iqu6d!rr<'!qZ$Zs!<3#p!<<)t!<)rq!<)rs!<<)p!<3#t!!*&u!<<)u!<3#q
+!;QTk!;QTj!;c`j!5SX5!3Q9O~>
+YQ+S%irB#YpAb!iqu6d!rr<'!qZ$Zs!<3#p!<<)t!<)rq!<)rs!<<)p!<3#t!!*&u!<<)u!<3#q
+!;QTk!;QTj!;c`j!5SX5!3Q9O~>
+YQ+S%irB#YpAb!iqu6d!rr<'!qZ$Zs!<3#p!<<)t!<)rq!<)rs!<<)p!<3#t!!*&u!<<)u!<3#q
+!;QTk!;QTj!;c`j!5SX5!3Q9O~>
+Y5eG#jT#2Zp]('i!WN0!rrE-"rVuruq>gNprr<'!qu?`sr;cfrquH]qrrE&urr<'!quH`rrr<'!
+rW)rtr;ZitquHWo!!*#uqZ-HlqZ-Hlq>e5/r;`r!J,~>
+Y5eG#jT#2Zp]('i!WN0!rrE-"rVuruq>gNprr<'!qu?`sr;cfrquH]qrrE&urr<'!quH`rrr<'!
+rW)rtr;ZitquHWo!!*#uqZ-HlqZ-Hlq>e5/r;`r!J,~>
+Y5eG#jT#2Zp]('i!WN0!rrE-"rVuruq>gNprr<'!qu?`sr;cfrquH]qrrE&urr<'!quH`rrr<'!
+rW)rtr;ZitquHWo!!*#uqZ-HlqZ-Hlq>e5/r;`r!J,~>
+XoJ>"jo>5Yq#C*hr;Zcs!<;lqqu6WrrVucqr;Z`rr;ZcsrVllus82lss8N*!s8N*!s82iss8;ro
+s8E#us82lls82lls82l1s8;qts*t~>
+XoJ>"jo>5Yq#C*hr;Zcs!<;lqqu6WrrVucqr;Z`rr;ZcsrVllus82lss8N*!s8N*!s82iss8;ro
+s8E#us82lls82lls82l1s8;qts*t~>
+XoJ>"jo>5Yq#C*hr;Zcs!<;lqqu6WrrVucqr;Z`rr;ZcsrVllus82lss8N*!s8N*!s82iss8;ro
+s8E#us82lls82lls82l1s8;qts*t~>
+X8i+uk5Y>Zq>^0hrVults8Vrrs8W*!s8N'!rVucqqu?ZrrVuisqZ$Nps8VusrVufr!<<#uq>^Eo
+!<;utq>^<lpAb$jp](0lbQ%M@WW.J~>
+X8i+uk5Y>Zq>^0hrVults8Vrrs8W*!s8N'!rVucqqu?ZrrVuisqZ$Nps8VusrVufr!<<#uq>^Eo
+!<;utq>^<lpAb$jp](0lbQ%M@WW.J~>
+X8i+uk5Y>Zq>^0hrVults8Vrrs8W*!s8N'!rVucqqu?ZrrVuisqZ$Nps8VusrVufr!<<#uq>^Eo
+!<;utq>^<lpAb$jp](0lbQ%M@WW.J~>
+WrN"tkPtDZqZ$Qq"9/?$s82lrs8N*!rrE-"r;cltrrE*!!!)utquHZprW)osrW)iqrrE&uqZ-Tp
+rVururW)coq#L9kq>g9iquHKkqZ+k?rW&krJ,~>
+WrN"tkPtDZqZ$Qq"9/?$s82lrs8N*!rrE-"r;cltrrE*!!!)utquHZprW)osrW)iqrrE&uqZ-Tp
+rVururW)coq#L9kq>g9iquHKkqZ+k?rW&krJ,~>
+WrN"tkPtDZqZ$Qq"9/?$s82lrs8N*!rrE-"r;cltrrE*!!!)utquHZprW)osrW)iqrrE&uqZ-Tp
+rVururW)coq#L9kq>g9iquHKkqZ+k?rW&krJ,~>
+W;lhskl:GYr;Zcs!<<#u!<;rss8W&u!ri9#qu?`srW!!!!<3#u!!*&u!;uls!<)rr!;lfr!<3#q
+!<3#p!;ZZk!;ZZl!;HNk!;QTk!!3*"c2[_BVZ2/~>
+W;lhskl:GYr;Zcs!<<#u!<;rss8W&u!ri9#qu?`srW!!!!<3#u!!*&u!;uls!<)rr!;lfr!<3#q
+!<3#p!;ZZk!;ZZl!;HNk!;QTk!!3*"c2[_BVZ2/~>
+W;lhskl:GYr;Zcs!<<#u!<;rss8W&u!ri9#qu?`srW!!!!<3#u!!*&u!;uls!<)rr!;lfr!<3#q
+!<3#p!;ZZk!;ZZl!;HNk!;QTk!!3*"c2[_BVZ2/~>
+VuQ\ql2UPZrVuis"9/?$s82lrs8N)us8N'$rrE*!rW!!!!<)p"!<3$!r;Z`rrVufrr;Zcsrr;iq
+rr;rt!<<#urVults8Voqq>^<lq#C6lq#C3kb5_D?V>l&~>
+VuQ\ql2UPZrVuis"9/?$s82lrs8N)us8N'$rrE*!rW!!!!<)p"!<3$!r;Z`rrVufrr;Zcsrr;iq
+rr;rt!<<#urVults8Voqq>^<lq#C6lq#C3kb5_D?V>l&~>
+VuQ\ql2UPZrVuis"9/?$s82lrs8N)us8N'$rrE*!rW!!!!<)p"!<3$!r;Z`rrVufrr;Zcsrr;iq
+rr;rt!<<#urVults8Voqq>^<lq#C6lq#C3kb5_D?V>l&~>
+VZ6Spq>^Eop&FderVult!<;fos8W*!rr;oss8Vusqu?ZrrVufrrVuisqu?Zrrr;uu!<<#us8W&u
+!<<#urVuis!<;orr;Z`r!<;rsp](-kq#C6lp](6nf)P[KU]5i~>
+VZ6Spq>^Eop&FderVult!<;fos8W*!rr;oss8Vusqu?ZrrVufrrVuisqu?Zrrr;uu!<<#us8W&u
+!<<#urVuis!<;orr;Z`r!<;rsp](-kq#C6lp](6nf)P[KU]5i~>
+VZ6Spq>^Eop&FderVult!<;fos8W*!rr;oss8Vusqu?ZrrVufrrVuisqu?Zrrr;uu!<<#us8W&u
+!<<#urVuis!<;orr;Z`r!<;rsp](-kq#C6lp](6nf)P[KU]5i~>
+V#UAnqu?QopAamfqZ$<j!ri6#rVultrr;lrqu6Wrr;Z]qr;Zcsr;Z`rr;Z`rrr;uurr2rurVuis
+!<<#uq>^9kq#C0jq#C6lp](-kf`1mMUAo`~>
+V#UAnqu?QopAamfqZ$<j!ri6#rVultrr;lrqu6Wrr;Z]qr;Zcsr;Z`rr;Z`rrr;uurr2rurVuis
+!<<#uq>^9kq#C0jq#C6lp](-kf`1mMUAo`~>
+V#UAnqu?QopAamfqZ$<j!ri6#rVultrr;lrqu6Wrr;Z]qr;Zcsr;Z`rr;Z`rrr;uurr2rurVuis
+!<<#uq>^9kq#C0jq#C6lp](-kf`1mMUAo`~>
+U]:8mqu?Qop]'per;Z]q!<;iprr;uurr;lrqu6Wrr;Z`rqu?Zrr;Z`rr;Zcsrr;rtrr2rurr;fp
+q#C3kq>^9kq#C6lp](0l!WN/Qs8;qjs*t~>
+U]:8mqu?Qop]'per;Z]q!<;iprr;uurr;lrqu6Wrr;Z`rqu?Zrr;Z`rr;Zcsrr;rtrr2rurr;fp
+q#C3kq>^9kq#C6lp](0l!WN/Qs8;qjs*t~>
+U]:8mqu?Qop]'per;Z]q!<;iprr;uurr;lrqu6Wrr;Z`rqu?Zrr;Z`rr;Zcsrr;rtrr2rurr;fp
+q#C3kq>^9kq#C6lp](0l!WN/Qs8;qjs*t~>
+U&Y&kr;ZWoq#C?o!<;lqqu?Nn!<;rsrr;rts8Vuss8W*!s8N'!r;Z`rqu?ZrrVufrrVultrr;rt
+!<;uts8W&u!<<#uq#C6lp](-kp](0lp](0lf)P[KTDsE~>
+U&Y&kr;ZWoq#C?o!<;lqqu?Nn!<;rsrr;rts8Vuss8W*!s8N'!r;Z`rqu?ZrrVufrrVultrr;rt
+!<;uts8W&u!<<#uq#C6lp](-kp](0lp](0lf)P[KTDsE~>
+U&Y&kr;ZWoq#C?o!<;lqqu?Nn!<;rsrr;rts8Vuss8W*!s8N'!r;Z`rqu?ZrrVufrrVultrr;rt
+!<;uts8W&u!<<#uq#C6lp](-kp](0lp](0lf)P[KTDsE~>
+T`=rjr;ZTnqZ$Qqs8Voqr;ZTns8W&urVultrr;uu#lao)rr<'!rrE#tr;c`prrE#tr;cisrW)uu
+rW)uurr<-#!<<#u!<<#urVults8Vrrq#C6lp](-kp](3mpAb-mirAuXSc=3~>
+T`=rjr;ZTnqZ$Qqs8Voqr;ZTns8W&urVultrr;uu#lao)rr<'!rrE#tr;c`prrE#tr;cisrW)uu
+rW)uurr<-#!<<#u!<<#urVults8Vrrq#C6lp](-kp](3mpAb-mirAuXSc=3~>
+T`=rjr;ZTnqZ$Qqs8Voqr;ZTns8W&urVultrr;uu#lao)rr<'!rrE#tr;c`prrE#tr;cisrW)uu
+rW)uurr<-#!<<#u!<<#urVults8Vrrq#C6lp](-kp](3mpAb-mirAuXSc=3~>
+T)\cir;ZTnqZ$Qq!<;ipr;Zcss8W*!s8W#trr;uurr;uurVuis!WN/ts8N)rs8N)rs8N)ts8N)q
+s8E!$rrE'!!<2uu!<)rs!!*&t!!3*"qu6]ts8Vusq#C3kq#C6lq#C6ljo>8ZSH"*~>
+T)\cir;ZTnqZ$Qq!<;ipr;Zcss8W*!s8W#trr;uurr;uurVuis!WN/ts8N)rs8N)rs8N)ts8N)q
+s8E!$rrE'!!<2uu!<)rs!!*&t!!3*"qu6]ts8Vusq#C3kq#C6lq#C6ljo>8ZSH"*~>
+T)\cir;ZTnqZ$Qq!<;ipr;Zcss8W*!s8W#trr;uurr;uurVuis!WN/ts8N)rs8N)rs8N)ts8N)q
+s8E!$rrE'!!<2uu!<)rs!!*&t!!3*"qu6]ts8Vusq#C3kq#C6lq#C6ljo>8ZSH"*~>
+ScAWgrVuZnr;Q`srr;cor;Zcs!<<#u!<;rss8W*!rr;uurVuis!WN/ts8N)ss8E#rs8E#ts8E#p
+s8N*!s8;ros7u`js8)fis8;rls82lls8)fXs8;qes*t~>
+ScAWgrVuZnr;Q`srr;cor;Zcs!<<#u!<;rss8W*!rr;uurVuis!WN/ts8N)ss8E#rs8E#ts8E#p
+s8N*!s8;ros7u`js8)fis8;rls82lls8)fXs8;qes*t~>
+ScAWgrVuZnr;Q`srr;cor;Zcs!<<#u!<;rss8W*!rr;uurVuis!WN/ts8N)ss8E#rs8E#ts8E#p
+s8N*!s8;ros7u`js8)fis8;rls82lls8)fXs8;qes*t~>
+VZ6VqqZ$KorVuWmq>^3irr;rt"TJH%s8W#ts8W&urr;uurr;lrr;Zcsr;Z`rr;ZcsrVult!ri6#
+rVuiss8W&uqZ$Np!<<#uq#C3kq#C6lp](-kq#C6ljT#/YRK%d~>
+VZ6VqqZ$KorVuWmq>^3irr;rt"TJH%s8W#ts8W&urr;uurr;lrr;Zcsr;Z`rr;ZcsrVult!ri6#
+rVuiss8W&uqZ$Np!<<#uq#C3kq#C6lp](-kq#C6ljT#/YRK%d~>
+VZ6VqqZ$KorVuWmq>^3irr;rt"TJH%s8W#ts8W&urr;uurr;lrr;Zcsr;Z`rr;ZcsrVult!ri6#
+rVuiss8W&uqZ$Np!<<#uq#C3kq#C6lp](-kq#C6ljT#/YRK%d~>
+VZ6Mnqu?Tps8Vioq#C*hrr;uu!<<#u!<;rs!<<#urr;uurr;lrr;ZcsrVufrr;Zcsrr;rt!ri6#
+rVults8W&us8W*!rr;rt!<<#uq#C6lp](-kp](0lp](0lq#C?omf34cR/_[~>
+VZ6Mnqu?Tps8Vioq#C*hrr;uu!<<#u!<;rs!<<#urr;uurr;lrr;ZcsrVufrr;Zcsrr;rt!ri6#
+rVults8W&us8W*!rr;rt!<<#uq#C6lp](-kp](0lp](0lq#C?omf34cR/_[~>
+VZ6Mnqu?Tps8Vioq#C*hrr;uu!<<#u!<;rs!<<#urr;uurr;lrr;ZcsrVufrr;Zcsrr;rt!ri6#
+rVults8W&us8W*!rr;rt!<<#uq#C6lp](-kp](0lp](0lq#C?omf34cR/_[~>
+V>pAlr;Z]qs8Vioq#C*hs8N'!rr;uurr;uus8W&urr;uurVultqZ$Qqr;Zcsr;Z`rrVllus8E#t
+s8N)trrN3#s8;rts8N)urr<&srrN3#s8;ourrDioquHKkquHNlquHQmr;c<drW&8aJ,~>
+V>pAlr;Z]qs8Vioq#C*hs8N'!rr;uurr;uus8W&urr;uurVultqZ$Qqr;Zcsr;Z`rrVllus8E#t
+s8N)trrN3#s8;rts8N)urr<&srrN3#s8;ourrDioquHKkquHNlquHQmr;c<drW&8aJ,~>
+V>pAlr;Z]qs8Vioq#C*hs8N'!rr;uurr;uus8W&urr;uurVultqZ$Qqr;Zcsr;Z`rrVllus8E#t
+s8N)trrN3#s8;rts8N)urr<&srrN3#s8;ourrDioquHKkquHNlquHQmr;c<drW&8aJ,~>
+V#U5jr;Z`rs8W&u!<;orqZ$Np!<;lqrVuiss8W&u!<;uts8W*!rVultrVult!ri6#r;Zcsr;Zcs
+qZ$Nps8W&urVlp!s8W&us8W&uq>^9kpAb'kp](-kq#C3kq>^?mnc/OfQ2c@~>
+V#U5jr;Z`rs8W&u!<;orqZ$Np!<;lqrVuiss8W&u!<;uts8W*!rVultrVult!ri6#r;Zcsr;Zcs
+qZ$Nps8W&urVlp!s8W&us8W&uq>^9kpAb'kp](-kq#C3kq>^?mnc/OfQ2c@~>
+V#U5jr;Z`rs8W&u!<;orqZ$Np!<;lqrVuiss8W&u!<;uts8W*!rVultrVult!ri6#r;Zcsr;Zcs
+qZ$Nps8W&urVlp!s8W&us8W&uq>^9kpAb'kp](-kq#C3kq>^?mnc/OfQ2c@~>
+UAsugrr;os"TJH%s8Voqqu??irVultrr;uu!<;rs!ri6#rVultrVult!ri6#r;Zcsr;Z`rr;Z`r
+rr;uur;Qfus8W&u!<<#uq>^9kq#C6lp](-kq#C6lq#C9mn,N=dPlH7~>
+UAsugrr;os"TJH%s8Voqqu??irVultrr;uu!<;rs!ri6#rVultrVult!ri6#r;Zcsr;Z`rr;Z`r
+rr;uur;Qfus8W&u!<<#uq>^9kq#C6lp](-kq#C6lq#C9mn,N=dPlH7~>
+UAsugrr;os"TJH%s8Voqqu??irVultrr;uu!<;rs!ri6#rVultrVult!ri6#r;Zcsr;Z`rr;Z`r
+rr;uur;Qfus8W&u!<<#uq>^9kq#C6lp](-kq#C6lq#C9mn,N=dPlH7~>
+U&Xies8W#trVuZnqu??irr;rts8VcmrVuisrr;osqu?ZrrVufrr;Zcsrr;rt!WN0!rrE-"rVuru
+rW)coqZ-BjquHKkr;cTlr;cTlr;c?er;`#\J,~>
+U&Xies8W#trVuZnqu??irr;rts8VcmrVuisrr;osqu?ZrrVufrr;Zcsrr;rt!WN0!rrE-"rVuru
+rW)coqZ-BjquHKkr;cTlr;cTlr;c?er;`#\J,~>
+U&Xies8W#trVuZnqu??irr;rts8VcmrVuisrr;osqu?ZrrVufrr;Zcsrr;rt!WN0!rrE-"rVuru
+rW)coqZ-BjquHKkr;cTlr;cTlr;c?er;`#\J,~>
+Z2Xe(nc/7^!<;utrr;fpqYpTss8Vrrr;Q`srVult!<;utq>^Hprr;rtqZ$Qqr;Zcsqu?ZrrVm'%
+s8N'!s8W#trr2ruq>^Eos8N'!p](0lpAb'kp](0lp](0lnGiFeOoKq~>
+Z2Xe(nc/7^!<;utrr;fpqYpTss8Vrrr;Q`srVult!<;utq>^Hprr;rtqZ$Qqr;Zcsqu?ZrrVm'%
+s8N'!s8W#trr2ruq>^Eos8N'!p](0lpAb'kp](0lp](0lnGiFeOoKq~>
+Z2Xe(nc/7^!<;utrr;fpqYpTss8Vrrr;Q`srVult!<;utq>^Hprr;rtqZ$Qqr;Zcsqu?ZrrVm'%
+s8N'!s8W#trr2ruq>^Eos8N'!p](0lpAb'kp](0lp](0lnGiFeOoKq~>
+Z2ab&o)JFas8W#trr;coq#C6ls8W*!qu?Kmq>^Hprr;rtqZ$QqrVuisr;Z`rqu?Wqs8W&uq>^Hp
+s8W&uo`+mjp&Fsjq#C6lq#C6lp](3mrr;osO8j_~>
+Z2ab&o)JFas8W#trr;coq#C6ls8W*!qu?Kmq>^Hprr;rtqZ$QqrVuisr;Z`rqu?Wqs8W&uq>^Hp
+s8W&uo`+mjp&Fsjq#C6lq#C6lp](3mrr;osO8j_~>
+Z2ab&o)JFas8W#trr;coq#C6ls8W*!qu?Kmq>^Hprr;rtqZ$QqrVuisr;Z`rqu?Wqs8W&uq>^Hp
+s8W&uo`+mjp&Fsjq#C6lq#C6lp](3mrr;osO8j_~>
+Z2aV"p&Fgfr;Z`rrr;coq#C6l!<<#uqu?Zrs8W*!rVlitrr;uurVultqZ$Qqr;Zcsr;ZcsqZ$Qq
+rr;rtqZ$Np!<<#up\t9ps8W&upAb'kp](0lp](0lp](-ks8W#tNrOV~>
+Z2aV"p&Fgfr;Z`rrr;coq#C6l!<<#uqu?Zrs8W*!rVlitrr;uurVultqZ$Qqr;Zcsr;ZcsqZ$Qq
+rr;rtqZ$Np!<<#up\t9ps8W&upAb'kp](0lp](0lp](-ks8W#tNrOV~>
+Z2aV"p&Fgfr;Z`rrr;coq#C6l!<<#uqu?Zrs8W*!rVlitrr;uurVultqZ$Qqr;Zcsr;ZcsqZ$Qq
+rr;rtqZ$Np!<<#up\t9ps8W&upAb'kp](0lp](0lp](-ks8W#tNrOV~>
+YQ+@tp]'sfrr;osrVu]oq>^3ir;Zcss8W&us8W&us8W*!rVultqu?Zrqu?ZrrVuisqZ$Qqs8W&u
+q>^<lp](*jp](-kq#C9mp](0lp](-krr;rtN;nD~>
+YQ+@tp]'sfrr;osrVu]oq>^3ir;Zcss8W&us8W&us8W*!rVultqu?Zrqu?ZrrVuisqZ$Qqs8W&u
+q>^<lp](*jp](-kq#C9mp](0lp](-krr;rtN;nD~>
+YQ+@tp]'sfrr;osrVu]oq>^3ir;Zcss8W&us8W&us8W*!rVultqu?Zrqu?ZrrVuisqZ$Qqs8W&u
+q>^<lp](*jp](-kq#C9mp](0lp](-krr;rtN;nD~>
+Y5e.pqZ$3g!<;utrVuZnqu?Zr!<;lqrVultrr;uurr;rt!ri6#rVultr;Z`rqu?Zrr;Z`rr;Z`r
+rr2ruq>^Eos8N'!p](3m!ri6#p](0lp](0lp](0lp&G$lrr;osMuS;~>
+Y5e.pqZ$3g!<;utrVuZnqu?Zr!<;lqrVultrr;uurr;rt!ri6#rVultr;Z`rqu?Zrr;Z`rr;Z`r
+rr2ruq>^Eos8N'!p](3m!ri6#p](0lp](0lp](0lp&G$lrr;osMuS;~>
+Y5e.pqZ$3g!<;utrVuZnqu?Zr!<;lqrVultrr;uurr;rt!ri6#rVultr;Z`rqu?Zrr;Z`rr;Z`r
+rr2ruq>^Eos8N'!p](3m!ri6#p](0lp](0lp](0lp&G$lrr;osMuS;~>
+XT.nmq>^6jrr;osrVu`pp]('iq>^Eos8W&uqZ$NprVuisqu?Zrr;Zcsqu?ZrrVm!#s8N'!rVult
+o`+mjo`+mjpAb*lpAb*lp&G$lrVufrrr;uuO8j_~>
+XT.nmq>^6jrr;osrVu`pp]('iq>^Eos8W&uqZ$NprVuisqu?Zrr;Zcsqu?ZrrVm!#s8N'!rVult
+o`+mjo`+mjpAb*lpAb*lp&G$lrVufrrr;uuO8j_~>
+XT.nmq>^6jrr;osrVu`pp]('iq>^Eos8W&uqZ$NprVuisqu?Zrr;Zcsqu?ZrrVm!#s8N'!rVult
+o`+mjo`+mjpAb*lpAb*lp&G$lrVufrrr;uuO8j_~>
+X8hbkqZ$BlrVufrrVucqp](3m!<<#uq#C?orr;uuq>^HprVultqZ$QqrVuisr;Z`rrVllus8E#t
+s8E#ps8N)ts8N)ks8E#ms8;rls8;rks8;rts8;rss8;qYs*t~>
+X8hbkqZ$BlrVufrrVucqp](3m!<<#uq#C?orr;uuq>^HprVultqZ$QqrVuisr;Z`rrVllus8E#t
+s8E#ps8N)ts8N)ks8E#ms8;rls8;rks8;rts8;rss8;qYs*t~>
+X8hbkqZ$BlrVufrrVucqp](3m!<<#uq#C?orr;uuq>^HprVultqZ$QqrVuisr;Z`rrVllus8E#t
+s8E#ps8N)ts8N)ks8E#ms8;rls8;rks8;rts8;rss8;qYs*t~>
+WW2_n!ri6#q>^6jrVuisrVu`pq#C<n!<<#uq>^Eos8W*!q>^HprVultqZ$Qqr;Zcsr;Zcsr;Qct
+s8E#us8E#ps8E#ts8E#ls8;rls8;rls8;rks8;rts8;rss8;qXs*t~>
+WW2_n!ri6#q>^6jrVuisrVu`pq#C<n!<<#uq>^Eos8W*!q>^HprVultqZ$Qqr;Zcsr;Zcsr;Qct
+s8E#us8E#ps8E#ts8E#ls8;rls8;rls8;rks8;rts8;rss8;qXs*t~>
+WW2_n!ri6#q>^6jrVuisrVu`pq#C<n!<<#uq>^Eos8W*!q>^HprVultqZ$Qqr;Zcsr;Zcsr;Qct
+s8E#us8E#ps8E#ts8E#ls8;rls8;rls8;rks8;rts8;rss8;qXs*t~>
+W;lPkq#C?o!<;orrr;osrr;iqq#C<n!<;orr;Zcsrr;uurr;uus8W*!r;Zcsr;Zcsqu?Zrr;Zcs
+r;Qj!rr<&us8N)ps8E#us8E#os7u`ks82ljs8E#ls8;rss8E#ss8E"Ws*t~>
+W;lPkq#C?o!<;orrr;osrr;iqq#C<n!<;orr;Zcsrr;uurr;uus8W*!r;Zcsr;Zcsqu?Zrr;Zcs
+r;Qj!rr<&us8N)ps8E#us8E#os7u`ks82ljs8E#ls8;rss8E#ss8E"Ws*t~>
+W;lPkq#C?o!<;orrr;osrr;iqq#C<n!<;orr;Zcsrr;uurr;uus8W*!r;Zcsr;Zcsqu?Zrr;Zcs
+r;Qj!rr<&us8N)ps8E#us8E#os7u`ks82ljs8E#ls8;rss8E#ss8E"Ws*t~>
+]`7j/nc/:_p]('irr;osrVu`pq>^Hps8VrrrVultrr;uurVult!ri6#r;ZcsrVuisqu?ZrrVult
+qu?Tps8W&uq>^Hps8W&uq>^<lq#C6lp](0lp](0lrr;osrr;osq#C?oQN)I~>
+]`7j/nc/:_p]('irr;osrVu`pq>^Hps8VrrrVultrr;uurVult!ri6#r;ZcsrVuisqu?ZrrVult
+qu?Tps8W&uq>^Hps8W&uq>^<lq#C6lp](0lp](0lrr;osrr;osq#C?oQN)I~>
+]`7j/nc/:_p]('irr;osrVu`pq>^Hps8VrrrVultrr;uurVult!ri6#r;ZcsrVuisqu?ZrrVult
+qu?Tps8W&uq>^Hps8W&uq>^<lq#C6lp](0lp](0lrr;osrr;osq#C?oQN)I~>
+]`7U(pAagdq#C-irr;osrr;fpp]('iq#C?orr;uuq>^HprVuisqu?Zrp&G!kqYpNqr;Z`rp&G!k
+s8N'!q#C6lp](0lp](0lrr;oss8Vusq#C<nQN)I~>
+]`7U(pAagdq#C-irr;osrr;fpp]('iq#C?orr;uuq>^HprVuisqu?Zrp&G!kqYpNqr;Z`rp&G!k
+s8N'!q#C6lp](0lp](0lrr;oss8Vusq#C<nQN)I~>
+]`7U(pAagdq#C-irr;osrr;fpp]('iq#C?orr;uuq>^HprVuisqu?Zrp&G!kqYpNqr;Z`rp&G!k
+s8N'!q#C6lp](0lp](0lrr;oss8Vusq#C<nQN)I~>
+])V0urVuKiq>^<lrVufrrVucqpAb!iq#C?orr;rtqZ$QqrVuisqu?Zrr;Z`rrVuisqu?WqrVult
+p&G!kpAb'kpAb'kp](0lrr;osrr;osp](3mQ2c@~>
+])V0urVuKiq>^<lrVufrrVucqpAb!iq#C?orr;rtqZ$QqrVuisqu?Zrr;Z`rrVuisqu?WqrVult
+p&G!kpAb'kpAb'kp](0lrr;osrr;osp](3mQ2c@~>
+])V0urVuKiq>^<lrVufrrVucqpAb!iq#C?orr;rtqZ$QqrVuisqu?Zrr;Z`rrVuisqu?WqrVult
+p&G!kpAb'kpAb'kp](0lrr;osrr;osp](3mQ2c@~>
+\Gu$uqu?9gqZ$BlrVuisrVucqpAb!iq#C?orr;uuqZ$QqrVultqu?Zrqu?Zrr;ZcsqZ$Nprr;rt
+qZ$Qqs8W&upAb'kp](-kq#C9mrVufrs8W#tpAb*lPlH7~>
+\Gu$uqu?9gqZ$BlrVuisrVucqpAb!iq#C?orr;uuqZ$QqrVultqu?Zrqu?Zrr;ZcsqZ$Nprr;rt
+qZ$Qqs8W&upAb'kp](-kq#C9mrVufrs8W#tpAb*lPlH7~>
+\Gu$uqu?9gqZ$BlrVuisrVucqpAb!iq#C?orr;uuqZ$QqrVultqu?Zrqu?Zrr;ZcsqZ$Nprr;rt
+qZ$Qqs8W&upAb'kp](-kq#C9mrVufrs8W#tpAb*lPlH7~>
+[K#n"!WN/qs7HBes82lqs8;rrs82lks8N'!s8E#us8N)ts8N)us8E#qs8N)ts8E#rs8N)rs8N)t
+s8E#ps8N)us8E#ps8Duus8E#ns82lks82lls82lrs8;rss8;rms82lls8N(js*t~>
+[K#n"!WN/qs7HBes82lqs8;rrs82lks8N'!s8E#us8N)ts8N)us8E#qs8N)ts8E#rs8N)rs8N)t
+s8E#ps8N)us8E#ps8Duus8E#ns82lks82lls82lrs8;rss8;rms82lls8N(js*t~>
+[K#n"!WN/qs7HBes82lqs8;rrs82lks8N'!s8E#us8N)ts8N)us8E#qs8N)ts8E#rs8N)rs8N)t
+s8E#ps8N)us8E#ps8Duus8E#ns82lks82lls82lrs8;rss8;rms82lls8N(js*t~>
+ZN'OsqZ$Ko!<;orpAb$jrr;osr;ZZpq#:Bqs8W&u!ri6#p](6no`+pko`+pkr;Q`sq>^Hpo`+pk
+rr2ruq#C<n!WN/os8;rls8;rrs8;rts8;rls8E!!rrDiorW&PiJ,~>
+ZN'OsqZ$Ko!<;orpAb$jrr;osr;ZZpq#:Bqs8W&u!ri6#p](6no`+pko`+pkr;Q`sq>^Hpo`+pk
+rr2ruq#C<n!WN/os8;rls8;rrs8;rts8;rls8E!!rrDiorW&PiJ,~>
+ZN'OsqZ$Ko!<;orpAb$jrr;osr;ZZpq#:Bqs8W&u!ri6#p](6no`+pko`+pkr;Q`sq>^Hpo`+pk
+rr2ruq#C<n!WN/os8;rls8;rrs8;rts8;rls8E!!rrDiorW&PiJ,~>
+YlFS#!<;ipr;ZEiq#C3krr;osrVucqp&Fmhq#C?os8W&uq>^Hpqu6Wrqu?Zrr;Q`sqZ$Npp&G!k
+p&Fsjp](-kq#C6lrVuisrr;osp](3mpAb*lSc=3~>
+YlFS#!<;ipr;ZEiq#C3krr;osrVucqp&Fmhq#C?os8W&uq>^Hpqu6Wrqu?Zrr;Q`sqZ$Npp&G!k
+p&Fsjp](-kq#C6lrVuisrr;osp](3mpAb*lSc=3~>
+YlFS#!<;ipr;ZEiq#C3krr;osrVucqp&Fmhq#C?os8W&uq>^Hpqu6Wrqu?Zrr;Q`sqZ$Npp&G!k
+p&Fsjp](-kq#C6lrVuisrr;osp](3mpAb*lSc=3~>
+Z2aS!rr;co!<;Wjq>^9ks8W#trVucqp&Fmhq#C?os8W*!q>^Hpqu6Wrr;Z`rr;QfurrDusrrD`l
+rW)WkrW)Zlr;cTlr;cfrr;cisrW)]mr;cTlr;c]orrAnqJ,~>
+Z2aS!rr;co!<;Wjq>^9ks8W#trVucqp&Fmhq#C?os8W*!q>^Hpqu6Wrr;Z`rr;QfurrDusrrD`l
+rW)WkrW)Zlr;cTlr;cfrr;cisrW)]mr;cTlr;c]orrAnqJ,~>
+Z2aS!rr;co!<;Wjq>^9ks8W#trVucqp&Fmhq#C?os8W*!q>^Hpqu6Wrr;Z`rr;QfurrDusrrD`l
+rW)WkrW)Zlr;cTlr;cfrr;cisrW)]mr;cTlr;c]orrAnqJ,~>
+`rGl8oDdeM!<;rsqZ$Blrr;osrVufrp&G$l!ri6#q#C?os8W*!q>^Hpqu6Wrr;Zcsqu?TprVult
+pAb*lp\t6os8E#ms8;rls8;rqs8;rts8;rls8;rls8;ros8E"ps*t~>
+`rGl8oDdeM!<;rsqZ$Blrr;osrVufrp&G$l!ri6#q#C?os8W*!q>^Hpqu6Wrr;Zcsqu?TprVult
+pAb*lp\t6os8E#ms8;rls8;rqs8;rts8;rls8;rls8;ros8E"ps*t~>
+`rGl8oDdeM!<;rsqZ$Blrr;osrVufrp&G$l!ri6#q#C?os8W*!q>^Hpqu6Wrr;Zcsqu?TprVult
+pAb*lp\t6os8E#ms8;rls8;rqs8;rts8;rls8;rls8;ros8E"ps*t~>
+`rGB*s8VZjrVuiss8Vlp!<<#uq>UHqs8;rrs8;rrs8;rks8N'!s8E#orr<&ts8N)qrr<&qrr<&r
+rr<&rs8E#rrr<&ps8N)urr<&ns82lks8;rls8E#rs8;rss8;rls8E#ls8E#ns8E"ps*t~>
+`rGB*s8VZjrVuiss8Vlp!<<#uq>UHqs8;rrs8;rrs8;rks8N'!s8E#orr<&ts8N)qrr<&qrr<&r
+rr<&rs8E#rrr<&ps8N)urr<&ns82lks8;rls8E#rs8;rss8;rls8E#ls8E#ns8E"ps*t~>
+`rGB*s8VZjrVuiss8Vlp!<<#uq>UHqs8;rrs8;rrs8;rks8N'!s8E#orr<&ts8N)qrr<&qrr<&r
+rr<&rs8E#rrr<&ps8N)urr<&ns82lks8;rls8E#rs8;rss8;rls8E#ls8E#ns8E"ps*t~>
+`;f3)rVuQkpAapgoDeahrVuisr;Z`roDedip&G$lo)A[io`+mjo`+mjo`+mjp&G!kpAb'krVufr
+rr;rtpAb*lpAb*lp](6nV#Pr~>
+`;f3)rVuQkpAapgoDeahrVuisr;Z`roDedip&G$lo)A[io`+mjo`+mjo`+mjp&G!kpAb'krVufr
+rr;rtpAb*lpAb*lp](6nV#Pr~>
+`;f3)rVuQkpAapgoDeahrVuisr;Z`roDedip&G$lo)A[io`+mjo`+mjo`+mjp&G!kpAb'krVufr
+rr;rtpAb*lpAb*lp](6nV#Pr~>
+_>j!)qZ$3gpAashp&FsjrVufrrVuis!WN/ms8E#urr<&os8N)ts8N)prr<&ks8E#js8N)ks8E#l
+s8;rks8E#rs8E#ss8E#ms8;rls8;rls8E#orr<&$s*t~>
+_>j!)qZ$3gpAashp&FsjrVufrrVuis!WN/ms8E#urr<&os8N)ts8N)prr<&ks8E#js8N)ks8E#l
+s8;rks8E#rs8E#ss8E#ms8;rls8;rls8E#orr<&$s*t~>
+_>j!)qZ$3gpAashp&FsjrVufrrVuis!WN/ms8E#urr<&os8N)ts8N)prr<&ks8E#js8N)ks8E#l
+s8;rks8E#rs8E#ss8E#ms8;rls8;rls8E#orr<&$s*t~>
+^&RL#rVults8Vioqu??iq#C3krr;osrVucqp&G$l!<<#uq>^HprVuisqYpNqo`+pko`+mjp&G!k
+pAb'kpAb*lrVufrrr;osp](0lp](0lq>UHqs8E#os8E#$s*t~>
+^&RL#rVults8Vioqu??iq#C3krr;osrVucqp&G$l!<<#uq>^HprVuisqYpNqo`+pko`+mjp&G!k
+pAb'kpAb*lrVufrrr;osp](0lp](0lq>UHqs8E#os8E#$s*t~>
+^&RL#rVults8Vioqu??iq#C3krr;osrVucqp&G$l!<<#uq>^HprVuisqYpNqo`+pko`+mjp&G!k
+pAb'kpAb*lrVufrrr;osp](0lp](0lq>UHqs8E#os8E#$s*t~>
+])VR+!<;-\rVuQkqZ$BlrVufrrr;lrpAashq>^Hprr;uuq>UEpqu6Wrr;Z`rqZ$QqrVultp&G!k
+pAb*lp&G!krVufrrr;osp](3mp](0lq#C6lq>^EoXoEn~>
+])VR+!<;-\rVuQkqZ$BlrVufrrr;lrpAashq>^Hprr;uuq>UEpqu6Wrr;Z`rqZ$QqrVultp&G!k
+pAb*lp&G!krVufrrr;osp](3mp](0lq#C6lq>^EoXoEn~>
+])VR+!<;-\rVuQkqZ$BlrVufrrr;lrpAashq>^Hprr;uuq>UEpqu6Wrr;Z`rqZ$QqrVultp&G!k
+pAb*lp&G!krVufrrr;osp](3mp](0lq#C6lq>^EoXoEn~>
+]DqU*qZ$*d!<;orr;ZKkqZ$BlrVufrrr;iqp](6ns8W*!q>^Hprr;rtqYpNqqu6Wrr;ZcsqZ$Np
+rr;rtq>^Hps8W*!q#C6lp](-krr;osrr;osp](0lp](0lq#C3kqZ$NpXT*e~>
+]DqU*qZ$*d!<;orr;ZKkqZ$BlrVufrrr;iqp](6ns8W*!q>^Hprr;rtqYpNqqu6Wrr;ZcsqZ$Np
+rr;rtq>^Hps8W*!q#C6lp](-krr;osrr;osp](0lp](0lq#C3kqZ$NpXT*e~>
+]DqU*qZ$*d!<;orr;ZKkqZ$BlrVufrrr;iqp](6ns8W*!q>^Hprr;rtqYpNqqu6Wrr;ZcsqZ$Np
+rr;rtq>^Hps8W*!q#C6lp](-krr;osrr;osp](0lp](0lq#C3kqZ$NpXT*e~>
+_#Na$qYpQrs7ZNnrr<&os8)fhs82lqs8E#rs8;ris8E#js8N)jrr<&rrr<&qs8N)js8E#ks8E!!
+rrDfnr;cfrr;cisr;cTlr;cTlr;cWmrW)ZlrrDio!!'G,J,~>
+_#Na$qYpQrs7ZNnrr<&os8)fhs82lqs8E#rs8;ris8E#js8N)jrr<&rrr<&qs8N)js8E#ks8E!!
+rrDfnr;cfrr;cisr;cTlr;cTlr;cWmrW)ZlrrDio!!'G,J,~>
+_#Na$qYpQrs7ZNnrr<&os8)fhs82lqs8E#rs8;ris8E#js8N)jrr<&rrr<&qs8N)js8E#ks8E!!
+rrDfnr;cfrr;cisr;cTlr;cTlr;cWmrW)ZlrrDio!!'G,J,~>
+d/WA2!<;Hequ?Zr!<;fop](*jpAb$jrr;osr;Z`ro`+mjp&G!ko`"mkqu6WrqZ$Qqo`+mjpAb'k
+p&G!krVufrrr;lrq#C9mpAb*lp](3mpAb*lq>^Eo[f:j~>
+d/WA2!<;Hequ?Zr!<;fop](*jpAb$jrr;osr;Z`ro`+mjp&G!ko`"mkqu6WrqZ$Qqo`+mjpAb'k
+p&G!krVufrrr;lrq#C9mpAb*lp](3mpAb*lq>^Eo[f:j~>
+d/WA2!<;Hequ?Zr!<;fop](*jpAb$jrr;osr;Z`ro`+mjp&G!ko`"mkqu6WrqZ$Qqo`+mjpAb'k
+p&G!krVufrrr;lrq#C9mpAb*lp](3mpAb*lq>^Eo[f:j~>
+d/VDlqu?Ekqu?HlpAb$js8W#tr;ZZppAb$jp](6no`"mkqu6WrqZ$Qqp&G!kpAb'kpAb'krVufr
+s8Vusq#C6lp](0lp](3mp](0lq#C<n[f:j~>
+d/VDlqu?Ekqu?HlpAb$js8W#tr;ZZppAb$jp](6no`"mkqu6WrqZ$Qqp&G!kpAb'kpAb'krVufr
+s8Vusq#C6lp](0lp](3mp](0lq#C<n[f:j~>
+d/VDlqu?Ekqu?HlpAb$js8W#tr;ZZppAb$jp](6no`"mkqu6WrqZ$Qqp&G!kpAb'kpAb'krVufr
+s8Vusq#C6lp](0lp](3mp](0lq#C<n[f:j~>
+ci;f$r;Z?grVu`pr;ZNlpAb$jrr;osrVucqpAb$jq#C?or;Q`sqYpNqqu?Zrr;Z`rqYpNqrVult
+p&G!kp&G!krVuisrVuispAb*lpAb'kp](3mp](0lq#C<nqZ$Qq^Ai]~>
+ci;f$r;Z?grVu`pr;ZNlpAb$jrr;osrVucqpAb$jq#C?or;Q`sqYpNqqu?Zrr;Z`rqYpNqrVult
+p&G!kp&G!krVuisrVuispAb*lpAb'kp](3mp](0lq#C<nqZ$Qq^Ai]~>
+ci;f$r;Z?grVu`pr;ZNlpAb$jrr;osrVucqpAb$jq#C?or;Q`sqYpNqqu?Zrr;Z`rqYpNqrVult
+p&G!kp&G!krVuisrVuispAb*lpAb'kp](3mp](0lq#C<nqZ$Qq^Ai]~>
+b5_29p&Fdep&F[brr;uuqZ$Blp&FsjrVufrrVllus8E#js8E#is8N)js8N)is8N)urr<&krr<&l
+rrN3#!<)rr!<)rt!;6Bk!;?Hl!;?Hl!;HNl!;HNn!;c`p!5AJ`~>
+b5_29p&Fdep&F[brr;uuqZ$Blp&FsjrVufrrVllus8E#js8E#is8N)js8N)is8N)urr<&krr<&l
+rrN3#!<)rr!<)rt!;6Bk!;?Hl!;?Hl!;HNl!;HNn!;c`p!5AJ`~>
+b5_29p&Fdep&F[brr;uuqZ$Blp&FsjrVufrrVllus8E#js8E#is8N)js8N)is8N)urr<&krr<&l
+rrN3#!<)rr!<)rt!;6Bk!;?Hl!;?Hl!;HNl!;HNn!;c`p!5AJ`~>
+`W,Z4pAagdp]'sfpAasho`+jirVuisqu?Wqo`+mjo`+pkoDegjoDedio`+pkoDedirVufrrVuis
+p](-kp](3mpAb*lp](3mpAb*lqu?Tp^Ai]~>
+`W,Z4pAagdp]'sfpAasho`+jirVuisqu?Wqo`+mjo`+pkoDegjoDedio`+pkoDedirVufrrVuis
+p](-kp](3mpAb*lp](3mpAb*lqu?Tp^Ai]~>
+`W,Z4pAagdp]'sfpAasho`+jirVuisqu?Wqo`+mjo`+pkoDegjoDedio`+pkoDedirVufrrVuis
+p](-kp](3mpAb*lp](3mpAb*lqu?Tp^Ai]~>
+_#O$,rVuHhq#C'gp&Fpip&Fpirr;osr;Z`ro`+pko`+mjo`+pkoDegjo`+mjo`+mjrr;osrVufr
+p](0lp](0lp](0lpAb*lq>^?mqZ$Np^&NT~>
+_#O$,rVuHhq#C'gp&Fpip&Fpirr;osr;Z`ro`+pko`+mjo`+pkoDegjo`+mjo`+mjrr;osrVufr
+p](0lp](0lp](0lpAb*lq>^?mqZ$Np^&NT~>
+_#O$,rVuHhq#C'gp&Fpip&Fpirr;osr;Z`ro`+pko`+mjo`+pkoDegjo`+mjo`+mjrr;osrVufr
+p](0lp](0lp](0lpAb*lq>^?mqZ$Np^&NT~>
+`rGH,q>]parVlitrr;cop](-kp&Fsjrr;osr;Z`r!ri6#q#C<no`+pkp&G!ko`+mjp&G!kp&Fsj
+rr;osrr;lrq#C9mpAb'kp](0lp](0lq>^?mq>^Eoq>UEp`rCP~>
+`rGH,q>]parVlitrr;cop](-kp&Fsjrr;osr;Z`r!ri6#q#C<no`+pkp&G!ko`+mjp&G!kp&Fsj
+rr;osrr;lrq#C9mpAb'kp](0lp](0lq>^?mq>^Eoq>UEp`rCP~>
+`rGH,q>]parVlitrr;cop](-kp&Fsjrr;osr;Z`r!ri6#q#C<no`+pkp&G!ko`+mjp&G!kp&Fsj
+rr;osrr;lrq#C9mpAb'kp](0lp](0lq>^?mq>^Eoq>UEp`rCP~>
+bQ$8rrr;Tjs8N'!rr;fpq>^<lp&Fsjrr;osrVu`pq#C<np&G$lp&G$loDegjp&G!kp&Fsjrr;rt
+rVufrp](0lpAb*lp](0lp](-kq>^<lq>^Hpq>^Eoa8^Y~>
+bQ$8rrr;Tjs8N'!rr;fpq>^<lp&Fsjrr;osrVu`pq#C<np&G$lp&G$loDegjp&G!kp&Fsjrr;rt
+rVufrp](0lpAb*lp](0lp](-kq>^<lq>^Hpq>^Eoa8^Y~>
+bQ$8rrr;Tjs8N'!rr;fpq>^<lp&Fsjrr;osrVu`pq#C<np&G$lp&G$loDegjp&G!kp&Fsjrr;rt
+rVufrp](0lpAb*lp](0lp](-kq>^<lq>^Hpq>^Eoa8^Y~>
+d/We>rr;!Yq#C3ks8Vrrs8W#tq>^<lp&Fpirr;osrVu`pq#C?o!<<#uq>^Hpqu6Wrr;Zcsq>^Hp
+rVultq>^Hps8W*!q#C?os8W*!rr;osrr;ospAb*lp&Fsjq#C9mp](-kq>^Eo!ri6#qZ$KoqZ$Np
+`rCP~>
+d/We>rr;!Yq#C3ks8Vrrs8W#tq>^<lp&Fpirr;osrVu`pq#C?o!<<#uq>^Hpqu6Wrr;Zcsq>^Hp
+rVultq>^Hps8W*!q#C?os8W*!rr;osrr;ospAb*lp&Fsjq#C9mp](-kq>^Eo!ri6#qZ$KoqZ$Np
+`rCP~>
+d/We>rr;!Yq#C3ks8Vrrs8W#tq>^<lp&Fpirr;osrVu`pq#C?o!<<#uq>^Hpqu6Wrr;Zcsq>^Hp
+rVultq>^Hps8W*!q#C?os8W*!rr;osrr;ospAb*lp&Fsjq#C9mp](-kq>^Eo!ri6#qZ$KoqZ$Np
+`rCP~>
+f)OS,o`+[dpAamfp]('ioDeahrr;rtqu?Tpp&G!ko)A[iqu6WrqZ$Npo`+mjp&G!kqu?Tps8Vus
+pAb'kp](-kq#C9mp](3mp](3mp](0lqZ$KoqZ$Qqci8L~>
+f)OS,o`+[dpAamfp]('ioDeahrr;rtqu?Tpp&G!ko)A[iqu6WrqZ$Npo`+mjp&G!kqu?Tps8Vus
+pAb'kp](-kq#C9mp](3mp](3mp](0lqZ$KoqZ$Qqci8L~>
+f)OS,o`+[dpAamfp]('ioDeahrr;rtqu?Tpp&G!ko)A[iqu6WrqZ$Npo`+mjp&G!kqu?Tps8Vus
+pAb'kp](-kq#C9mp](3mp](3mp](0lqZ$KoqZ$Qqci8L~>
+g&L::p](6nr;Z]qqu?6fq>^*fqZ$?kp&Fpis8W#tr;Z]qp&G!koD\djqu6WrqZ$Qqo`+mjp&G!k
+r;Z]qrr;lrp](-kq#C6lp](3mpAb*lp](3mp](0lq#C?oqZ$Npci8L~>
+g&L::p](6nr;Z]qqu?6fq>^*fqZ$?kp&Fpis8W#tr;Z]qp&G!koD\djqu6WrqZ$Qqo`+mjp&G!k
+r;Z]qrr;lrp](-kq#C6lp](3mpAb*lp](3mp](0lq#C?oqZ$Npci8L~>
+g&L::p](6nr;Z]qqu?6fq>^*fqZ$?kp&Fpis8W#tr;Z]qp&G!koD\djqu6WrqZ$Qqo`+mjp&G!k
+r;Z]qrr;lrp](-kq#C6lp](3mpAb*lp](3mp](0lq#C?oqZ$Npci8L~>
+g&L=;q#Bsdq>]g^s8W*!rr;`nqZ$BlpAb'ks8W#tr;Z]qp&G!ko`"mkqu6WrqZ$Qqp&G!kp&G!k
+r;Z]qs8W#tpAb$jq#C6lp](0lp](0lp](0lq#C6lq>^EoqZ$Npci8L~>
+g&L=;q#Bsdq>]g^s8W*!rr;`nqZ$BlpAb'ks8W#tr;Z]qp&G!ko`"mkqu6WrqZ$Qqp&G!kp&G!k
+r;Z]qs8W#tpAb$jq#C6lp](0lp](0lp](0lq#C6lq>^EoqZ$Npci8L~>
+g&L=;q#Bsdq>]g^s8W*!rr;`nqZ$BlpAb'ks8W#tr;Z]qp&G!ko`"mkqu6WrqZ$Qqp&G!kp&G!k
+r;Z]qs8W#tpAb$jq#C6lp](0lp](0lp](0lq#C6lq>^EoqZ$Npci8L~>
+_Z0E3!<;-\r;ZNlp](-kp](0lo`+mjrr;osrVuiso`+pko`"mkqu6Wrqu?Wqp&G$lo`+pkr;Z`r
+rVuisp&G!kpAb*lp&G!kpAb'kp](0lq>^?mqZ$KoqZ$NpqZ$Npf`-I~>
+_Z0E3!<;-\r;ZNlp](-kp](0lo`+mjrr;osrVuiso`+pko`"mkqu6Wrqu?Wqp&G$lo`+pkr;Z`r
+rVuisp&G!kpAb*lp&G!kpAb'kp](0lq>^?mqZ$KoqZ$NpqZ$Npf`-I~>
+_Z0E3!<;-\r;ZNlp](-kp](0lo`+mjrr;osrVuiso`+pko`"mkqu6Wrqu?Wqp&G$lo`+pkr;Z`r
+rVuisp&G!kpAb*lp&G!kpAb'kp](0lq>^?mqZ$KoqZ$NpqZ$Npf`-I~>
+cN!kDrr;'[oD\djo`"mkoD\djq#C6lo`+pkr;Z]qq>UEpo)J^io)A[inc&Rhnc&RhqZ$Korr2ru
+o)J^io`+pkp&FsjpAb'kq#C<nq#C<nq#C6lqZ$NpqZ$QqfDg@~>
+cN!kDrr;'[oD\djo`"mkoD\djq#C6lo`+pkr;Z]qq>UEpo)J^io)A[inc&Rhnc&RhqZ$Korr2ru
+o)J^io`+pkp&FsjpAb'kq#C<nq#C<nq#C6lqZ$NpqZ$QqfDg@~>
+cN!kDrr;'[oD\djo`"mkoD\djq#C6lo`+pkr;Z]qq>UEpo)J^io)A[inc&Rhnc&RhqZ$Korr2ru
+o)J^io`+pkp&FsjpAb'kq#C<nq#C<nq#C6lqZ$NpqZ$QqfDg@~>
+df8G0r;Z]qn,NCfnGiLgnc/Leo`+jir;Z]qr;Z`roDegjo)J^ioDedio`+jir;Z]qrr;rto`+ji
+pAb'kq#C6lp](0lp](3mq#C9mq>^?mq>^HpqZ$NpfDg@~>
+df8G0r;Z]qn,NCfnGiLgnc/Leo`+jir;Z]qr;Z`roDegjo)J^ioDedio`+jir;Z]qrr;rto`+ji
+pAb'kq#C6lp](0lp](3mq#C9mq>^?mq>^HpqZ$NpfDg@~>
+df8G0r;Z]qn,NCfnGiLgnc/Leo`+jir;Z]qr;Z`roDegjo)J^ioDedio`+jir;Z]qrr;rto`+ji
+pAb'kq#C6lp](0lp](3mq#C9mq>^?mq>^HpqZ$NpfDg@~>
+f)Ot7huEHOp]('ip&FjgpAb$jrVufrr;Z`ro`+mjoDegjoDedip&FsjrVufrrr;lrpAb$jp](0l
+p](0lp](-kp](3mq#C9mq#C6lqZ$NpqZ$Npq>^HpiW"E~>
+f)Ot7huEHOp]('ip&FjgpAb$jrVufrr;Z`ro`+mjoDegjoDedip&FsjrVufrrr;lrpAb$jp](0l
+p](0lp](-kp](3mq#C9mq#C6lqZ$NpqZ$Npq>^HpiW"E~>
+f)Ot7huEHOp]('ip&FjgpAb$jrVufrr;Z`ro`+mjoDegjoDedip&FsjrVufrrr;lrpAb$jp](0l
+p](0lp](-kp](3mq#C9mq#C6lqZ$NpqZ$Npq>^HpiW"E~>
+gAg.4nc/Idq#BjarVuNjq#C0jp](-krVuisr;Z`ro`+pkoDegjo`+mjp&G!kr;Z]qrr;ospAb$j
+p](0lp](0lp](-kp](0lq#C9mq#C6lqZ$Koqu?TpqZ$Npqu?Zrl2Q8~>
+gAg.4nc/Idq#BjarVuNjq#C0jp](-krVuisr;Z`ro`+pkoDegjo`+mjp&G!kr;Z]qrr;ospAb$j
+p](0lp](0lp](-kp](0lq#C9mq#C6lqZ$Koqu?TpqZ$Npqu?Zrl2Q8~>
+gAg.4nc/Idq#BjarVuNjq#C0jp](-krVuisr;Z`ro`+pkoDegjo`+mjp&G!kr;Z]qrr;ospAb$j
+p](0lp](0lp](-kp](0lq#C9mq#C6lqZ$Koqu?TpqZ$Npqu?Zrl2Q8~>
+hZ)pBr;Q`srVuisrVucqr;ZNlo`+pks8V`lqu?Ekq#C6lpAb$jrr;osrVuisp&G!kp&G$loDegj
+p&G!krVufrrVuisp&Fsjp](0lpAb'kp](0lpAb$jq>^Bnq#C3kqu?TpqZ$Koqu?Tpqu?Zrq>UEp
+o)F4~>
+hZ)pBr;Q`srVuisrVucqr;ZNlo`+pks8V`lqu?Ekq#C6lpAb$jrr;osrVuisp&G!kp&G$loDegj
+p&G!krVufrrVuisp&Fsjp](0lpAb'kp](0lpAb$jq>^Bnq#C3kqu?TpqZ$Koqu?Tpqu?Zrq>UEp
+o)F4~>
+hZ)pBr;Q`srVuisrVucqr;ZNlo`+pks8V`lqu?Ekq#C6lpAb$jrr;osrVuisp&G!kp&G$loDegj
+p&G!krVufrrVuisp&Fsjp](0lpAb'kp](0lpAb$jq>^Bnq#C3kqu?TpqZ$Koqu?Tpqu?Zrq>UEp
+o)F4~>
+irA3B!<;orqu>CNq#C6lpAb'kp&G$lo`+pkr;Z]qrVlitoD\djoD\djoD\djo`+pkrVufrr;Zcs
+oD\djp&G$lo`+mjp&G!kpAb'kq>^Bnq#C9m!WN/ss82los8;rps82lps8E#os8N)js*t~>
+irA3B!<;orqu>CNq#C6lpAb'kp&G$lo`+pkr;Z]qrVlitoD\djoD\djoD\djo`+pkrVufrr;Zcs
+oD\djp&G$lo`+mjp&G!kpAb'kq>^Bnq#C9m!WN/ss82los8;rps82lps8E#os8N)js*t~>
+irA3B!<;orqu>CNq#C6lpAb'kp&G$lo`+pkr;Z]qrVlitoD\djoD\djoD\djo`+pkrVufrr;Zcs
+oD\djp&G$lo`+mjp&G!kpAb'kq>^Bnq#C9m!WN/ss82los8;rps82lps8E#os8N)js*t~>
+irAHIr;ZTns8V-[aoD>?o`+mjr;Z]qqZ$QqoDegjqYpNqq>^HpoDegjqZ$NprVuiso`+pkoDedi
+p](-kp](-kq#C9mp](3mq>^?mq#C9mqu?TpqZ$Hnr;Z`rqZ$NpoDa=~>
+irAHIr;ZTns8V-[aoD>?o`+mjr;Z]qqZ$QqoDegjqYpNqq>^HpoDegjqZ$NprVuiso`+pkoDedi
+p](-kp](-kq#C9mp](3mq>^?mq#C9mqu?TpqZ$Hnr;Z`rqZ$NpoDa=~>
+irAHIr;ZTns8V-[aoD>?o`+mjr;Z]qqZ$QqoDegjqYpNqq>^HpoDegjqZ$NprVuiso`+pkoDedi
+p](-kp](-kq#C9mp](3mq>^?mq#C9mqu?TpqZ$Hnr;Z`rqZ$NpoDa=~>
+ec5XLrVtsZi;``Uo)J[ho)JUfpAb$jrVufrqu?Wqo`+pkqYpNqqZ$Npo`+mjr;Z]qrVufrpAb'k
+p&Fpiq#C9mp](-kp](0lp](3mq#C9mq#C6lqu?Tpqu?Qor;Z]qqZ$NpoDa=~>
+ec5XLrVtsZi;``Uo)J[ho)JUfpAb$jrVufrqu?Wqo`+pkqYpNqqZ$Npo`+mjr;Z]qrVufrpAb'k
+p&Fpiq#C9mp](-kp](0lp](3mq#C9mq#C6lqu?Tpqu?Qor;Z]qqZ$NpoDa=~>
+ec5XLrVtsZi;``Uo)J[ho)JUfpAb$jrVufrqu?Wqo`+pkqYpNqqZ$Npo`+mjr;Z]qrVufrpAb'k
+p&Fpiq#C9mp](-kp](0lp](3mq#C9mq#C6lqu?Tpqu?Qor;Z]qqZ$NpoDa=~>
+f`1jL!<;BcjT#5[pAagdq#C-ipAb!ip](*jrVuisqu?Wqp&G!kqu6WrqZ$Qqo`+mjr;Z]qrVufr
+pAb'kpAb$jq#C9mpAb'kp](0lp](-kq>^Bnq#C3kr;Z]qqu?Nnr;Z]qqu?TpoDa=~>
+f`1jL!<;BcjT#5[pAagdq#C-ipAb!ip](*jrVuisqu?Wqp&G!kqu6WrqZ$Qqo`+mjr;Z]qrVufr
+pAb'kpAb$jq#C9mpAb'kp](0lp](-kq>^Bnq#C3kr;Z]qqu?Nnr;Z]qqu?TpoDa=~>
+f`1jL!<;BcjT#5[pAagdq#C-ipAb!ip](*jrVuisqu?Wqp&G!kqu6WrqZ$Qqo`+mjr;Z]qrVufr
+pAb'kpAb$jq#C9mpAb'kp](0lp](-kq>^Bnq#C3kr;Z]qqu?Nnr;Z]qqu?TpoDa=~>
+gAgI=iW&cTo`+I^qu?Ekp](-kpAb'krVufrr;Z`rp&G$lqu6WrqZ$Qqp&G!krVufrrVufrp&G!k
+pAb$jp](0lp](0lpAb$jp](0lq>^?mq>^<lr;ZZpqu?NnrVucqr;ZZpoDa=~>
+gAgI=iW&cTo`+I^qu?Ekp](-kpAb'krVufrr;Z`rp&G$lqu6WrqZ$Qqp&G!krVufrrVufrp&G!k
+pAb$jp](0lp](0lpAb$jp](0lq>^?mq>^<lr;ZZpqu?NnrVucqr;ZZpoDa=~>
+gAgI=iW&cTo`+I^qu?Ekp](-kpAb'krVufrr;Z`rp&G$lqu6WrqZ$Qqp&G!krVufrrVufrp&G!k
+pAb$jp](0lp](0lpAb$jp](0lq>^?mq>^<lr;ZZpqu?NnrVucqr;ZZpoDa=~>
+h>cd@q>^BnqZ#@OqZ$?kq#C3kpAb*lo`+mjrVufrr;Zcsp&G$lqu6Wrqu?Wqp&G$lrVufrr;Z`r
+p&G!kpAb'kpAb*lpAb!ip](-kq>^?mq>^?mqZ$?kr;ZZpr;ZTnrVucqr;ZZpoDa=~>
+h>cd@q>^BnqZ#@OqZ$?kq#C3kpAb*lo`+mjrVufrr;Zcsp&G$lqu6Wrqu?Wqp&G$lrVufrr;Z`r
+p&G!kpAb'kpAb*lpAb!ip](-kq>^?mq>^?mqZ$?kr;ZZpr;ZTnrVucqr;ZZpoDa=~>
+h>cd@q>^BnqZ#@OqZ$?kq#C3kpAb*lo`+mjrVufrr;Zcsp&G$lqu6Wrqu?Wqp&G$lrVufrr;Z`r
+p&G!kpAb'kpAb*lpAb!ip](-kq>^?mq>^?mqZ$?kr;ZZpr;ZTnrVucqr;ZZpoDa=~>
+huE'Dq#C0jrr;-]k5YG]oD\djo`"mkoD\djrr2rurr;osq>UEpnc&RhkPtM]mJm1d!WN/ms8N)j
+s8N)ms8)fls8;rls8;rms82lns8)fms8)fps8)fos8)fps8)ffs*t~>
+huE'Dq#C0jrr;-]k5YG]oD\djo`"mkoD\djrr2rurr;osq>UEpnc&RhkPtM]mJm1d!WN/ms8N)j
+s8N)ms8)fls8;rls8;rms82lns8)fms8)fps8)fos8)fps8)ffs*t~>
+huE'Dq#C0jrr;-]k5YG]oD\djo`"mkoD\djrr2rurr;osq>UEpnc&RhkPtM]mJm1d!WN/ms8N)j
+s8N)ms8)fls8;rls8;rms82lns8)fms8)fps8)fos8)fps8)ffs*t~>
+irA?FqZ$?ks8VWibPqPBhZ*QTrr;osqZ$Qqo)A[il2U\^r;Q`sp&FpipAb!ip](-kq>^<l!WN/r
+s8;rls8;rms7u`ls82lms82lqs7u`ns8)fps8)ffs*t~>
+irA?FqZ$?ks8VWibPqPBhZ*QTrr;osqZ$Qqo)A[il2U\^r;Q`sp&FpipAb!ip](-kq>^<l!WN/r
+s8;rls8;rms7u`ls82lms82lqs7u`ns8)fps8)ffs*t~>
+irA?FqZ$?ks8VWibPqPBhZ*QTrr;osqZ$Qqo)A[il2U\^r;Q`sp&FpipAb!ip](-kq>^<l!WN/r
+s8;rls8;rms7u`ls82lms82lqs7u`ns8)fps8)ffs*t~>
+jT"HErr;Eedf9:HoDeRcq#C3kp&Fpirr;rtqu?WqoD\djo)J[hr;Z]qrr;osp]('iq>^6jq>^<l
+qZ$Blq#C9mpAb!iqZ$?kqZ$HnqZ$Emrr;fpr;ZTnrr;fpoDa=~>
+jT"HErr;Eedf9:HoDeRcq#C3kp&Fpirr;rtqu?WqoD\djo)J[hr;Z]qrr;osp]('iq>^6jq>^<l
+qZ$Blq#C9mpAb!iqZ$?kqZ$HnqZ$Emrr;fpr;ZTnrr;fpoDa=~>
+jT"HErr;Eedf9:HoDeRcq#C3kp&Fpirr;rtqu?WqoD\djo)J[hr;Z]qrr;osp]('iq>^6jq>^<l
+qZ$Blq#C9mpAb!iqZ$?kqZ$HnqZ$Emrr;fpr;ZTnrr;fpoDa=~>
+kPs*5rr;rtp&G!kp]('irVu*^rVuQkqZ$Blp&Fsjrr;osr;Z`ro`"mkoDedirVufrrVucqq#C9m
+pAb$jpAb'kq#C6lpAb*l!ri6#q#C0jqZ$BlqZ$Npq#C3krVu]or;ZTns8VlpoDa=~>
+kPs*5rr;rtp&G!kp]('irVu*^rVuQkqZ$Blp&Fsjrr;osr;Z`ro`"mkoDedirVufrrVucqq#C9m
+pAb$jpAb'kq#C6lpAb*l!ri6#q#C0jqZ$BlqZ$Npq#C3krVu]or;ZTns8VlpoDa=~>
+kPs*5rr;rtp&G!kp]('irVu*^rVuQkqZ$Blp&Fsjrr;osr;Z`ro`"mkoDedirVufrrVucqq#C9m
+pAb$jpAb'kq#C6lpAb*l!ri6#q#C0jqZ$BlqZ$Npq#C3krVu]or;ZTns8VlpoDa=~>
+l2UDVs8V*Z!<;orq>^6js8V-[kl:V^p&G$loD\djr;Z]qr;Q`soD\djoD\djr;Z]qr;Zcsp&G$l
+oD\djoD\djo`#!ns8N)mrrE-"r;cWmqZ-Hlr;Zlu!;c`n!;c`n!;ZZm!;ulo!<3#p!:p/?~>
+l2UDVs8V*Z!<;orq>^6js8V-[kl:V^p&G$loD\djr;Z]qr;Q`soD\djoD\djr;Z]qr;Zcsp&G$l
+oD\djoD\djo`#!ns8N)mrrE-"r;cWmqZ-Hlr;Zlu!;c`n!;c`n!;ZZm!;ulo!<3#p!:p/?~>
+l2UDVs8V*Z!<;orq>^6js8V-[kl:V^p&G$loD\djr;Z]qr;Q`soD\djoD\djr;Z]qr;Zcsp&G$l
+oD\djoD\djo`#!ns8N)mrrE-"r;cWmqZ-Hlr;Zlu!;c`n!;c`n!;ZZm!;ulo!<3#p!:p/?~>
+l2UY]!<;uts8V6^rVu]or;Z$^!<;fo[f?:+n,E@fn,N=d^]433q#C3kq>^9kq>^Bnq>^<lq>^Bn
+q>^?mr;ZTns8Vlpo)F4~>
+l2UY]!<;uts8V6^rVu]or;Z$^!<;fo[f?:+n,E@fn,N=d^]433q#C3kq>^9kq>^Bnq>^<lq>^Bn
+q>^?mr;ZTns8Vlpo)F4~>
+l2UY]!<;uts8V6^rVu]or;Z$^!<;fo[f?:+n,E@fn,N=d^]433q#C3kq>^9kq>^Bnq>^<lq>^Bn
+q>^?mr;ZTns8Vlpo)F4~>
+jo>8Z!<;9`r;ZQms8Vcm!<;foU]:8mnG`IgnGiFecN!hCp](*jq>^<lq#C9mp](-kq>^<lq>^Bn
+q>^<lrVu]orr;coo)F4~>
+jo>8Z!<;9`r;ZQms8Vcm!<;foU]:8mnG`IgnGiFecN!hCp](*jq>^<lq#C9mp](-kq>^<lq>^Bn
+q>^<lrVu]orr;coo)F4~>
+jo>8Z!<;9`r;ZQms8Vcm!<;foU]:8mnG`IgnGiFecN!hCp](*jq>^<lq#C9mp](-kq>^<lq>^Bn
+q>^<lrVu]orr;coo)F4~>
+kPsfI!<;rsrr;corr;]mr;Zcs`;fc9oDedio)J^irVuisq>UEpqYpNqq>UEpqZ$Npr;ZcsoDegj
+oDedip]('iqZ$Emq#C6lp](0lpAashqu?Nnq>^?mqZ$EmrVuZns8Vioo)F4~>
+kPsfI!<;rsrr;corr;]mr;Zcs`;fc9oDedio)J^irVuisq>UEpqYpNqq>UEpqZ$Npr;ZcsoDegj
+oDedip]('iqZ$Emq#C6lp](0lpAashqu?Nnq>^?mqZ$EmrVuZns8Vioo)F4~>
+kPsfI!<;rsrr;corr;]mr;Zcs`;fc9oDedio)J^irVuisq>UEpqYpNqq>UEpqZ$Npr;ZcsoDegj
+oDedip]('iqZ$Emq#C6lp](0lpAashqu?Nnq>^?mqZ$EmrVuZns8Vioo)F4~>
+l2UJX!<;forr;iqs8Vlprr;`nqu6WroD\djoDegjhuEENq>^9kpAb*lrVufrr;Z`rqu6WrqZ$Np
+rVufrrVufrp]('iq>^6jq>^<l!WN/ss82lks82lks8;rsrr<&qs7lZls8)fls7u`os7lZos7lZo
+s8Duus82lfs*t~>
+l2UJX!<;forr;iqs8Vlprr;`nqu6WroD\djoDegjhuEENq>^9kpAb*lrVufrr;Z`rqu6WrqZ$Np
+rVufrrVufrp]('iq>^6jq>^<l!WN/ss82lks82lks8;rsrr<&qs7lZls8)fls7u`os7lZos7lZo
+s8Duus82lfs*t~>
+l2UJX!<;forr;iqs8Vlprr;`nqu6WroD\djoDegjhuEENq>^9kpAb*lrVufrr;Z`rqu6WrqZ$Np
+rVufrrVufrp]('iq>^6jq>^<l!WN/ss82lks82lks8;rsrr<&qs7lZls8)fls7u`os7lZos7lZo
+s8Duus82lfs*t~>
+lMp>Rs8VNfrr;`nqu?Tpq#C3kq>]d]rVuNjq>^9kp](-kp&G$lr;Z]qr;Zcsqu6WrqZ$QqrVufr
+r;Z`rpAb$jpAb$jp](3mpAb*lp&G!kp&G!k!<;utqZ$BlqZ$Koq#C0jr;ZTnrVuZns8W&u!<;lq
+oDa=~>
+lMp>Rs8VNfrr;`nqu?Tpq#C3kq>]d]rVuNjq>^9kp](-kp&G$lr;Z]qr;Zcsqu6WrqZ$QqrVufr
+r;Z`rpAb$jpAb$jp](3mpAb*lp&G!kp&G!k!<;utqZ$BlqZ$Koq#C0jr;ZTnrVuZns8W&u!<;lq
+oDa=~>
+lMp>Rs8VNfrr;`nqu?Tpq#C3kq>]d]rVuNjq>^9kp](-kp&G$lr;Z]qr;Zcsqu6WrqZ$QqrVufr
+r;Z`rpAb$jpAb$jp](3mpAb*lp&G!kp&G!k!<;utqZ$BlqZ$Koq#C0jr;ZTnrVuZns8W&u!<;lq
+oDa=~>
+m/QPTs8V3]qZ$?krVtmX[/^()pAY*mpAb'kXoJA#pAb!iqu?Tpp](*jqZ$BlqZ$Emr;ZTn!<<#u
+s8W*!!<;utoDa=~>
+m/QPTs8V3]qZ$?krVtmX[/^()pAY*mpAb'kXoJA#pAb!iqu?Tpp](*jqZ$BlqZ$Emr;ZTn!<<#u
+s8W*!!<;utoDa=~>
+m/QPTs8V3]qZ$?krVtmX[/^()pAY*mpAb'kXoJA#pAb!iqu?Tpp](*jqZ$BlqZ$Emr;ZTn!<<#u
+s8W*!!<;utoDa=~>
+mf2bVs8V6^qZ$Bls8V`ls8Vcmq#:<oZN'k'p\t3np](0l]Dhj2pAb!iq>^9kqZ$Kop]($hr;ZTn
+qZ$Blrr;co!<<#us8Voqo)F4~>
+mf2bVs8V6^qZ$Bls8V`ls8Vcmq#:<oZN'k'p\t3np](0l]Dhj2pAb!iq>^9kqZ$Kop]($hr;ZTn
+qZ$Blrr;co!<<#us8Voqo)F4~>
+mf2bVs8V6^qZ$Bls8V`ls8Vcmq#:<oZN'k'p\t3np](0l]Dhj2pAb!iq>^9kqZ$Kop]($hr;ZTn
+qZ$Blrr;co!<<#us8Voqo)F4~>
+nGi1^!<;or!<;Kfs8Vrrr;ZQm!<;`mqZ$HnT`=ukq#:<oq#C<n^&Rs0qZ$?kqZ$Emq>^BnpAash
+qu?Kmq>^<lrr;co!<<#us8Vlpo)F4~>
+nGi1^!<;or!<;Kfs8Vrrr;ZQm!<;`mqZ$HnT`=ukq#:<oq#C<n^&Rs0qZ$?kqZ$Emq>^BnpAash
+qu?Kmq>^<lrr;co!<<#us8Vlpo)F4~>
+nGi1^!<;or!<;Kfs8Vrrr;ZQm!<;`mqZ$HnT`=ukq#:<oq#C<n^&Rs0qZ$?kqZ$Emq>^BnpAash
+qu?Kmq>^<lrr;co!<<#us8Vlpo)F4~>
+nGhJJqu?QorVuWmrVu]o\GuF+pAb$jo`+mjrr;osqYpNqqZ$KorVuiso`+mjo`+ghpAb!iqZ$?k
+qu?Kmq>^<lq#C9m!<;utqu?Hlqu?KmqZ$?ks8Vio!ri6#rr;fpnc++~>
+nGhJJqu?QorVuWmrVu]o\GuF+pAb$jo`+mjrr;osqYpNqqZ$KorVuiso`+mjo`+ghpAb!iqZ$?k
+qu?Kmq>^<lq#C9m!<;utqu?Hlqu?KmqZ$?ks8Vio!ri6#rr;fpnc++~>
+nGhJJqu?QorVuWmrVu]o\GuF+pAb$jo`+mjrr;osqYpNqqZ$KorVuiso`+mjo`+ghpAb!iqZ$?k
+qu?Kmq>^<lq#C9m!<;utqu?Hlqu?KmqZ$?ks8Vio!ri6#rr;fpnc++~>
+li62LrVllus8)frs7lZns8N*!rr<&ns8N)ls8E#ns6Tgas7QHhs7lZis8)fhs8;rss8;rprr<&r
+s8;rrs8;rks82ljs7u`ks7cTls8)fks82lks82lks8;ots82lps7lZls82iurr<&ss7cTos8)cr
+s8;rrs7u`bs*t~>
+li62LrVllus8)frs7lZns8N*!rr<&ns8N)ls8E#ns6Tgas7QHhs7lZis8)fhs8;rss8;rprr<&r
+s8;rrs8;rks82ljs7u`ks7cTls8)fks82lks82lks8;ots82lps7lZls82iurr<&ss7cTos8)cr
+s8;rrs7u`bs*t~>
+li62LrVllus8)frs7lZns8N*!rr<&ns8N)ls8E#ns6Tgas7QHhs7lZis8)fhs8;rss8;rprr<&r
+s8;rrs8;rks82ljs7u`ks7cTls8)fks82lks82lks8;ots82lps7lZls82iurr<&ss7cTos8)cr
+s8;rrs7u`bs*t~>
+m/Q;Mrr;?c!<;rsp](-kq>]RWh#I?Ro`+pkoD\djqu?TprVlitrVufrqu?Zro`+pkoDegjo`+mj
+pAb-mo`+pko`+pkqu6WrqZ$?kqZ$Hnq>^3irr;`nrVufr!<;rsrr;fp!WN/is*t~>
+m/Q;Mrr;?c!<;rsp](-kq>]RWh#I?Ro`+pkoD\djqu?TprVlitrVufrqu?Zro`+pkoDegjo`+mj
+pAb-mo`+pko`+pkqu6WrqZ$?kqZ$Hnq>^3irr;`nrVufr!<;rsrr;fp!WN/is*t~>
+m/Q;Mrr;?c!<;rsp](-kq>]RWh#I?Ro`+pkoD\djqu?TprVlitrVufrqu?Zro`+pkoDegjo`+mj
+pAb-mo`+pko`+pkqu6WrqZ$?kqZ$Hnq>^3irr;`nrVufr!<;rsrr;fp!WN/is*t~>
+mf2JNs8Vrr!<;`mrr;iqq>^<lqu?Eks8Vioq>^Eo[/^()rr2rurr;osSH&Kequ?Qo!ri6#qu?Tp
+p](!grVuZnr;ZNlrr;Zlo)F4~>
+mf2JNs8Vrr!<;`mrr;iqq>^<lqu?Eks8Vioq>^Eo[/^()rr2rurr;osSH&Kequ?Qo!ri6#qu?Tp
+p](!grVuZnr;ZNlrr;Zlo)F4~>
+mf2JNs8Vrr!<;`mrr;iqq>^<lqu?Eks8Vioq>^Eo[/^()rr2rurr;osSH&Kequ?Qo!ri6#qu?Tp
+p](!grVuZnr;ZNlrr;Zlo)F4~>
+n,MqY!<;fo!<;]lq#C6lq>^<lrr;ZlR/d*b!ri9#r;`nur;cTlq#LBnquHNlquHKkp]16lq>gHn
+p]1?oo`4O^J,~>
+n,MqY!<;fo!<;]lq#C6lq>^<lrr;ZlR/d*b!ri9#r;`nur;cTlq#LBnquHNlquHKkp]16lq>gHn
+p]1?oo`4O^J,~>
+n,MqY!<;fo!<;]lq#C6lq>^<lrr;ZlR/d*b!ri9#r;`nur;cTlq#LBnquHNlquHKkp]16lq>gHn
+p]1?oo`4O^J,~>
+nGi4_s8N-#s8Vio!<;]lq#C6lr;ZQmrVuZnP5k:Wg].9RoDegjo)JXgq>^6jqu?Ekr;ZZpp](0l
+rr;rtrVuWmqu?Wqs8W&urVuWms8V`lnGe"~>
+nGi4_s8N-#s8Vio!<;]lq#C6lr;ZQmrVuZnP5k:Wg].9RoDegjo)JXgq>^6jqu?Ekr;ZZpp](0l
+rr;rtrVuWmqu?Wqs8W&urVuWms8V`lnGe"~>
+nGi4_s8N-#s8Vio!<;]lq#C6lr;ZQmrVuZnP5k:Wg].9RoDegjo)JXgq>^6jqu?Ekr;ZZpp](0l
+rr;rtrVuWmqu?Wqs8W&urVuWms8V`lnGe"~>
+o)JC`r;Z'_qZ$Emr;ZTnq>^EoN;reUh>d?Pq>^3iqu?<hrr;]mr;ZQmq>^?mp](0l!<;lqrr;`n
+r;Z]qs8VThs8V]knGe"~>
+o)JC`r;Z'_qZ$Emr;ZTnq>^EoN;reUh>d?Pq>^3iqu?<hrr;]mr;ZQmq>^?mp](0l!<;lqrr;`n
+r;Z]qs8VThs8V]knGe"~>
+o)JC`r;Z'_qZ$Emr;ZTnq>^EoN;reUh>d?Pq>^3iqu?<hrr;]mr;ZQmq>^?mp](0l!<;lqrr;`n
+r;Z]qs8VThs8V]knGe"~>
+oDeC^!<;Qh!<;rsqu?Eks8Voqrr;rtpAb'kq#C3kr;ZKkrVult!<;for;ZNlq#C3kp&G!ko`+pk
+r;ZZpr;Zcso`+jip&Fsj!WN/qs8)fks7lZks82lks82ljs8E#us82lps8N'!s7lZns8;rts8N)s
+s7QEms7ZNms8N'!s7cT_s*t~>
+oDeC^!<;Qh!<;rsqu?Eks8Voqrr;rtpAb'kq#C3kr;ZKkrVult!<;for;ZNlq#C3kp&G!ko`+pk
+r;ZZpr;Zcso`+jip&Fsj!WN/qs8)fks7lZks82lks82ljs8E#us82lps8N'!s7lZns8;rts8N)s
+s7QEms7ZNms8N'!s7cT_s*t~>
+oDeC^!<;Qh!<;rsqu?Eks8Voqrr;rtpAb'kq#C3kr;ZKkrVult!<;for;ZNlq#C3kp&G!ko`+pk
+r;ZZpr;Zcso`+jip&Fsj!WN/qs8)fks7lZks82lks82ljs8E#us82lps8N'!s7lZns8;rts8N)s
+s7QEms7ZNms8N'!s7cT_s*t~>
+o`+.Uqu6Zss82lps7QEms766ds7u`os7QEms766hs7HB/s7u_Ys7cTls7cTms8;rms7HBks7lWr
+rr<&us7cT^s*t~>
+o`+.Uqu6Zss82lps7QEms766ds7u`os7QEms766hs7HB/s7u_Ys7cTls7cTms8;rms7HBks7lWr
+rr<&us7cT^s*t~>
+o`+.Uqu6Zss82lps7QEms766ds7u`os7QEms766hs7HB/s7u_Ys7cTls7cTms8;rms7HBks7lWr
+rr<&us7cT^s*t~>
+p&FU`!<;for;ZQmrVuQkrVultrr;lrrr2rurr;cos8Vcmqu?TpoDeah]`7p1!ri9#r;`JirW)os
+o`5!kq>gQq!!)utr;c]orr<'!o`5!ko`,!lpAjU\J,~>
+p&FU`!<;for;ZQmrVuQkrVultrr;lrrr2rurr;cos8Vcmqu?TpoDeah]`7p1!ri9#r;`JirW)os
+o`5!kq>gQq!!)utr;c]orr<'!o`5!ko`,!lpAjU\J,~>
+p&FU`!<;for;ZQmrVuQkrVultrr;lrrr2rurr;cos8Vcmqu?TpoDeah]`7p1!ri9#r;`JirW)os
+o`5!kq>gQq!!)utr;c]orr<'!o`5!ko`,!lpAjU\J,~>
+p&F[b!<;foqu?Hlrr;Zlq#C6lrr;]mqu?QoS,`Ees8N-#s8W#tX8hGbrr;uus8Voqq>^Bns8V`l
+!<;iprr;6`m/MS~>
+p&F[b!<;foqu?Hlrr;Zlq#C6lrr;]mqu?QoS,`Ees8N-#s8W#tX8hGbrr;uus8Voqq>^Bns8V`l
+!<;iprr;6`m/MS~>
+p&F[b!<;foqu?Hlrr;Zlq#C6lrr;]mqu?QoS,`Ees8N-#s8W#tX8hGbrr;uus8Voqq>^Bns8V`l
+!<;iprr;6`m/MS~>
+p&Fads8Vioqu?Kmr;ZKkrVult!<;orrVuTlp&G!kp&G!kpAb'kp&Fsjp](-kpAb'kp&G$lq>^Eo
+rVlitrVuisqZ$Qqo`+jip&Fpip]'sfr;ZBhs8VZjs8Vusp](0lpAb*lrr;?crVu-_li2J~>
+p&Fads8Vioqu?Kmr;ZKkrVult!<;orrVuTlp&G!kp&G!kpAb'kp&Fsjp](-kpAb'kp&G$lq>^Eo
+rVlitrVuisqZ$Qqo`+jip&Fpip]'sfr;ZBhs8VZjs8Vusp](0lpAb*lrr;?crVu-_li2J~>
+p&Fads8Vioqu?Kmr;ZKkrVult!<;orrVuTlp&G!kp&G!kpAb'kp&Fsjp](-kpAb'kp&G$lq>^Eo
+rVlitrVuisqZ$Qqo`+jip&Fpip]'sfr;ZBhs8VZjs8Vusp](0lpAb*lrr;?crVu-_li2J~>
+pAamf!ri9#p&P*lq#L<l!W`9#quH]qpAk0lp&OjequHQmq>gBlp]16l!W`9#q>gBlq#L3iqZ-<h
+rW)lrr;ccq!!)rsr;ccqr;cQkq>g<jp]0pcrW)?crrD]k!!)Wj!!)forW)fpp]1?oqu?`srW)os
+mJm7erW)osrrDQgJ,~>
+pAamf!ri9#p&P*lq#L<l!W`9#quH]qpAk0lp&OjequHQmq>gBlp]16l!W`9#q>gBlq#L3iqZ-<h
+rW)lrr;ccq!!)rsr;ccqr;cQkq>g<jp]0pcrW)?crrD]k!!)Wj!!)forW)fpp]1?oqu?`srW)os
+mJm7erW)osrrDQgJ,~>
+pAamf!ri9#p&P*lq#L<l!W`9#quH]qpAk0lp&OjequHQmq>gBlp]16l!W`9#q>gBlq#L3iqZ-<h
+rW)lrr;ccq!!)rsr;ccqr;cQkq>g<jp]0pcrW)?crrD]k!!)Wj!!)forW)fpp]1?oqu?`srW)os
+mJm7erW)osrrDQgJ,~>
+p]'OZrVuZnq#C9mr;ZNlqu?Wq!<;rsp](-kqZ$Blr;ZKkq>^6jp](0lo`+mjo)J^ir;Z]qqu6Wr
+qu?Tpqu6Wrnc/Uho)JXgoDegjaoD/:rVuTls8VusrVm!#s8N*!o`,!lqZ$WrrW)uuquH6dJ,~>
+p]'OZrVuZnq#C9mr;ZNlqu?Wq!<;rsp](-kqZ$Blr;ZKkq>^6jp](0lo`+mjo)J^ir;Z]qqu6Wr
+qu?Tpqu6Wrnc/Uho)JXgoDegjaoD/:rVuTls8VusrVm!#s8N*!o`,!lqZ$WrrW)uuquH6dJ,~>
+p]'OZrVuZnq#C9mr;ZNlqu?Wq!<;rsp](-kqZ$Blr;ZKkq>^6jp](0lo`+mjo)J^ir;Z]qqu6Wr
+qu?Tpqu6Wrnc/Uho)JXgoDegjaoD/:rVuTls8VusrVm!#s8N*!o`,!lqZ$WrrW)uuquH6dJ,~>
+q#C-i!<;ut!<;iprr;coqZ$Blr;ZQmp](-kp](-kr;ZQmq>^?mo`+jibQ%M@q>UEpq>^BnPQ1=V
+s8Voq!<<#us8Vusr;ZBh!<<#us8Vus!<;cnn,In~>
+q#C-i!<;ut!<;iprr;coqZ$Blr;ZQmp](-kp](-kr;ZQmq>^?mo`+jibQ%M@q>UEpq>^BnPQ1=V
+s8Voq!<<#us8Vusr;ZBh!<<#us8Vus!<;cnn,In~>
+q#C-i!<;ut!<;iprr;coqZ$Blr;ZQmp](-kp](-kr;ZQmq>^?mo`+jibQ%M@q>UEpq>^BnPQ1=V
+s8Voq!<<#us8Vusr;ZBh!<<#us8Vus!<;cnn,In~>
+q>^6j!<<#u!<;ipr;ZTnqZ$Emqu?Hlq#C6lqYpTss8Vusqu?NnX8i+uq#:<oq#C9mUAsW]!<<#u
+!<;lqqZ$Hnrr;Nh!<;uts8W#trr;`nmf.e~>
+q>^6j!<<#u!<;ipr;ZTnqZ$Emqu?Hlq#C6lqYpTss8Vusqu?NnX8i+uq#:<oq#C9mUAsW]!<<#u
+!<;lqqZ$Hnrr;Nh!<;uts8W#trr;`nmf.e~>
+q>^6j!<<#u!<;ipr;ZTnqZ$Emqu?Hlq#C6lqYpTss8Vusqu?NnX8i+uq#:<oq#C9mUAsW]!<<#u
+!<;lqqZ$Hnrr;Nh!<;uts8W#trr;`nmf.e~>
+qZ$3g!<;ipqu?NnqZ$Emq>^?mq>^<lq>^9kq#:<orr;uuoD\djoD\djoD\djo)A[ioD\djqZ$Ko
+pAY*mpAb*lq#:<ooD\djoDegjo`+mjjo=QFr;ZQmq>^?ms8VQg!<;uts8W#t!<;cnm/MS~>
+qZ$3g!<;ipqu?NnqZ$Emq>^?mq>^<lq>^9kq#:<orr;uuoD\djoD\djoD\djo)A[ioD\djqZ$Ko
+pAY*mpAb*lq#:<ooD\djoDegjo`+mjjo=QFr;ZQmq>^?ms8VQg!<;uts8W#t!<;cnm/MS~>
+qZ$3g!<;ipqu?NnqZ$Emq>^?mq>^<lq>^9kq#:<orr;uuoD\djoD\djoD\djo)A[ioD\djqZ$Ko
+pAY*mpAb*lq#:<ooD\djoDegjo`+mjjo=QFr;ZQmq>^?ms8VQg!<;uts8W#t!<;cnm/MS~>
+qu?<hs8Vrrqu?KmqZ$Emq>^?mqZ$?kqZ$?kpAb'kpAb'kp](*jp](-kp&G!kp&Fsjr;Z]qrVult
+qu6WrqZ$Qqrr;osqu?Wqp&FpipAamfqu?<hrVu']s8VoqpAb*lo`+pkrr;Kgs8W#ts8VWili2J~>
+qu?<hs8Vrrqu?KmqZ$Emq>^?mqZ$?kqZ$?kpAb'kpAb'kp](*jp](-kp&G!kp&Fsjr;Z]qrVult
+qu6WrqZ$Qqrr;osqu?Wqp&FpipAamfqu?<hrVu']s8VoqpAb*lo`+pkrr;Kgs8W#ts8VWili2J~>
+qu?<hs8Vrrqu?KmqZ$Emq>^?mqZ$?kqZ$?kpAb'kpAb'kp](*jp](-kp&G!kp&Fsjr;Z]qrVult
+qu6WrqZ$Qqrr;osqu?Wqp&FpipAamfqu?<hrVu']s8VoqpAb*lo`+pkrr;Kgs8W#ts8VWili2J~>
+qu?Bjrr;corVuZnr;ZWoq>^<lqZ$?kq>^9kq#C3kq#C3kq>^9kq#C0jpAb'kp&Fsjr;Z]qrVuis
+qu6WrqZ$QqrVufrqu?TppAashp]($hq>^0hb5^c-!<;rsrVult!<;Qhl2Q8~>
+qu?Bjrr;corVuZnr;ZWoq>^<lqZ$?kq>^9kq#C3kq#C3kq>^9kq#C0jpAb'kp&Fsjr;Z]qrVuis
+qu6WrqZ$QqrVufrqu?TppAashp]($hq>^0hb5^c-!<;rsrVult!<;Qhl2Q8~>
+qu?Bjrr;corVuZnr;ZWoq>^<lqZ$?kq>^9kq#C3kq#C3kq>^9kq#C0jpAb'kp&Fsjr;Z]qrVuis
+qu6WrqZ$QqrVufrqu?TppAashp]($hq>^0hb5^c-!<;rsrVult!<;Qhl2Q8~>
+qu?Bjs8Viorr;fpqu?NnqZ$Emq>^9kp](-kq#C3kqZ$Blq#C3kp](*jp&Fsjo`+mjr;Z]qqu?Zr
+qYpNqqZ$Npr;Z]qr;Z]qo`+ghnc&RhnG`IgbQ%)4s8W&u!<;rsrr;<bkl6/~>
+qu?Bjs8Viorr;fpqu?NnqZ$Emq>^9kp](-kq#C3kqZ$Blq#C3kp](*jp&Fsjo`+mjr;Z]qqu?Zr
+qYpNqqZ$Npr;Z]qr;Z]qo`+ghnc&RhnG`IgbQ%)4s8W&u!<;rsrr;<bkl6/~>
+qu?Bjs8Viorr;fpqu?NnqZ$Emq>^9kp](-kq#C3kqZ$Blq#C3kp](*jp&Fsjo`+mjr;Z]qqu?Zr
+qYpNqqZ$Npr;Z]qr;Z]qo`+ghnc&RhnG`IgbQ%)4s8W&u!<;rsrr;<bkl6/~>
+r;ZKks8Viorr;fpqu?Qoq>^<lq#C3kp](-kqZ$Emq>^<lp&G$lo)J^inc&Rhnc&Rhr;Z]qq>UEp
+qYpNqq>UEpqZ$Kor;Zcsnc/UhYlF\&!<;Kfr;YaVk5Tr~>
+r;ZKks8Viorr;fpqu?Qoq>^<lq#C3kp](-kqZ$Emq>^<lp&G$lo)J^inc&Rhnc&Rhr;Z]qq>UEp
+qYpNqq>UEpqZ$Kor;Zcsnc/UhYlF\&!<;Kfr;YaVk5Tr~>
+r;ZKks8Viorr;fpqu?Qoq>^<lq#C3kp](-kqZ$Emq>^<lp&G$lo)J^inc&Rhnc&Rhr;Z]qq>UEp
+qYpNqq>UEpqZ$Kor;Zcsnc/UhYlF\&!<;Kfr;YaVk5Tr~>
+r;ZNlrr;fprVu`pqZ$Hnq>^<lq#C6lp](-kqZ$Emp](3m])V^/n,E@fn,N@eVuPr\s8Voqq>^?m
+s8VNf!<;utjo9i~>
+r;ZNlrr;fprVu`pqZ$Hnq>^<lq#C6lp](-kqZ$Emp](3m])V^/n,E@fn,N@eVuPr\s8Voqq>^?m
+s8VNf!<;utjo9i~>
+r;ZNlrr;fprVu`pqZ$Hnq>^<lq#C6lp](-kqZ$Emp](3m])V^/n,E@fn,N@eVuPr\s8Voqq>^?m
+s8VNf!<;utjo9i~>
+rVuWm!ri9#q>gKoqZ-Nnq>gBlquHKkr;cTlquHQmqZ-9grW)TjrrD]krrD]krW)TjrrDoqr;cis
+!!)Ti!!)WjrrE&ur;cZnrrD]krW)Wkr;cNjq>g?kgAq'Lr;cTlq>gQqnc/[ir;ccqquH-aJ,~>
+rVuWm!ri9#q>gKoqZ-Nnq>gBlquHKkr;cTlquHQmqZ-9grW)TjrrD]krrD]krW)TjrrDoqr;cis
+!!)Ti!!)WjrrE&ur;cZnrrD]krW)Wkr;cNjq>g?kgAq'Lr;cTlq>gQqnc/[ir;ccqquH-aJ,~>
+rVuWm!ri9#q>gKoqZ-Nnq>gBlquHKkr;cTlquHQmqZ-9grW)TjrrD]krrD]krW)TjrrDoqr;cis
+!!)Ti!!)WjrrE&ur;cZnrrD]krW)Wkr;cNjq>g?kgAq'Lr;cTlq>gQqnc/[ir;ccqquH-aJ,~>
+rVuZn!<;forVuZnrVu`pq#C9mq>^<lq#C0jq>^9kp](-kp](-kpAb$jp](-kpAb'kqu?WqrVuis
+oD\djoDedirr;osqu?Tpp&Fmhq#C-is8N'!r;Z?go`+^eq#C9mo`"mkqZ#XWs8W#t!<;cnmJh\~>
+rVuZn!<;forVuZnrVu`pq#C9mq>^<lq#C0jq>^9kp](-kp](-kpAb$jp](-kpAb'kqu?WqrVuis
+oD\djoDedirr;osqu?Tpp&Fmhq#C-is8N'!r;Z?go`+^eq#C9mo`"mkqZ#XWs8W#t!<;cnmJh\~>
+rVuZn!<;forVuZnrVu`pq#C9mq>^<lq#C0jq>^9kp](-kp](-kpAb$jp](-kpAb'kqu?WqrVuis
+oD\djoDedirr;osqu?Tpp&Fmhq#C-is8N'!r;Z?go`+^eq#C9mo`"mkqZ#XWs8W#t!<;cnmJh\~>
+rr;cos8VlprVuZnrVu`pq#C9mq>^<lq#C3kp](-kp](-kp](-kpAb$jq#C3kp&Fsjr;Z]qr;Zcs
+o)A[io)J[hrVufrqu?Tpp&Fjgq#C*hpAasho`+jih#HjD!<;forr;Nhm/MS~>
+rr;cos8VlprVuZnrVu`pq#C9mq>^<lq#C3kp](-kp](-kp](-kpAb$jq#C3kp&Fsjr;Z]qr;Zcs
+o)A[io)J[hrVufrqu?Tpp&Fjgq#C*hpAasho`+jih#HjD!<;forr;Nhm/MS~>
+rr;cos8VlprVuZnrVu`pq#C9mq>^<lq#C3kp](-kp](-kp](-kpAb$jq#C3kp&Fsjr;Z]qr;Zcs
+o)A[io)J[hrVufrqu?Tpp&Fjgq#C*hpAasho`+jih#HjD!<;forr;Nhm/MS~>
+s8Vlps8ViorVu`pqu?Qoq>^Bnq>^9kq#C3kq#C6lp](-kp](-kpAb$jpAb*lo)J^iqu?Tpqu?Zr
+o)A[inc/Uhr;Z]qqu?Wqo)JXgo`+gha8bu9s8VKerVu']lMlA~>
+s8Vlps8ViorVu`pqu?Qoq>^Bnq>^9kq#C3kq#C6lp](-kp](-kpAb$jpAb*lo)J^iqu?Tpqu?Zr
+o)A[inc/Uhr;Z]qqu?Wqo)JXgo`+gha8bu9s8VKerVu']lMlA~>
+s8Vlps8ViorVu`pqu?Qoq>^Bnq>^9kq#C3kq#C6lp](-kp](-kpAb$jpAb*lo)J^iqu?Tpqu?Zr
+o)A[inc/Uhr;Z]qqu?Wqo)JXgo`+gha8bu9s8VKerVu']lMlA~>
+s8Voqrr;corVu`pqu?Qoq>^Bnq#C3kpAb*lq#C6lq#C3kp](-kp&Fsjh#I<Qkl1V_kl:S]kl1V_
+nG`Iga8b]1!<;foqZ#g\kl6/~>
+s8Voqrr;corVu`pqu?Qoq>^Bnq#C3kpAb*lq#C6lq#C3kp](-kp&Fsjh#I<Qkl1V_kl:S]kl1V_
+nG`Iga8b]1!<;foqZ#g\kl6/~>
+s8Voqrr;corVu`pqu?Qoq>^Bnq#C3kpAb*lq#C6lq#C3kp](-kp&Fsjh#I<Qkl1V_kl:S]kl1V_
+nG`Iga8b]1!<;foqZ#g\kl6/~>
+s8Vrrrr;corVu`pqu?Qoq>^?mq#C9mpAb'kq>^?mq#C6loD\djo)J^io`"mknc&RhqZ$KokPkM^
+kPtJ\q>UEpoD\djnc&RhoDegjjo=KDr;ZWoq#BUZk5Tr~>
+s8Vrrrr;corVu`pqu?Qoq>^?mq#C9mpAb'kq>^?mq#C6loD\djo)J^io`"mknc&RhqZ$KokPkM^
+kPtJ\q>UEpoD\djnc&RhoDegjjo=KDr;ZWoq#BUZk5Tr~>
+s8Vrrrr;corVu`pqu?Qoq>^?mq#C9mpAb'kq>^?mq#C6loD\djo)J^io`"mknc&RhqZ$KokPkM^
+kPtJ\q>UEpoD\djnc&RhoDegjjo=KDr;ZWoq#BUZk5Tr~>
+!<;orrVu`prVu`pqZ$Hnr;Zcs!<;rsq>^?mp](-kqZ$EmpAb$jp&G!kp&G!ko`+mjo`+mjqu?Wq
+rVuiso`+pkqu6Wrqu?Wqo`+pkrVuisqu?Wqo`+jio`+dgq#C-iqZ#:Mq>^EoqZ#p_!<;rsjSs`~>
+!<;orrVu`prVu`pqZ$Hnr;Zcs!<;rsq>^?mp](-kqZ$EmpAb$jp&G!kp&G!ko`+mjo`+mjqu?Wq
+rVuiso`+pkqu6Wrqu?Wqo`+pkrVuisqu?Wqo`+jio`+dgq#C-iqZ#:Mq>^EoqZ#p_!<;rsjSs`~>
+!<;orrVu`prVu`pqZ$Hnr;Zcs!<;rsq>^?mp](-kqZ$EmpAb$jp&G!kp&G!ko`+mjo`+mjqu?Wq
+rVuiso`+pkqu6Wrqu?Wqo`+pkrVuisqu?Wqo`+jio`+dgq#C-iqZ#:Mq>^EoqZ#p_!<;rsjSs`~>
+!<;rsrVu`prVu]oqu?NnrVu]oq#C9mp](-kq#C3kpAb'kpAb$jp](-kpAb'ko`+jirVufrrVuis
+oDegjqu6WrqZ$Qqo`+mjrVufrr;Z]qpAb!ipAagdr;Z?go)JRei;`3Fs8Vusir=N~>
+!<;rsrVu`prVu]oqu?NnrVu]oq#C9mp](-kq#C3kpAb'kpAb$jp](-kpAb'ko`+jirVufrrVuis
+oDegjqu6WrqZ$Qqo`+mjrVufrr;Z]qpAb!ipAagdr;Z?go)JRei;`3Fs8Vusir=N~>
+!<;rsrVu`prVu]oqu?NnrVu]oq#C9mp](-kq#C3kpAb'kpAb$jp](-kpAb'ko`+jirVufrrVuis
+oDegjqu6WrqZ$Qqo`+mjrVufrr;Z]qpAb!ipAagdr;Z?go)JRei;`3Fs8Vusir=N~>
+quHZpquHZpq>gEmquHZpquHKkr;cTlquHKkquHHjr;cTlquHKkquHHjr;cKir;ccqr;cfrrW)Qi
+rW)iq!!)lqrrDZjrW)osr;ccqquHEiqZ$Zs!;?Hf!;ZZh!;$3j!9*tE!<3#r!9!m-~>
+quHZpquHZpq>gEmquHZpquHKkr;cTlquHKkquHHjr;cTlquHKkquHHjr;cKir;ccqr;cfrrW)Qi
+rW)iq!!)lqrrDZjrW)osr;ccqquHEiqZ$Zs!;?Hf!;ZZh!;$3j!9*tE!<3#r!9!m-~>
+quHZpquHZpq>gEmquHZpquHKkr;cTlquHKkquHHjr;cTlquHKkquHHjr;cKir;ccqr;cfrrW)Qi
+rW)iq!!)lqrrDZjrW)osr;ccqquHEiqZ$Zs!;?Hf!;ZZh!;$3j!9*tE!<3#r!9!m-~>
+r;ccqquHZpq>gEmr;c`pquHKkr;cTlr;cQkr;cQkr;cQkr;cTlquHEir;cNjr;ccqr;ccqrW)Nh
+rrDoq!!)lqrW)QirW)lrr;ccqr;cHhqZ-6fquHBhquGRQmf3@fpAk0lquGURJ,~>
+r;ccqquHZpq>gEmr;c`pquHKkr;cTlr;cQkr;cQkr;cQkr;cTlquHEir;cNjr;ccqr;ccqrW)Nh
+rrDoq!!)lqrW)QirW)lrr;ccqr;cHhqZ-6fquHBhquGRQmf3@fpAk0lquGURJ,~>
+r;ccqquHZpq>gEmr;c`pquHKkr;cTlr;cQkr;cQkr;cQkr;cTlquHEir;cNjr;ccqr;ccqrW)Nh
+rrDoq!!)lqrW)QirW)lrr;ccqr;cHhqZ-6fquHBhquGRQmf3@fpAk0lquGURJ,~>
+rW)lrquHWoqZ-Nnr;c`pquHNlqZ-Ekr;cQkr;cTlquHNlquHEirW)QirrDZjrW)lrr;c`prrDTh
+rrDoq!!)iprrDWirrDrrr;c`prrDThr;a_7klCY]q>gHnmf;VPJ,~>
+rW)lrquHWoqZ-Nnr;c`pquHNlqZ-Ekr;cQkr;cTlquHNlquHEirW)QirrDZjrW)lrr;c`prrDTh
+rrDoq!!)iprrDWirrDrrr;c`prrDThr;a_7klCY]q>gHnmf;VPJ,~>
+rW)lrquHWoqZ-Nnr;c`pquHNlqZ-Ekr;cQkr;cTlquHNlquHEirW)QirrDZjrW)lrr;c`prrDTh
+rrDoq!!)iprrDWirrDrrr;c`prrDThr;a_7klCY]q>gHnmf;VPJ,~>
+rrDrrr;c]oquHZpquHWoqZ-QorrE*!r;cZnquHKkquHKkquHHjr;cNjrrDWi!!)WjrrDrrr;cis
+rrDZj!!)Ti!!)Qh!!)Wj!!*#urW)corrD]krrDZjrW)TjquHHjp&P'kl2^VZquHcsklBuJJ,~>
+rrDrrr;c]oquHZpquHWoqZ-QorrE*!r;cZnquHKkquHKkquHHjr;cNjrrDWi!!)WjrrDrrr;cis
+rrDZj!!)Ti!!)Qh!!)Wj!!*#urW)corrD]krrDZjrW)TjquHHjp&P'kl2^VZquHcsklBuJJ,~>
+rrDrrr;c]oquHZpquHWoqZ-QorrE*!r;cZnquHKkquHKkquHHjr;cNjrrDWi!!)WjrrDrrr;cis
+rrDZj!!)Ti!!)Qh!!)Wj!!*#urW)corrD]krrDZjrW)TjquHHjp&P'kl2^VZquHcsklBuJJ,~>
+!!)orr;c]oquHWoquHWoquHWorr<'!rW)`nquHKkquHKkr;cNjr;cQkr;cKir;cQkr;ccqr;cis
+rW)TjrW)Qi!!)TirrD]krW)rtr;c`pr;cQkquHKkq#L3ioDemkjoG>Zr;cKirrDusq>gNpp&O7T
+J,~>
+!!)orr;c]oquHWoquHWoquHWorr<'!rW)`nquHKkquHKkr;cNjr;cQkr;cKir;cQkr;ccqr;cis
+rW)TjrW)Qi!!)TirrD]krW)rtr;c`pr;cQkquHKkq#L3ioDemkjoG>Zr;cKirrDusq>gNpp&O7T
+J,~>
+!!)orr;c]oquHWoquHWoquHWorr<'!rW)`nquHKkquHKkr;cNjr;cQkr;cKir;cQkr;ccqr;cis
+rW)TjrW)Qi!!)TirrD]krW)rtr;c`pr;cQkquHKkq#L3ioDemkjoG>Zr;cKirrDusq>gNpp&O7T
+J,~>
+q>^Hpq>^Bnqu?Qoqu?TpqZ$Emq#C9mpAb'kp&G!kp&FsjpAb'ko`+jip](-kr;Z`rrVuisoDegj
+o)A[io)J^ioDedirr;osqu?Tpp&FpipAajeq#Bjaqu?6fhuE<Kj8XW~>
+q>^Hpq>^Bnqu?Qoqu?TpqZ$Emq#C9mpAb'kp&G!kp&FsjpAb'ko`+jip](-kr;Z`rrVuisoDegj
+o)A[io)J^ioDedirr;osqu?Tpp&FpipAajeq#Bjaqu?6fhuE<Kj8XW~>
+q>^Hpq>^Bnqu?Qoqu?TpqZ$Emq#C9mpAb'kp&G!kp&FsjpAb'ko`+jip](-kr;Z`rrVuisoDegj
+o)A[io)J^ioDedirr;osqu?Tpp&FpipAajeq#Bjaqu?6fhuE<Kj8XW~>
+nGiFequ?Qoqu?TpqZ$Emq#C9mpAb'kpAb'kpAb'kpAb'ko`+jipAb'kr;Z]qrr;osoDedio)A[i
+o)J[hoDedirVufrqu?Tpp&FpioDeObpAajehuDa;i;\<~>
+nGiFequ?Qoqu?TpqZ$Emq#C9mpAb'kpAb'kpAb'kpAb'ko`+jipAb'kr;Z]qrr;osoDedio)A[i
+o)J[hoDedirVufrqu?Tpp&FpioDeObpAajehuDa;i;\<~>
+nGiFequ?Qoqu?TpqZ$Emq#C9mpAb'kpAb'kpAb'kpAb'ko`+jipAb'kr;Z]qrr;osoDedio)A[i
+o)J[hoDedirVufrqu?Tpp&FpioDeObpAajehuDa;i;\<~>
+nGiIfqZ$Kor;Qcts8E#os82lls82lks8;rks8;rks8;rks8;rjs82ljs8E#qs8;rss8;rgs8N)h
+rr<&hs8N)is8E#ss8;rps8)fis7u`es7u`as8N)Ss69U?s*t~>
+nGiIfqZ$Kor;Qcts8E#os82lls82lks8;rks8;rks8;rks8;rjs82ljs8E#qs8;rss8;rgs8N)h
+rr<&hs8N)is8E#ss8;rps8)fis7u`es7u`as8N)Ss69U?s*t~>
+nGiIfqZ$Kor;Qcts8E#os82lls82lks8;rks8;rks8;rks8;rjs82ljs8E#qs8;rss8;rgs8N)h
+rr<&hs8N)is8E#ss8;rps8)fis7u`es7u`as8N)Ss69U?s*t~>
+n,E@fqZ$Koqu?Tpq>^9kqZ$KopAb*lp&G!kp&Fsjp](0lo`+jio`+pkr;Z]qqu?Zro)J[hnc&Rh
+nc/Uhnc/Rgr;Z`rqZ$Hnp&FmhoDe[fgA_-Qq>]d]!<;lqgAc[~>
+n,E@fqZ$Koqu?Tpq>^9kqZ$KopAb*lp&G!kp&Fsjp](0lo`+jio`+pkr;Z]qqu?Zro)J[hnc&Rh
+nc/Uhnc/Rgr;Z`rqZ$Hnp&FmhoDe[fgA_-Qq>]d]!<;lqgAc[~>
+n,E@fqZ$Koqu?Tpq>^9kqZ$KopAb*lp&G!kp&Fsjp](0lo`+jio`+pkr;Z]qqu?Zro)J[hnc&Rh
+nc/Uhnc/Rgr;Z`rqZ$Hnp&FmhoDe[fgA_-Qq>]d]!<;lqgAc[~>
+kPtM]qu?Tpq>^<lq>^EopAb'kp](-kpAb'ko`+pkoDedimJm+bl2Ub`nG`Ignc/UhnGiLgqu?Tp
+qu?Tpo)J[ha8b9%r;Z]qfDg@~>
+kPtM]qu?Tpq>^<lq>^EopAb'kp](-kpAb'ko`+pkoDedimJm+bl2Ub`nG`Ignc/UhnGiLgqu?Tp
+qu?Tpo)J[ha8b9%r;Z]qfDg@~>
+kPtM]qu?Tpq>^<lq>^EopAb'kp](-kpAb'ko`+pkoDedimJm+bl2Ub`nG`Ignc/UhnGiLgqu?Tp
+qu?Tpo)J[ha8b9%r;Z]qfDg@~>
+kl:V^qZ$Koq>^BnqZ$Hnp](-kp](-kp&G!kp&G$lo)J^io`+pkqu?Wqr;Q`soDegjo)A[iqYpNq
+qYpNqoDegjo)J^irr;osqu?ZroDegjoDeahp&Fmhq#B@Ss8Voqb5Zt~>
+kl:V^qZ$Koq>^BnqZ$Hnp](-kp](-kp&G!kp&G$lo)J^io`+pkqu?Wqr;Q`soDegjo)A[iqYpNq
+qYpNqoDegjo)J^irr;osqu?ZroDegjoDeahp&Fmhq#B@Ss8Voqb5Zt~>
+kl:V^qZ$Koq>^BnqZ$Hnp](-kp](-kp&G!kp&G$lo)J^io`+pkqu?Wqr;Q`soDegjo)A[iqYpNq
+qYpNqoDegjo)J^irr;osqu?ZroDegjoDeahp&Fmhq#B@Ss8Voqb5Zt~>
+kPkM^qZ$Koq>^Eoq>^?mp](-kpAb'kpAb'kp&FsjpAb$jp&Fsjrr;osrVufro`+pkoDediqu6Wr
+qZ$Qqo`+mjoDedirVufrrVufrpAb!ipAamfqZ#m^q#Bmbs8W&ujo>;[jo9i~>
+kPkM^qZ$Koq>^Eoq>^?mp](-kpAb'kpAb'kp&FsjpAb$jp&Fsjrr;osrVufro`+pkoDediqu6Wr
+qZ$Qqo`+mjoDedirVufrrVufrpAb!ipAamfqZ#m^q#Bmbs8W&ujo>;[jo9i~>
+kPkM^qZ$Koq>^Eoq>^?mp](-kpAb'kpAb'kp&FsjpAb$jp&Fsjrr;osrVufro`+pkoDediqu6Wr
+qZ$Qqo`+mjoDedirVufrrVufrpAb!ipAamfqZ#m^q#Bmbs8W&ujo>;[jo9i~>
+huEZUq>^Eoq#C6lq#C6lpAb'kpAb'kpAb'kpAb!ipAb'krVufrrVufro`+mjoDegjqYpNqqZ$Qq
+oDegjo)J[hrVufrr;Z]qpAashpAajeq#Ba^q>^<lnc.bPjo9i~>
+huEZUq>^Eoq#C6lq#C6lpAb'kpAb'kpAb'kpAb!ipAb'krVufrrVufro`+mjoDegjqYpNqqZ$Qq
+oDegjo)J[hrVufrr;Z]qpAashpAajeq#Ba^q>^<lnc.bPjo9i~>
+huEZUq>^Eoq#C6lq#C6lpAb'kpAb'kpAb'kpAb!ipAb'krVufrrVufro`+mjoDegjqYpNqqZ$Qq
+oDegjo)J[hrVufrr;Z]qpAashpAajeq#Ba^q>^<lnc.bPjo9i~>
+huE]VqZ$Koq#C6lq#C9mpAb'kpAb'kpAb$jp](-kp&Fpirr;osr;Z]qo`+mjoDediqYpNqqZ$Qq
+oDedio)J[hr;Z`rqu?Tpp&FmhoDeObo`+Xci;`*CjSs`~>
+huE]VqZ$Koq#C6lq#C9mpAb'kpAb'kpAb$jp](-kp&Fpirr;osr;Z]qo`+mjoDediqYpNqqZ$Qq
+oDedio)J[hr;Z`rqu?Tpp&FmhoDeObo`+Xci;`*CjSs`~>
+huE]VqZ$Koq#C6lq#C9mpAb'kpAb'kpAb$jp](-kp&Fpirr;osr;Z]qo`+mjoDediqYpNqqZ$Qq
+oDedio)J[hr;Z`rqu?Tpp&FmhoDeObo`+Xci;`*CjSs`~>
+f)P^Lq#C9mp](3mpAb$jq#C3kp](-kp](-ko`+jirVufrr;Z`ro)J^io)J^iq>UEpqZ$Qqo)J[h
+o)JXgrVufrqu?Qop&Fjgo)JLcmf*7enc/Fc!<;3^huA3~>
+f)P^Lq#C9mp](3mpAb$jq#C3kp](-kp](-ko`+jirVufrr;Z`ro)J^io)J^iq>UEpqZ$Qqo)J[h
+o)JXgrVufrqu?Qop&Fjgo)JLcmf*7enc/Fc!<;3^huA3~>
+f)P^Lq#C9mp](3mpAb$jq#C3kp](-kp](-ko`+jirVufrr;Z`ro)J^io)J^iq>UEpqZ$Qqo)J[h
+o)JXgrVufrqu?Qop&Fjgo)JLcmf*7enc/Fc!<;3^huA3~>
+fDkdLq>^Bnp](3mpAb'kp](-kpAb'ko`+pknc&RhrVufrqZ$QqnG`Igo)J^iq>UEpqZ$Npo)J[h
+o)JXgrVufrqZ$Kop&>$ms8)fkrr<&ts8)fprr<&hrr<&js6Tgds7cTKs*t~>
+fDkdLq>^Bnp](3mpAb'kp](-kpAb'ko`+pknc&RhrVufrqZ$QqnG`Igo)J^iq>UEpqZ$Npo)J[h
+o)JXgrVufrqZ$Kop&>$ms8)fkrr<&ts8)fprr<&hrr<&js6Tgds7cTKs*t~>
+fDkdLq>^Bnp](3mpAb'kp](-kpAb'ko`+pknc&RhrVufrqZ$QqnG`Igo)J^iq>UEpqZ$Npo)J[h
+o)JXgrVufrqZ$Kop&>$ms8)fkrr<&ts8)fprr<&hrr<&js6Tgds7cTKs*t~>
+fDkgMq>^Eoq#C6lp](0lp&G!kp&G!koDedip&G!kr;Z]qrVuisoDegjoDegjoD\djqZ$Npr;Zcs
+q#:<orr;rtp&FsjrVufrr;Z]qp&Fgfq#C6lp]($hqZ#(GfDg@~>
+fDkgMq>^Eoq#C6lp](0lp&G!kp&G!koDedip&G!kr;Z]qrVuisoDegjoDegjoD\djqZ$Npr;Zcs
+q#:<orr;rtp&FsjrVufrr;Z]qp&Fgfq#C6lp]($hqZ#(GfDg@~>
+fDkgMq>^Eoq#C6lp](0lp&G!kp&G!koDedip&G!kr;Z]qrVuisoDegjoDegjoD\djqZ$Npr;Zcs
+q#:<orr;rtp&FsjrVufrr;Z]qp&Fgfq#C6lp]($hqZ#(GfDg@~>
+fDkjNq>^Eoq#C6lpAb'kpAb'kpAb'kp&FpipAb'krVuisr;Z`roDedio`+pko)A[io)J^ioDegj
+oDedirVufrr;Z]qpAashp](!gqZ$-es8VoqoDe:[e,Op~>
+fDkjNq>^Eoq#C6lpAb'kpAb'kpAb'kp&FpipAb'krVuisr;Z`roDedio`+pko)A[io)J^ioDegj
+oDedirVufrr;Z]qpAashp](!gqZ$-es8VoqoDe:[e,Op~>
+fDkjNq>^Eoq#C6lpAb'kpAb'kpAb'kp&FpipAb'krVuisr;Z`roDedio`+pko)A[io)J^ioDegj
+oDedirVufrr;Z]qpAashp](!gqZ$-es8VoqoDe:[e,Op~>
+cN!kDq#C6lpAb*lp&G!kpAb'kp&FpipAb'krVufrrVufroDedioDegjo)A[io)J^ioDedioDedi
+r;Z`rr;ZZpp&Fmhp&Fdes8W*!qu?'aqu?<hrVlitcMrC~>
+cN!kDq#C6lpAb*lp&G!kpAb'kp&FpipAb'krVufrrVufroDedioDegjo)A[io)J^ioDedioDedi
+r;Z`rr;ZZpp&Fmhp&Fdes8W*!qu?'aqu?<hrVlitcMrC~>
+cN!kDq#C6lpAb*lp&G!kpAb'kp&FpipAb'krVufrrVufroDedioDegjo)A[io)J^ioDedioDedi
+r;Z`rr;ZZpp&Fmhp&Fdes8W*!qu?'aqu?<hrVlitcMrC~>
+ci<nCqZ$HnpAb*lpAb'kp](0lo`+jip&FsjrVufrrVufroDedioDegjnc&Rho)J^io)J[hoDedi
+r;Z]qr;Z]qoDe[foDeLap]'darr;lrrr;`ncMrC~>
+ci<nCqZ$HnpAb*lpAb'kp](0lo`+jip&FsjrVufrrVufroDedioDegjnc&Rho)J^io)J[hoDedi
+r;Z]qr;Z]qoDe[foDeLap]'darr;lrrr;`ncMrC~>
+ci<nCqZ$HnpAb*lpAb'kp](0lo`+jip&FsjrVufrrVufroDedioDegjnc&Rho)J^io)J[hoDedi
+r;Z]qr;Z]qoDe[foDeLap]'darr;lrrr;`ncMrC~>
+ci<qDqZ$Npo`+mjpAb'kq#C6lpAb$jp&FsjrVufrr;Z]qoDedio)J^inc&Rhnc/Uho)J[hoDedi
+r;Z]qqu?Tpo)JOdoDeObq#BsdoDeI`eGk%~>
+ci<qDqZ$Npo`+mjpAb'kq#C6lpAb$jp&FsjrVufrr;Z]qoDedio)J^inc&Rhnc/Uho)J[hoDedi
+r;Z]qqu?Tpo)JOdoDeObq#BsdoDeI`eGk%~>
+ci<qDqZ$Npo`+mjpAb'kq#C6lpAb$jp&FsjrVufrr;Z]qoDedio)J^inc&Rhnc/Uho)J[hoDedi
+r;Z]qqu?Tpo)JOdoDeObq#BsdoDeI`eGk%~>
+d/X(Fq#C<nq>^9kp](0lp](0lo`+jip&FsjrVufrrr;lrp&>'ns8W&uq#C?orVultq#:<oqYpNq
+nc/Uhqu6Wrq#C<ns8N'!pAb$jrVufrr;ZWopAb-m!<;lqqZ$Qqr;ZEio`+C\q>^*fgAc[~>
+d/X(Fq#C<nq>^9kp](0lp](0lo`+jip&FsjrVufrrr;lrp&>'ns8W&uq#C?orVultq#:<oqYpNq
+nc/Uhqu6Wrq#C<ns8N'!pAb$jrVufrr;ZWopAb-m!<;lqqZ$Qqr;ZEio`+C\q>^*fgAc[~>
+d/X(Fq#C<nq>^9kp](0lp](0lo`+jip&FsjrVufrrr;lrp&>'ns8W&uq#C?orVultq#:<oqYpNq
+nc/Uhqu6Wrq#C<ns8N'!pAb$jrVufrr;ZWopAb-m!<;lqqZ$Qqr;ZEio`+C\q>^*fgAc[~>
+ci3tFq#C<nq>^9kq#C6lpAb*lo`+jipAb'kr;Z`rrVuis!WN/ms8E#urr<&ns8N)srr<&os8N)r
+rr<&qrr<&ps8N)ss8N)os8E#us8N)ms82lqs8;rps82lks7HBis8)fms7?<gs478.s*t~>
+ci3tFq#C<nq>^9kq#C6lpAb*lo`+jipAb'kr;Z`rrVuis!WN/ms8E#urr<&ns8N)srr<&os8N)r
+rr<&qrr<&ps8N)ss8N)os8E#us8N)ms82lqs8;rps82lks7HBis8)fms7?<gs478.s*t~>
+ci3tFq#C<nq>^9kq#C6lpAb*lo`+jipAb'kr;Z`rrVuis!WN/ms8E#urr<&ns8N)srr<&os8N)r
+rr<&qrr<&ps8N)ss8N)os8E#us8N)ms82lqs8;rps82lks7HBis8)fms7?<gs478.s*t~>
+a8c)<q>^9kq#C9mp&G!kp&Fsjp&FsjrVufrrVuisoDedio`+mjoDediqu6WrqYpNqq>^Hpqu?Zr
+q#C?os8W&upAb$jr;Z]qr;ZZpp]'peqZ$Blp]'jcrr;fpqZ#aZhuA3~>
+a8c)<q>^9kq#C9mp&G!kp&Fsjp&FsjrVufrrVuisoDedio`+mjoDediqu6WrqYpNqq>^Hpqu?Zr
+q#C?os8W&upAb$jr;Z]qr;ZZpp]'peqZ$Blp]'jcrr;fpqZ#aZhuA3~>
+a8c)<q>^9kq#C9mp&G!kp&Fsjp&FsjrVufrrVuisoDedio`+mjoDediqu6WrqYpNqq>^Hpqu?Zr
+q#C?os8W&upAb$jr;Z]qr;ZZpp]'peqZ$Blp]'jcrr;fpqZ#aZhuA3~>
+a8c,=q>^<lp](3mo`+mjpAb$jpAb'kr;Z]qrVuiso`+jioDegjo)J^iqYpNqqYpNqnc/UhoDedi
+pAb!irVufrqu?Tpp&Fpio`+afr;Zcsqu?!_rr;9ah#Dm~>
+a8c,=q>^<lp](3mo`+mjpAb$jpAb'kr;Z]qrVuiso`+jioDegjo)J^iqYpNqqYpNqnc/UhoDedi
+pAb!irVufrqu?Tpp&Fpio`+afr;Zcsqu?!_rr;9ah#Dm~>
+a8c,=q>^<lp](3mo`+mjpAb$jpAb'kr;Z]qrVuiso`+jioDegjo)J^iqYpNqqYpNqnc/UhoDedi
+pAb!irVufrqu?Tpp&Fpio`+afr;Zcsqu?!_rr;9ah#Dm~>
+aT)2=qZ$Npp&Fsjp&Fsjp](-kpAb$jrVufrrVufro`+jioDedio)J^iqYpNqqYpNqnc/Uho)J^i
+p&>$ms8;rqs8E#qs82lis82lgs7?<bs6Ka.s*t~>
+aT)2=qZ$Npp&Fsjp&Fsjp](-kpAb$jrVufrrVufro`+jioDedio)J^iqYpNqqYpNqnc/Uho)J^i
+p&>$ms8;rqs8E#qs82lis82lgs7?<bs6Ka.s*t~>
+aT)2=qZ$Npp&Fsjp&Fsjp](-kpAb$jrVufrrVufro`+jioDedio)J^iqYpNqqYpNqnc/Uho)J^i
+p&>$ms8;rqs8E#qs82lis82lgs7?<bs6Ka.s*t~>
+a8c/>qZ$Npp&Fsjp&Fsjp](0lp&Fsjr;Z]qrVufro`+mjo)J[ho)J[hqYpNqqYpNqnGiLgoDedi
+o)J[hr;Z]qqu?Tpo`+dgo)JC`p]'X]ao?k~>
+a8c/>qZ$Npp&Fsjp&Fsjp](0lp&Fsjr;Z]qrVufro`+mjo)J[ho)J[hqYpNqqYpNqnGiLgoDedi
+o)J[hr;Z]qqu?Tpo`+dgo)JC`p]'X]ao?k~>
+a8c/>qZ$Npp&Fsjp&Fsjp](0lp&Fsjr;Z]qrVufro`+mjo)J[ho)J[hqYpNqqYpNqnGiLgoDedi
+o)J[hr;Z]qqu?Tpo`+dgo)JC`p]'X]ao?k~>
+^]495p](-kpAb$jpAb*lo`+jirVufrrr;lrp&G$l!ri6#pAb-mrr;uup](6nrVultqZ$QqqYpNq
+qZ$Qqq>^Hprr;uup](3ms8W*!pAb$jrr;osqZ$Kop&FdeqZ$Hns8VQgqu?6fao?k~>
+^]495p](-kpAb$jpAb*lo`+jirVufrrr;lrp&G$l!ri6#pAb-mrr;uup](6nrVultqZ$QqqYpNq
+qZ$Qqq>^Hprr;uup](3ms8W*!pAb$jrr;osqZ$Kop&FdeqZ$Hns8VQgqu?6fao?k~>
+^]495p](-kpAb$jpAb*lo`+jirVufrrr;lrp&G$l!ri6#pAb-mrr;uup](6nrVultqZ$QqqYpNq
+qZ$Qqq>^Hprr;uup](3ms8W*!pAb$jrr;osqZ$Kop&FdeqZ$Hns8VQgqu?6fao?k~>
+_#OB6p](-kpAb$jp](0lo`+mjr;Z]qrr;oso`+mjo`+mjs8W&uq#C<nrr;rtqZ$QqqYpNqqZ$Qq
+q>^Hprr;rtp](3m!<<#upAb$jrVufrr;ZWop]'per;YdWrVu]o`rCP~>
+_#OB6p](-kpAb$jp](0lo`+mjr;Z]qrr;oso`+mjo`+mjs8W&uq#C<nrr;rtqZ$QqqYpNqqZ$Qq
+q>^Hprr;rtp](3m!<<#upAb$jrVufrr;ZWop]'per;YdWrVu]o`rCP~>
+_#OB6p](-kpAb$jp](0lo`+mjr;Z]qrr;oso`+mjo`+mjs8W&uq#C<nrr;rtqZ$QqqYpNqqZ$Qq
+q>^Hprr;rtp](3m!<<#upAb$jrVufrr;ZWop]'per;YdWrVu]o`rCP~>
+_>jH6q#C9mp&G!k!WN/os8;ris8E#rs8E#ss8;ris8E#js8E#hs8N)js8N)qrr<&qs8N)ps8E#t
+s8N)ns8E#us8N)ks8;rrs8;rps8)fjs7ZNhs6p$gs7?9ks7lZ;s*t~>
+_>jH6q#C9mp&G!k!WN/os8;ris8E#rs8E#ss8;ris8E#js8E#hs8N)js8N)qrr<&qs8N)ps8E#t
+s8N)ns8E#us8N)ks8;rrs8;rps8)fjs7ZNhs6p$gs7?9ks7lZ;s*t~>
+_>jH6q#C9mp&G!k!WN/os8;ris8E#rs8E#ss8;ris8E#js8E#hs8N)js8N)qrr<&qs8N)ps8E#t
+s8N)ns8E#us8N)ks8;rrs8;rps8)fjs7ZNhs6p$gs7?9ks7lZ;s*t~>
+_#OE7q#C<no`+mjp&G!koDedirVufrrVuisoDedio`+mjo)J[hoDegjqYpNqqZ$Qqq#:<orVuis
+p](3m!<<#up&Fpir;Z`rqZ$Hnp&Fdeq#C-i!<;orqZ#p_cMrC~>
+_#OE7q#C<no`+mjp&G!koDedirVufrrVuisoDedio`+mjo)J[hoDegjqYpNqqZ$Qqq#:<orVuis
+p](3m!<<#up&Fpir;Z`rqZ$Hnp&Fdeq#C-i!<;orqZ#p_cMrC~>
+_#OE7q#C<no`+mjp&G!koDedirVufrrVuisoDedio`+mjo)J[hoDegjqYpNqqZ$Qqq#:<orVuis
+p](3m!<<#up&Fpir;Z`rqZ$Hnp&Fdeq#C-i!<;orqZ#p_cMrC~>
+[K$7,p&Fsjp&G!ko`+jirVufrrVuisoDedioDegjnc/UhoDedio)J^io)J^ipAb-ms8W&upAash
+rVufrqu?Qoo`+afo`+O`pAaU^dJn^~>
+[K$7,p&Fsjp&G!ko`+jirVufrrVuisoDedioDegjnc/UhoDedio)J^io)J^ipAb-ms8W&upAash
+rVufrqu?Qoo`+afo`+O`pAaU^dJn^~>
+[K$7,p&Fsjp&G!ko`+jirVufrrVuisoDedioDegjnc/UhoDedio)J^io)J^ipAb-ms8W&upAash
+rVufrqu?Qoo`+afo`+O`pAaU^dJn^~>
+[f?=,pAb'kpAb'ko`+jirr;osrVufroDedioDedio)J[hoDedio)J[hoDedio)J^ioDe^grVufr
+qZ$Koo)JUf!ri6#o`+RaqZ#j]ec1.~>
+[f?=,pAb'kpAb'ko`+jirr;osrVufroDedioDedio)J[hoDedio)J[hoDedio)J^ioDe^grVufr
+qZ$Koo)JUf!ri6#o`+RaqZ#j]ec1.~>
+[f?=,pAb'kpAb'ko`+jirr;osrVufroDedioDedio)J[hoDedio)J[hoDedio)J^ioDe^grVufr
+qZ$Koo)JUf!ri6#o`+RaqZ#j]ec1.~>
+\,ZF-pAb'kpAb'ko`+mjrVufrrVufroDedioDedinc/Uho)J[hnc/Uho)J^io)J[hnc/Rgr;Z]q
+qZ$Koo)JLco`+Rar;Ys\f`-I~>
+\,ZF-pAb'kpAb'ko`+mjrVufrrVufroDedioDedinc/Uho)J[hnc/Uho)J^io)J[hnc/Rgr;Z]q
+qZ$Koo)JLco`+Rar;Ys\f`-I~>
+\,ZF-pAb'kpAb'ko`+mjrVufrrVufroDedioDedinc/Uho)J[hnc/Uho)J^io)J[hnc/Rgr;Z]q
+qZ$Koo)JLco`+Rar;Ys\f`-I~>
+\GuO.pAb*lp&Fsjp&FsjrVuisr;Z]qp&FpipAb-ms8W*!pAb-mrr;rtq#C?orVuisqu?Zrq>^Hp
+r;Zcsq>^Eos8W&up](3m!<<#up&Fpirr;osqu?Kmq#C9ms8Voqrr;osrVuEgp]'^_f`-I~>
+\GuO.pAb*lp&Fsjp&FsjrVuisr;Z]qp&FpipAb-ms8W*!pAb-mrr;rtq#C?orVuisqu?Zrq>^Hp
+r;Zcsq>^Eos8W&up](3m!<<#up&Fpirr;osqu?Kmq#C9ms8Voqrr;osrVuEgp]'^_f`-I~>
+\GuO.pAb*lp&Fsjp&FsjrVuisr;Z]qp&FpipAb-ms8W*!pAb-mrr;rtq#C?orVuisqu?Zrq>^Hp
+r;Zcsq>^Eos8W&up](3m!<<#up&Fpirr;osqu?Kmq#C9ms8Voqrr;osrVuEgp]'^_f`-I~>
+\GuR/pAb*lpAb'ko`+jirr;osrVufro`+jip&G!koDedirr;uuq#C<nrVuisqu?Zrq>^Hpr;Zcs
+q#C?orr;uupAb!io`+ghrVuisr;ZNlqZ$*d!<;6_^]/f~>
+\GuR/pAb*lpAb'ko`+jirr;osrVufro`+jip&G!koDedirr;uuq#C<nrVuisqu?Zrq>^Hpr;Zcs
+q#C?orr;uupAb!io`+ghrVuisr;ZNlqZ$*d!<;6_^]/f~>
+\GuR/pAb*lpAb'ko`+jirr;osrVufro`+jip&G!koDedirr;uuq#C<nrVuisqu?Zrq>^Hpr;Zcs
+q#C?orr;uupAb!io`+ghrVuisr;ZNlqZ$*d!<;6_^]/f~>
+\GlO/p](0lpAb'kp&FsjrVufrrVufrp&Fsjo`+mjoDedio)J^iqYpNqqu?ZrqZ$Npr;Zcsq#C<n
+s8W&up]('io`+ghrVufrrVuWmq#Bpcrr;corr;Wk_>f#~>
+\GlO/p](0lpAb'kp&FsjrVufrrVufrp&Fsjo`+mjoDedio)J^iqYpNqqu?ZrqZ$Npr;Zcsq#C<n
+s8W&up]('io`+ghrVufrrVuWmq#Bpcrr;corr;Wk_>f#~>
+\GlO/p](0lpAb'kp&FsjrVufrrVufrp&Fsjo`+mjoDedio)J^iqYpNqqu?ZrqZ$Npr;Zcsq#C<n
+s8W&up]('io`+ghrVufrrVuWmq#Bpcrr;corr;Wk_>f#~>
+Y5eG#p](0lp&FsjrVufrrVufro`+jio`+mjo)J^io)J[hqYpNqqu?Zrq>^Hpr;Z`rq#C?orr;uu
+p](0l!<<#up&FmhrVufrr;ZQmpAaabrVuZnrVuZn_>f#~>
+Y5eG#p](0lp&FsjrVufrrVufro`+jio`+mjo)J^io)J[hqYpNqqu?Zrq>^Hpr;Z`rq#C?orr;uu
+p](0l!<<#up&FmhrVufrr;ZQmpAaabrVuZnrVuZn_>f#~>
+Y5eG#p](0lp&FsjrVufrrVufro`+jio`+mjo)J^io)J[hqYpNqqu?Zrq>^Hpr;Z`rq#C?orr;uu
+p](0l!<<#up&FmhrVufrr;ZQmpAaabrVuZnrVuZn_>f#~>
+YQ+P$p](0lpAb$jrVufrrr;lrp&FsjoDedio)J[ho)J^iq>UEpqu?Zrnc/Uhq#C<ns8W&up](0l
+!<<#up&Fmhr;Z]qr;ZTnp&F^cq>^6jrr;lr_>f#~>
+YQ+P$p](0lpAb$jrVufrrr;lrp&FsjoDedio)J[ho)J^iq>UEpqu?Zrnc/Uhq#C<ns8W&up](0l
+!<<#up&Fmhr;Z]qr;ZTnp&F^cq>^6jrr;lr_>f#~>
+YQ+P$p](0lpAb$jrVufrrr;lrp&FsjoDedio)J[ho)J^iq>UEpqu?Zrnc/Uhq#C<ns8W&up](0l
+!<<#up&Fmhr;Z]qr;ZTnp&F^cq>^6jrr;lr_>f#~>
+YlF\&p](0lp&Fsjr;Z`rrVufro`+jipAb-m!<<#upAY*mrr;rtp\t3nrVuisq>UEpqu?Zrnc/Uh
+o)J^ir;Q`sr;Z`rs8W&us8N'!p]('irr;osqu?Nnp&F[bp]($h!<;or`;b>~>
+YlF\&p](0lp&Fsjr;Z`rrVufro`+jipAb-m!<<#upAY*mrr;rtp\t3nrVuisq>UEpqu?Zrnc/Uh
+o)J^ir;Q`sr;Z`rs8W&us8N'!p]('irr;osqu?Nnp&F[bp]($h!<;or`;b>~>
+YlF\&p](0lp&Fsjr;Z`rrVufro`+jipAb-m!<<#upAY*mrr;rtp\t3nrVuisq>UEpqu?Zrnc/Uh
+o)J^ir;Q`sr;Z`rs8W&us8N'!p]('irr;osqu?Nnp&F[bp]($h!<;or`;b>~>
+Z2ae'p](0lpAb'kr;Z]qrVufro`+jipAb!ipAb*l!<<#up](3mrr;uuq>^Hpqu?ZrqYpNqq>^Hp
+r;Z`rqZ$Nprr;uuqu6Wrrr;rts8W*!pAb!irVuisqu?QopAa[`q#C?o!<;Zk`rCP~>
+Z2ae'p](0lpAb'kr;Z]qrVufro`+jipAb!ipAb*l!<<#up](3mrr;uuq>^Hpqu?ZrqYpNqq>^Hp
+r;Z`rqZ$Nprr;uuqu6Wrrr;rts8W*!pAb!irVuisqu?QopAa[`q#C?o!<;Zk`rCP~>
+Z2ae'p](0lpAb'kr;Z]qrVufro`+jipAb!ipAb*l!<<#up](3mrr;uuq>^Hpqu?ZrqYpNqq>^Hp
+r;Z`rqZ$Nprr;uuqu6Wrrr;rts8W*!pAb!irVuisqu?QopAa[`q#C?o!<;Zk`rCP~>
+Z2ah(p](0lpAb'kr;Z]qrr;oso`+jip&G!k!ri6#pAb*ls8W*!pAb-mrr;rtq>^Hpr;Zcsq>UEp
+q>^Hpqu?Zrq>^Eos8W&up](3m!<<#up&FpirVufrr;ZQmq#C6l!<;foqZ#s`ao?k~>
+Z2ah(p](0lpAb'kr;Z]qrr;oso`+jip&G!k!ri6#pAb*ls8W*!pAb-mrr;rtq>^Hpr;Zcsq>UEp
+q>^Hpqu?Zrq>^Eos8W&up](3m!<<#up&FpirVufrr;ZQmq#C6l!<;foqZ#s`ao?k~>
+Z2ah(p](0lpAb'kr;Z]qrr;oso`+jip&G!k!ri6#pAb*ls8W*!pAb-mrr;rtq>^Hpr;Zcsq>UEp
+q>^Hpqu?Zrq>^Eos8W&up](3m!<<#up&FpirVufrr;ZQmq#C6l!<;foqZ#s`ao?k~>
+VZ6VqpAb'kr;Z]qrVufro`+jip&G!ko)J[hoDedirr;uuq>^Eor;Z`rqYpNqq>^Hpqu?Zrq#C<n
+s8W*!pAasho`+ghrr;osr;ZNlq#Bmbqu?$`bQ!(~>
+VZ6VqpAb'kr;Z]qrVufro`+jip&G!ko)J[hoDedirr;uuq>^Eor;Z`rqYpNqq>^Hpqu?Zrq#C<n
+s8W*!pAasho`+ghrr;osr;ZNlq#Bmbqu?$`bQ!(~>
+VZ6VqpAb'kr;Z]qrVufro`+jip&G!ko)J[hoDedirr;uuq>^Eor;Z`rqYpNqq>^Hpqu?Zrq#C<n
+s8W*!pAasho`+ghrr;osr;ZNlq#Bmbqu?$`bQ!(~>
+VuQ_rpAb'kr;Z]qrr;oso`+jio`+mjo)J[ho)J^ioDedir;Z`rqYpNqq>^Hpqu?Zrq#C<ns8W&u
+pAasho`+ghrVufrr;ZQmp]'dap]'a`c2W:~>
+VuQ_rpAb'kr;Z]qrr;oso`+jio`+mjo)J[ho)J^ioDedir;Z`rqYpNqq>^Hpqu?Zrq#C<ns8W&u
+pAasho`+ghrVufrr;ZQmp]'dap]'a`c2W:~>
+VuQ_rpAb'kr;Z]qrr;oso`+jio`+mjo)J[ho)J^ioDedir;Z`rqYpNqq>^Hpqu?Zrq#C<ns8W&u
+pAasho`+ghrVufrr;ZQmp]'dap]'a`c2W:~>
+WW2nsp](0lr;Z]qrVufro`+jip&Fsjo)J[ho)J[hoDediqu6Wrq>UEpq>^Hpqu?Zrq#C9ms8W*!
+pAb'k!<<#up&FmhrVufrr;ZNlpAaabo)J=^d/SU~>
+WW2nsp](0lr;Z]qrVufro`+jip&Fsjo)J[ho)J[hoDediqu6Wrq>UEpq>^Hpqu?Zrq#C9ms8W*!
+pAb'k!<<#up&FmhrVufrr;ZNlpAaabo)J=^d/SU~>
+WW2nsp](0lr;Z]qrVufro`+jip&Fsjo)J[ho)J[hoDediqu6Wrq>UEpq>^Hpqu?Zrq#C9ms8W*!
+pAb'k!<<#up&FmhrVufrr;ZNlpAaabo)J=^d/SU~>
+WrN"tp](0lr;Z]qrVuiso`+jip&FpipAb-ms8W&up](6nrr;rtq#C?orVuisqu?ZrqYpNqq>^Hp
+qu?Wqr;Zcs!<;uts8W&ur;ZcsrVufr#6+Z's8N'!q#C-irr;osrVuWmp&FXamf3+`d/SU~>
+WrN"tp](0lr;Z]qrVuiso`+jip&FpipAb-ms8W&up](6nrr;rtq#C?orVuisqu?ZrqYpNqq>^Hp
+qu?Wqr;Zcs!<;uts8W&ur;ZcsrVufr#6+Z's8N'!q#C-irr;osrVuWmp&FXamf3+`d/SU~>
+WrN"tp](0lr;Z]qrVuiso`+jip&FpipAb-ms8W&up](6nrr;rtq#C?orVuisqu?ZrqYpNqq>^Hp
+qu?Wqr;Zcs!<;uts8W&ur;ZcsrVufr#6+Z's8N'!q#C-irr;osrVuWmp&FXamf3+`d/SU~>
+X8i+up](3mqu?WqrVufro`+ghp](*jpAb*l!<<#up](3mrr;uuq#C<nrr;osqu?ZrqYpNqq>UEp
+q>^Hpr;Zcss8W&urr;rtrVultr;Z`r!<<#u!<<#uq#C-irr;osqu?Km!WN/ns7HBVrr<&Gs*t~>
+X8i+up](3mqu?WqrVufro`+ghp](*jpAb*l!<<#up](3mrr;uuq#C<nrr;osqu?ZrqYpNqq>UEp
+q>^Hpr;Zcss8W&urr;rtrVultr;Z`r!<<#u!<<#uq#C-irr;osqu?Km!WN/ns7HBVrr<&Gs*t~>
+X8i+up](3mqu?WqrVufro`+ghp](*jpAb*l!<<#up](3mrr;uuq#C<nrr;osqu?ZrqYpNqq>UEp
+q>^Hpr;Zcss8W&urr;rtrVultr;Z`r!<<#u!<<#uq#C-irr;osqu?Km!WN/ns7HBVrr<&Gs*t~>
+WrE&!p](0lr;Z]qrVufrp&FpipAb$jp&G!k!<<#up](3mrr;rtq#C?orVult!WN/ss8N)qrr<&p
+rr<&ps8N)ss8N)urr<&ss8N)ts8E#rs8Duus8Duus8E#ms7u`os8E#qs7cTds82iss82l-s*t~>
+WrE&!p](0lr;Z]qrVufrp&FpipAb$jp&G!k!<<#up](3mrr;rtq#C?orVult!WN/ss8N)qrr<&p
+rr<&ps8N)ss8N)urr<&ss8N)ts8E#rs8Duus8Duus8E#ms7u`os8E#qs7cTds82iss82l-s*t~>
+WrE&!p](0lr;Z]qrVufrp&FpipAb$jp&G!k!<<#up](3mrr;rtq#C?orVult!WN/ss8N)qrr<&p
+rr<&ps8N)ss8N)urr<&ss8N)ts8E#rs8Duus8Duus8E#ms7u`os8E#qs7cTds82iss82l-s*t~>
+T`=rjr;Z]qrVuiso`+jip&G!koDedirr;uup](6nrVultq#C<nrVufrqu?ZrqYpNqq>UEpq>^Hp
+r;Z`rq>^EorVultqu?Zrs8W&u!<<#upAb!irVufrqu?HloDeOb])R9~>
+T`=rjr;Z]qrVuiso`+jip&G!koDedirr;uup](6nrVultq#C<nrVufrqu?ZrqYpNqq>UEpq>^Hp
+r;Z`rq>^EorVultqu?Zrs8W&u!<<#upAb!irVufrqu?HloDeOb])R9~>
+T`=rjr;Z]qrVuiso`+jip&G!koDedirr;uup](6nrVultq#C<nrVufrqu?ZrqYpNqq>UEpq>^Hp
+r;Z`rq>^EorVultqu?Zrs8W&u!<<#upAb!irVufrqu?HloDeOb])R9~>
+U&Y&krVufrr;Z`rp&Fsjo`+mjoDedio)J[hrr;rtq>^Eor;Zcs!WN/ss8N)rs8N)prr<&ps8E#r
+s8N)os8N)ts8E#ms7u`gs8)fqs8;ros7lZhs8Duus7ZN+s*t~>
+U&Y&krVufrr;Z`rp&Fsjo`+mjoDedio)J[hrr;rtq>^Eor;Zcs!WN/ss8N)rs8N)prr<&ps8E#r
+s8N)os8N)ts8E#ms7u`gs8)fqs8;ros7lZhs8Duus7ZN+s*t~>
+U&Y&krVufrr;Z`rp&Fsjo`+mjoDedio)J[hrr;rtq>^Eor;Zcs!WN/ss8N)rs8N)prr<&ps8E#r
+s8N)os8N)ts8E#ms7u`gs8)fqs8;ros7lZhs8Duus7ZN+s*t~>
+UAt2mr;Z]qrVufrp&Fsjp&FsjoDedio)J[hr;Q`sq#C?or;Z`r!WN/ts8E#qs8N)prr<&ps8E#r
+s8N)os8E#ss8N)ms8)fgs8)fps8;rqs7cThs7$*'s*t~>
+UAt2mr;Z]qrVufrp&Fsjp&FsjoDedio)J[hr;Q`sq#C?or;Z`r!WN/ts8E#qs8N)prr<&ps8E#r
+s8N)os8E#ss8N)ms8)fgs8)fps8;rqs7cThs7$*'s*t~>
+UAt2mr;Z]qrVufrp&Fsjp&FsjoDedio)J[hr;Q`sq#C?or;Z`r!WN/ts8E#qs8N)prr<&ps8E#r
+s8N)os8E#ss8N)ms8)fgs8)fps8;rqs7cThs7$*'s*t~>
+U]:;nr;Z`rr;Z]qp&G!ko`+jioDedio)J[ho)J[hqu6`us8N)ss8N)qs8N)prr<&ps8E#rs8N)o
+s8;rss8E#ms7u`gs7u`os8;rrs7ZNes766*s*t~>
+U]:;nr;Z`rr;Z]qp&G!ko`+jioDedio)J[ho)J[hqu6`us8N)ss8N)qs8N)prr<&ps8E#rs8N)o
+s8;rss8E#ms7u`gs7u`os8;rrs7ZNes766*s*t~>
+U]:;nr;Z`rr;Z]qp&G!ko`+jioDedio)J[ho)J[hqu6`us8N)ss8N)qs8N)prr<&ps8E#rs8N)o
+s8;rss8E#ms7u`gs7u`os8;rrs7ZNes766*s*t~>
+U]:>orVufrrVucqpAb'ko`+jio`+jip&FmhpAb*ls8W*!q#C?or;Zcsq>^HpqYpNqqZ$Kor;Zcs
+r;Zcsrr;rtrVultrr;uuqu?Kms8W*!q>^9kr;Z`rrVuTl!ri6#p]'jc_>f#~>
+U]:>orVufrrVucqpAb'ko`+jio`+jip&FmhpAb*ls8W*!q#C?or;Zcsq>^HpqYpNqqZ$Kor;Zcs
+r;Zcsrr;rtrVultrr;uuqu?Kms8W*!q>^9kr;Z`rrVuTl!ri6#p]'jc_>f#~>
+U]:>orVufrrVucqpAb'ko`+jio`+jip&FmhpAb*ls8W*!q#C?or;Zcsq>^HpqYpNqqZ$Kor;Zcs
+r;Zcsrr;rtrVultrr;uuqu?Kms8W*!q>^9kr;Z`rrVuTl!ri6#p]'jc_>f#~>
+T)\`hrr;oso`+jio`+mjo`+ghp&Fmhp&G$ls8W&uq>^Eor;Zcsq>^HpqYpNqqYpWtrr<&rs8N)t
+s8N)ts8E#ts8E#us8E#qs7u]qs8E#ns7u`os8;rrs7?<bs7HB0s*t~>
+T)\`hrr;oso`+jio`+mjo`+ghp&Fmhp&G$ls8W&uq>^Eor;Zcsq>^HpqYpNqqYpWtrr<&rs8N)t
+s8N)ts8E#ts8E#us8E#qs7u]qs8E#ns7u`os8;rrs7?<bs7HB0s*t~>
+T)\`hrr;oso`+jio`+mjo`+ghp&Fmhp&G$ls8W&uq>^Eor;Zcsq>^HpqYpNqqYpWtrr<&rs8N)t
+s8N)ts8E#ts8E#us8E#qs7u]qs8E#ns7u`os8;rrs7?<bs7HB0s*t~>
+T`=rjrVuiso`+jio`+jio`+jio`+^ep](3m!<<#uq#C<nr;ZcsqZ$Qqq>UEpqYpNqq#C?or;Zcs
+rr;rtrVultrr;uuqZ$Np!<<#u!<<#uq#C0jrVufrr;ZEioDeRc`;b>~>
+T`=rjrVuiso`+jio`+jio`+jio`+^ep](3m!<<#uq#C<nr;ZcsqZ$Qqq>UEpqYpNqq#C?or;Zcs
+rr;rtrVultrr;uuqZ$Np!<<#u!<<#uq#C0jrVufrr;ZEioDeRc`;b>~>
+T`=rjrVuiso`+jio`+jio`+jio`+^ep](3m!<<#uq#C<nr;ZcsqZ$Qqq>UEpqYpNqq#C?or;Zcs
+rr;rtrVultrr;uuqZ$Np!<<#u!<<#uq#C0jrVufrr;ZEioDeRc`;b>~>
+U&Y&krr;oso`+jio`+jip&FsjoDedis8W*!pAb*ls8W*!p](3mrVuisqZ$Qqq>UEpqYpNqq#C?o
+r;ZcsrVultrVuiss8W&uqZ$Np!<;orp]('i"TJH%s8W#tr;ZTn!<<#unc/Cb`rCP~>
+U&Y&krr;oso`+jio`+jip&FsjoDedis8W*!pAb*ls8W*!p](3mrVuisqZ$Qqq>UEpqYpNqq#C?o
+r;ZcsrVultrVuiss8W&uqZ$Np!<;orp]('i"TJH%s8W#tr;ZTn!<<#unc/Cb`rCP~>
+U&Y&krr;oso`+jio`+jip&FsjoDedis8W*!pAb*ls8W*!p](3mrVuisqZ$Qqq>UEpqYpNqq#C?o
+r;ZcsrVultrVuiss8W&uqZ$Np!<;orp]('i"TJH%s8W#tr;ZTn!<<#unc/Cb`rCP~>
+U]:8mrr;oso`+jio`+jio`+jioDedio)J[hs8W&uq#C9mrVuisqZ$Qqqu?Tpqu6Wrq#C?or;Zcs
+pAb-mrr;uuq>^Hps8VrrpAamfs8W#tr;ZTn!<<#umf34c`rCP~>
+U]:8mrr;oso`+jio`+jio`+jioDedio)J[hs8W&uq#C9mrVuisqZ$Qqqu?Tpqu6Wrq#C?or;Zcs
+pAb-mrr;uuq>^Hps8VrrpAamfs8W#tr;ZTn!<<#umf34c`rCP~>
+U]:8mrr;oso`+jio`+jio`+jioDedio)J[hs8W&uq#C9mrVuisqZ$Qqqu?Tpqu6Wrq#C?or;Zcs
+pAb-mrr;uuq>^Hps8VrrpAamfs8W#tr;ZTn!<<#umf34c`rCP~>
+V#UAnrr;oso`+jip&Fpip&Fsjo)J[hnc/Uho)J^i!WN/us8E#ps8N)rs8;rprr<&os8E#ss8E#m
+s8E#us8E#ls7u`hs7cTns8E#ss7HBYrr<&=s*t~>
+V#UAnrr;oso`+jip&Fpip&Fsjo)J[hnc/Uho)J^i!WN/us8E#ps8N)rs8;rprr<&os8E#ss8E#m
+s8E#us8E#ls7u`hs7cTns8E#ss7HBYrr<&=s*t~>
+V#UAnrr;oso`+jip&Fpip&Fsjo)J[hnc/Uho)J^i!WN/us8E#ps8N)rs8;rprr<&os8E#ss8E#m
+s8E#us8E#ls7u`hs7cTns8E#ss7HBYrr<&=s*t~>
+V>pMpqu6Wrnc/Uhp&Fsjo`+jioDeahnc/RgoDedi!WN/us8N)ps8N)rs8;rprr<&ps8;rqs8N)o
+s82lss8N)ns7cTfs7cTns8;rrs7HAts*t~>
+V>pMpqu6Wrnc/Uhp&Fsjo`+jioDeahnc/RgoDedi!WN/us8N)ps8N)rs8;rprr<&ps8;rqs8N)o
+s82lss8N)ns7cTfs7cTns8;rrs7HAts*t~>
+V>pMpqu6Wrnc/Uhp&Fsjo`+jioDeahnc/RgoDedi!WN/us8N)ps8N)rs8;rprr<&ps8;rqs8N)o
+s82lss8N)ns7cTfs7cTns8;rrs7HAts*t~>
+VuQ\qm/R%boDedioDedioDeaho`+pk!<<#uq#C<nrr;uus8N'!rVufrr;Z`rqZ$Npqu6WrqZ$Hn
+r;ZcsrVuiss8Vuss8W&us8W*!qu??iq#C-irVufrr;ZHjZi>O~>
+VuQ\qm/R%boDedioDedioDeaho`+pk!<<#uq#C<nrr;uus8N'!rVufrr;Z`rqZ$Npqu6WrqZ$Hn
+r;ZcsrVuiss8Vuss8W&us8W*!qu??iq#C-irVufrr;ZHjZi>O~>
+VuQ\qm/R%boDedioDedioDeaho`+pk!<<#uq#C<nrr;uus8N'!rVufrr;Z`rqZ$Npqu6WrqZ$Hn
+r;ZcsrVuiss8Vuss8W&us8W*!qu??iq#C-irVufrr;ZHjZi>O~>
+W;lermJm(ap&Fpip&Fpio`+ghp&Fmhp](6nrr;rts8N'!qu?Zrr;Zcsq>^HpqYpNqqZ$Hnr;Zcs
+r;Zcsrr;lrs8W&u!<<#uqu??iq#C-irVucqr;ZKk[/YX~>
+W;lermJm(ap&Fpip&Fpio`+ghp&Fmhp](6nrr;rts8N'!qu?Zrr;Zcsq>^HpqYpNqqZ$Hnr;Zcs
+r;Zcsrr;lrs8W&u!<<#uqu??iq#C-irVucqr;ZKk[/YX~>
+W;lermJm(ap&Fpip&Fpio`+ghp&Fmhp](6nrr;rts8N'!qu?Zrr;Zcsq>^HpqYpNqqZ$Hnr;Zcs
+r;Zcsrr;lrs8W&u!<<#uqu??iq#C-irVucqr;ZKk[/YX~>
+WrN"tmf3.ao`+jio`+jio`+ghp&Fjgp](3mrr;uurr2rur;Z`rr;Zcsq>^HpqYpNqqZ$Qq!<<#u
+r;ZcsrVultrVufrrr;uus8W&uqu??iq#C-irr;iqqu?Ek[Jta~>
+WrN"tmf3.ao`+jio`+jio`+ghp&Fjgp](3mrr;uurr2rur;Z`rr;Zcsq>^HpqYpNqqZ$Qq!<<#u
+r;ZcsrVultrVufrrr;uus8W&uqu??iq#C-irr;iqqu?Ek[Jta~>
+WrN"tmf3.ao`+jio`+jio`+ghp&Fjgp](3mrr;uurr2rur;Z`rr;Zcsq>^HpqYpNqqZ$Qq!<<#u
+r;ZcsrVultrVufrrr;uus8W&uqu??iq#C-irr;iqqu?Ek[Jta~>
+X8i+un,N:coDeaho`+jioDeaho`+ji!<<#uq#C<nrr;rtrr2rur;Zcsqu?Zrq>^HpqYpNqqZ$Qq
+!<<#ur;ZcsrVuisrVuisrr;rts8W*!q>^0hp]('is8W&u!<<#uqZ$?k[f:j~>
+X8i+un,N:coDeaho`+jioDeaho`+ji!<<#uq#C<nrr;rtrr2rur;Zcsqu?Zrq>^HpqYpNqqZ$Qq
+!<<#ur;ZcsrVuisrVuisrr;rts8W*!q>^0hp]('is8W&u!<<#uqZ$?k[f:j~>
+X8i+un,N:coDeaho`+jioDeaho`+ji!<<#uq#C<nrr;rtrr2rur;Zcsqu?Zrq>^HpqYpNqqZ$Qq
+!<<#ur;ZcsrVuisrVuisrr;rts8W*!q>^0hp]('is8W&u!<<#uqZ$?k[f:j~>
+XT/8"mJm.coDe^go`+jioDedioDeahs8W*!p](6nrVuisrr2rur;Zcsqu?ZrqZ$Qqq>UEpqZ$Qq
+s8W*!r;Zcsr;Zcsr;Z`rrr;uus8W&uq>^0hp]('is8W&u!<;utqZ$Bl\,Us~>
+XT/8"mJm.coDe^go`+jioDedioDeahs8W*!p](6nrVuisrr2rur;Zcsqu?ZrqZ$Qqq>UEpqZ$Qq
+s8W*!r;Zcsr;Zcsr;Z`rrr;uus8W&uq>^0hp]('is8W&u!<;utqZ$Bl\,Us~>
+XT/8"mJm.coDe^go`+jioDedioDeahs8W*!p](6nrVuisrr2rur;Zcsqu?ZrqZ$Qqq>UEpqZ$Qq
+s8W*!r;Zcsr;Zcsr;Z`rrr;uus8W&uq>^0hp]('is8W&u!<;utqZ$Bl\,Us~>
+Y5eG#m/I%coDe^gp&Fpip&>$ms8;rkrrN3#s8E#ms8N)us8E#ss8N)us8N)ts8E#qs8E#qs8N)p
+rr<&qs8N)os8E#ss8N)ss8E#ts8;p!rr<&trr<&ts7ZNes8)frs8Duus8;rns7u`+s*t~>
+Y5eG#m/I%coDe^gp&Fpip&>$ms8;rkrrN3#s8E#ms8N)us8E#ss8N)us8N)ts8E#qs8E#qs8N)p
+rr<&qs8N)os8E#ss8N)ss8E#ts8;p!rr<&trr<&ts7ZNes8)frs8Duus8;rns7u`+s*t~>
+Y5eG#m/I%coDe^gp&Fpip&>$ms8;rkrrN3#s8E#ms8N)us8E#ss8N)us8N)ts8E#qs8E#qs8N)p
+rr<&qs8N)os8E#ss8N)ss8E#ts8;p!rr<&trr<&ts7ZNes8)frs8Duus8;rns7u`+s*t~>
+YQ+P$h>dERo`+ghp&FmhpAb!ipAb-ms8W&uqu6]ts8W&urVultqu?Qor;ZcsqZ$Kor;Zcsqu?Zr
+!<;utrr;rtrVultr;ZTnrr;uurVuWmpAashs8W&us8W#tq>^<l])R9~>
+YQ+P$h>dERo`+ghp&FmhpAb!ipAb-ms8W&uqu6]ts8W&urVultqu?Qor;ZcsqZ$Kor;Zcsqu?Zr
+!<;utrr;rtrVultr;ZTnrr;uurVuWmpAashs8W&us8W#tq>^<l])R9~>
+YQ+P$h>dERo`+ghp&FmhpAb!ipAb-ms8W&uqu6]ts8W&urVultqu?Qor;ZcsqZ$Kor;Zcsqu?Zr
+!<;utrr;rtrVultr;ZTnrr;uurVuWmpAashs8W&us8W#tq>^<l])R9~>
+Z2ab&h>dERo`+ghp&FmhpAashpAb*ls8W*!p](3mrr;rtqu?Tpqu?ZrqZ$Kor;Zcsqu?Zr!<;ut
+rVultrVultrVucq!ri6#rr;rtrVults8VuspAapg!<<#us8W#tq#C6l]DmB~>
+Z2ab&h>dERo`+ghp&FmhpAashpAb*ls8W*!p](3mrr;rtqu?Tpqu?ZrqZ$Kor;Zcsqu?Zr!<;ut
+rVultrVultrVucq!ri6#rr;rtrVults8VuspAapg!<<#us8W#tq#C6l]DmB~>
+Z2ab&h>dERo`+ghp&FmhpAashpAb*ls8W*!p](3mrr;rtqu?Tpqu?ZrqZ$Kor;Zcsqu?Zr!<;ut
+rVultrVultrVucq!ri6#rr;rtrVults8VuspAapg!<<#us8W#tq#C6l]DmB~>
+ZN'k'hZ*KRp&Fpio`+afp]('ipAb*l!<;utq#C9mrr;uuqZ$Koqu?ZrqZ$Npqu?Zrqu?Zrs8W&u
+rVultrVuisrr;lrs8W*!rr;uurVuTlp&Fjg!ri6#rVuisp](0l]`3K~>
+ZN'k'hZ*KRp&Fpio`+afp]('ipAb*l!<;utq#C9mrr;uuqZ$Koqu?ZrqZ$Npqu?Zrqu?Zrs8W&u
+rVultrVuisrr;lrs8W*!rr;uurVuTlp&Fjg!ri6#rVuisp](0l]`3K~>
+ZN'k'hZ*KRp&Fpio`+afp]('ipAb*l!<;utq#C9mrr;uuqZ$Koqu?ZrqZ$Npqu?Zrqu?Zrs8W&u
+rVultrVuisrr;lrs8W*!rr;uurVuTlp&Fjg!ri6#rVuisp](0l]`3K~>
+[/^()hZ*KRo`+jioDedis8N'!pAb*l!<<#upAb*l!<;utp](6n!WN0!s8N)ps8E#qs8N)qs8E#q
+s8N)rs8Duus8E#rs8N)ts8N)ts82iss8E#us8E#ss7ZNds7ZNls8;rlrr<&2s*t~>
+[/^()hZ*KRo`+jioDedis8N'!pAb*l!<<#upAb*l!<;utp](6n!WN0!s8N)ps8E#qs8N)qs8E#q
+s8N)rs8Duus8E#rs8N)ts8N)ts82iss8E#us8E#ss7ZNds7ZNls8;rlrr<&2s*t~>
+[/^()hZ*KRo`+jioDedis8N'!pAb*l!<<#upAb*l!<;utp](6n!WN0!s8N)ps8E#qs8N)qs8E#q
+s8N)rs8Duus8E#rs8N)ts8N)ts82iss8E#us8E#ss7ZNds7ZNls8;rlrr<&2s*t~>
+[K$1*hZ*NSo`+jioDeahoDedis8W*!pAb*ls8W#tq#C<n!ri9#r;cZnrrDrrrrDlprW)iqrrDoq
+rrE*!rrDusrrE#trrE#tquHcsrrE&urrDrrp]1<nrrDlpp]19mr;a,&J,~>
+[K$1*hZ*NSo`+jioDeahoDedis8W*!pAb*ls8W#tq#C<n!ri9#r;cZnrrDrrrrDlprW)iqrrDoq
+rrE*!rrDusrrE#trrE#tquHcsrrE&urrDrrp]1<nrrDlpp]19mr;a,&J,~>
+[K$1*hZ*NSo`+jioDeahoDedis8W*!pAb*ls8W#tq#C<n!ri9#r;cZnrrDrrrrDlprW)iqrrDoq
+rrE*!rrDusrrE#trrE#tquHcsrrE&urrDrrp]1<nrrDlpp]19mr;a,&J,~>
+[f?=,h>dHSoDeaho`+ghoDedio)J[hrr;rtq#C<ns8N*"s8;rns8N)rs8N)ps8E#ps8N)rs8N*!
+s8N)ss8N)ts8E#ss82iss8E#ts8N)rs7cTos8E#os7cTls8;r(s*t~>
+[f?=,h>dHSoDeaho`+ghoDedio)J[hrr;rtq#C<ns8N*"s8;rns8N)rs8N)ps8E#ps8N)rs8N*!
+s8N)ss8N)ts8E#ss82iss8E#ts8N)rs7cTos8E#os7cTls8;r(s*t~>
+[f?=,h>dHSoDeaho`+ghoDedio)J[hrr;rtq#C<ns8N*"s8;rns8N)rs8N)ps8E#ps8N)rs8N*!
+s8N)ss8N)ts8E#ss82iss8E#ts8N)rs7cTos8E#os7cTls8;r(s*t~>
+\GuL-bl@VAo`+jioDeaho`"pls8E#ts8E#qrr<&us8N)urrE-"r;Zlu!;uls!;c`p!;c`q!;ZZp
+!;lfr!<<)u!;uls!<)rt!;ulq!<<*!!<<)t!;lfk!<<*!!;HNh!;ulq!4;cV~>
+\GuL-bl@VAo`+jioDeaho`"pls8E#ts8E#qrr<&us8N)urrE-"r;Zlu!;uls!;c`p!;c`q!;ZZp
+!;lfr!<<)u!;uls!<)rt!;ulq!<<*!!<<)t!;lfk!<<*!!;HNh!;ulq!4;cV~>
+\GuL-bl@VAo`+jioDeaho`"pls8E#ts8E#qrr<&us8N)urrE-"r;Zlu!;uls!;c`p!;c`q!;ZZp
+!;lfr!<<)u!;uls!<)rt!;ulq!<<*!!<<)t!;lfk!<<*!!;HNh!;ulq!4;cV~>
+\c;U.bQ%M@p&FsjoDeaho`+ghr;Q`squ?Wq!<<#urr3!!s8E#us8N)ts8N)qs82lqs8E#ps82lq
+s8N)qs8N'!s8;rts8N)rs8;ots82iurr<&qs7lZps8E#ms7lZls8;r+s*t~>
+\c;U.bQ%M@p&FsjoDeaho`+ghr;Q`squ?Wq!<<#urr3!!s8E#us8N)ts8N)qs82lqs8E#ps82lq
+s8N)qs8N'!s8;rts8N)rs8;ots82iurr<&qs7lZps8E#ms7lZls8;r+s*t~>
+\c;U.bQ%M@p&FsjoDeaho`+ghr;Q`squ?Wq!<<#urr3!!s8E#us8N)ts8N)qs82lqs8E#ps82lq
+s8N)qs8N'!s8;rts8N)rs8;ots82iurr<&qs7lZps8E#ms7lZls8;r+s*t~>
+]Dqg0bQ%M@o`+jio`+gho`+ghp&G!k!<<#urVm$$rr<'!s8E#ts8E#ps82lqs8N)ps8;rqs8N)q
+s7lWps8E#rs766ds7u`qs8N)ls8)fms8;r,s*t~>
+]Dqg0bQ%M@o`+jio`+gho`+ghp&G!k!<<#urVm$$rr<'!s8E#ts8E#ps82lqs8N)ps8;rqs8N)q
+s7lWps8E#rs766ds7u`qs8N)ls8)fms8;r,s*t~>
+]Dqg0bQ%M@o`+jio`+gho`+ghp&G!k!<<#urVm$$rr<'!s8E#ts8E#ps82lqs8N)ps8;rqs8N)q
+s7lWps8E#rs766ds7u`qs8N)ls8)fms8;r,s*t~>
+]`7p1bl@VAo`+jioDe[fp&FmhpAb*ls8W*!r;Q`sr;ZcsrVultq>^?mrVultq>^Bnr;ZcsqZ$?k
+s8W*!r;ZHj!<<#uq>^9k!<<#uo`+ghq>^Eo\Gq'~>
+]`7p1bl@VAo`+jioDe[fp&FmhpAb*ls8W*!r;Q`sr;ZcsrVultq>^?mrVultq>^Bnr;ZcsqZ$?k
+s8W*!r;ZHj!<<#uq>^9k!<<#uo`+ghq>^Eo\Gq'~>
+]`7p1bl@VAo`+jioDe[fp&FmhpAb*ls8W*!r;Q`sr;ZcsrVultq>^?mrVultq>^Bnr;ZcsqZ$?k
+s8W*!r;ZHj!<<#uq>^9k!<<#uo`+ghq>^Eo\Gq'~>
+^&S'3cMmnFs8;ris82lhs8;ourrD`lq#L0hrW)uurW)lr!!)utrW)osrrDoqquHZprrDlpr;ccq
+rrDoqq#LHprrDrrrrE*!qZ-ZrrrDioq>^NqrW)TjquHQmr;aG/J,~>
+^&S'3cMmnFs8;ris82lhs8;ourrD`lq#L0hrW)uurW)lr!!)utrW)osrrDoqquHZprrDlpr;ccq
+rrDoqq#LHprrDrrrrE*!qZ-ZrrrDioq>^NqrW)TjquHQmr;aG/J,~>
+^&S'3cMmnFs8;ris82lhs8;ourrD`lq#L0hrW)uurW)lr!!)utrW)osrrDoqquHZprrDlpr;ccq
+rrDoqq#LHprrDrrrrE*!qZ-ZrrrDioq>^NqrW)TjquHQmr;aG/J,~>
+^]464cN!eBo`+ghoDeahoDeUdp](3ms8W#tr;Q`srVultrVuisq>UNsrr<&ss8N)ps8;rqs8N)q
+s8N'!s82lss8E#rs8N)us8)crs8E#ms8)ctrr<&is8;rns8;r0s*t~>
+^]464cN!eBo`+ghoDeahoDeUdp](3ms8W#tr;Q`srVultrVuisq>UNsrr<&ss8N)ps8;rqs8N)q
+s8N'!s82lss8E#rs8N)us8)crs8E#ms8)ctrr<&is8;rns8;r0s*t~>
+^]464cN!eBo`+ghoDeahoDeUdp](3ms8W#tr;Q`srVultrVuisq>UNsrr<&ss8N)ps8;rqs8N)q
+s8N'!s82lss8E#rs8N)us8)crs8E#ms8)ctrr<&is8;rns8;r0s*t~>
+_#O?5c2[bCoDeaho`+gho)JXg!ri6#pAb*lrr;osr;Q`srr;uurVucqq>^Hpqu?Zrq>^Bnr;Z`r
+qu?Zr!<;rsrr;uur;ZcsrVucqs8W*!rr;uuqu?Eko)J[hp](0l^&NT~>
+_#O?5c2[bCoDeaho`+gho)JXg!ri6#pAb*lrr;osr;Q`srr;uurVucqq>^Hpqu?Zrq>^Bnr;Z`r
+qu?Zr!<;rsrr;uur;ZcsrVucqs8W*!rr;uuqu?Eko)J[hp](0l^&NT~>
+_#O?5c2[bCoDeaho`+gho)JXg!ri6#pAb*lrr;osr;Q`srr;uurVucqq>^Hpqu?Zrq>^Bnr;Z`r
+qu?Zr!<;rsrr;uur;ZcsrVucqs8W*!rr;uuqu?Eko)J[hp](0l^&NT~>
+_Z0Q7]Dqd/p&Fpio`+gho`+ghrr;osr;Zcss8W&urVucqs8N'!r;Zcsqu?Zr!WN/ss8;rps8N)r
+s8N*!s8;rss8N)ss8E#ts8)crs8E#us8N)qs7lZUs8;r3s*t~>
+_Z0Q7]Dqd/p&Fpio`+gho`+ghrr;osr;Zcss8W&urVucqs8N'!r;Zcsqu?Zr!WN/ss8;rps8N)r
+s8N*!s8;rss8N)ss8E#ts8)crs8E#us8N)qs7lZUs8;r3s*t~>
+_Z0Q7]Dqd/p&Fpio`+gho`+ghrr;osr;Zcss8W&urVucqs8N'!r;Zcsqu?Zr!WN/ss8;rps8N)r
+s8N*!s8;rss8N)ss8E#ts8)crs8E#us8N)qs7lZUs8;r3s*t~>
+_uKZ8])V[.pAb!io`+jio`+ghrVuisr;Z`rs8W*!r;Z]qs8W&urr;rtr;ZWor;Z`rqu?QorVuis
+!<;or!<<#u#6+Z's8N'!rVucqs8W&us8W*!qZ$?kj8])Y^]/f~>
+_uKZ8])V[.pAb!io`+jio`+ghrVuisr;Z`rs8W*!r;Z]qs8W&urr;rtr;ZWor;Z`rqu?QorVuis
+!<;or!<<#u#6+Z's8N'!rVucqs8W&us8W*!qZ$?kj8])Y^]/f~>
+_uKZ8])V[.pAb!io`+jio`+ghrVuisr;Z`rs8W*!r;Z]qs8W&urr;rtr;ZWor;Z`rqu?QorVuis
+!<;or!<<#u#6+Z's8N'!rVucqs8W&us8W*!qZ$?kj8])Y^]/f~>
+`W,l:])V[.p&Fpio`+gho`+dgrVultr;Z]q!<<#urVufrrr;uurVultqu?Qoqu?Wqr;ZWor;Zcs
+s8Vio#6+Z's8N'!r;Z]qrr;uus8W*!q>^9kirArW_>f#~>
+`W,l:])V[.p&Fpio`+gho`+dgrVultr;Z]q!<<#urVufrrr;uurVultqu?Qoqu?Wqr;ZWor;Zcs
+s8Vio#6+Z's8N'!r;Z]qrr;uus8W*!q>^9kirArW_>f#~>
+`W,l:])V[.p&Fpio`+gho`+dgrVultr;Z]q!<<#urVufrrr;uurVultqu?Qoqu?Wqr;ZWor;Zcs
+s8Vio#6+Z's8N'!r;Z]qrr;uus8W*!q>^9kirArW_>f#~>
+`rGu;]`7j/p&FpioDe[fp&FmhpAb*l"TJK%!!)rsrW)rtrW)osrrDrrquHWorrDrrqZ-QorrE&u
+q#CQt!!*'!rW)lrr;cltrVururW)coq>fOTr;a_7J,~>
+`rGu;]`7j/p&FpioDe[fp&FmhpAb*l"TJK%!!)rsrW)rtrW)osrrDrrquHWorrDrrqZ-QorrE&u
+q#CQt!!*'!rW)lrr;cltrVururW)coq>fOTr;a_7J,~>
+`rGu;]`7j/p&FpioDe[fp&FmhpAb*l"TJK%!!)rsrW)rtrW)osrrDrrquHWorrDrrqZ-QorrE&u
+q#CQt!!*'!rW)lrr;cltrVururW)coq>fOTr;a_7J,~>
+a8c,=^&Rs0o`+ghoDe[fp&Fdeq#C<ns8W#tr;Z`rrr;uurVultqZ$Hnr;Zcsq>^?mr;Zcsrr;Zl
+rr;uur;ZZps8W*!s8W*!p](*jiW&iV`;b>~>
+a8c,=^&Rs0o`+ghoDe[fp&Fdeq#C<ns8W#tr;Z`rrr;uurVultqZ$Hnr;Zcsq>^?mr;Zcsrr;Zl
+rr;uur;ZZps8W*!s8W*!p](*jiW&iV`;b>~>
+a8c,=^&Rs0o`+ghoDe[fp&Fdeq#C<ns8W#tr;Z`rrr;uurVultqZ$Hnr;Zcsq>^?mr;Zcsrr;Zl
+rr;uur;ZZps8W*!s8W*!p](*jiW&iV`;b>~>
+aoD;>^An'1o`+ghoDeXep&Fgfp](3ms8W#tqYpNqrr;rtrVultqZ$Koqu?Zrq>^?mr;ZcsrVllu
+s8)d#rr<'!rr<&rs82iss8E!"rr<&ms82lTs8;r:s*t~>
+aoD;>^An'1o`+ghoDeXep&Fgfp](3ms8W#tqYpNqrr;rtrVultqZ$Koqu?Zrq>^?mr;ZcsrVllu
+s8)d#rr<'!rr<&rs82iss8E!"rr<&ms82lTs8;r:s*t~>
+aoD;>^An'1o`+ghoDeXep&Fgfp](3ms8W#tqYpNqrr;rtrVultqZ$Koqu?Zrq>^?mr;ZcsrVllu
+s8)d#rr<'!rr<&rs82iss8E!"rr<&ms82lTs8;r:s*t~>
+b5_D?^&S'3oDe[foDeaho`+gh!<;utqZ$Qqs8W&us8VusrVuiss8W&us8Vuss8W*!rr;osqu?Tp
+qu?QorVuisqu?Nn"TJH%s8W&uqu?Qo!<;orpAb$jhuEZU`rCP~>
+b5_D?^&S'3oDe[foDeaho`+gh!<;utqZ$Qqs8W&us8VusrVuiss8W&us8Vuss8W*!rr;osqu?Tp
+qu?QorVuisqu?Nn"TJH%s8W&uqu?Qo!<;orpAb$jhuEZU`rCP~>
+b5_D?^&S'3oDe[foDeaho`+gh!<;utqZ$Qqs8W&us8VusrVuiss8W&us8Vuss8W*!rr;osqu?Tp
+qu?QorVuisqu?Nn"TJH%s8W&uqu?Qo!<;orpAb$jhuEZU`rCP~>
+bl@VAWrMqrp&Fpio`+gh!<;utqZ$Np!<<#us8VusrVuisrr;uurr;lrs8W*!rr;osqu?Tpqu?Tp
+r;Z`rqu?Zr!<;orrr;uurr2rurr;lr"oeQ&rr<&ls8;rSs8;r=s*t~>
+bl@VAWrMqrp&Fpio`+gh!<;utqZ$Np!<<#us8VusrVuisrr;uurr;lrs8W*!rr;osqu?Tpqu?Tp
+r;Z`rqu?Zr!<;orrr;uurr2rurr;lr"oeQ&rr<&ls8;rSs8;r=s*t~>
+bl@VAWrMqrp&Fpio`+gh!<;utqZ$Np!<<#us8VusrVuisrr;uurr;lrs8W*!rr;osqu?Tpqu?Tp
+r;Z`rqu?Zr!<;orrr;uurr2rurr;lr"oeQ&rr<&ls8;rSs8;r=s*t~>
+c2[_BWrMtsp&FpioDe^grr2ruq>^Eo!<<#urr;osr;Z`rs8W&urr;lr!<<#urr;rtqu?Qoqu?Tp
+r;Z`rqu?Zr!<;orrr;uus8W*!qu?Hlo`+jihZ*NSao?k~>
+c2[_BWrMtsp&FpioDe^grr2ruq>^Eo!<<#urr;osr;Z`rs8W&urr;lr!<<#urr;rtqu?Qoqu?Tp
+r;Z`rqu?Zr!<;orrr;uus8W*!qu?Hlo`+jihZ*NSao?k~>
+c2[_BWrMtsp&FpioDe^grr2ruq>^Eo!<<#urr;osr;Z`rs8W&urr;lr!<<#urr;rtqu?Qoqu?Tp
+r;Z`rqu?Zr!<;orrr;uus8W*!qu?Hlo`+jihZ*NSao?k~>
+f`1pNr;ZZpX8i%sp&FpioDe[fp&G!k!<<#urVuisr;Z`rs8W&urVucq!ri6#rVuisqu?Qoqu?Tp
+rr;lr!ri6#rr;uus8Vrrs8W&u!ri6#qZ$?ko`+mjh#I<QpAb*lr;Zcsi;\<~>
+f`1pNr;ZZpX8i%sp&FpioDe[fp&G!k!<<#urVuisr;Z`rs8W&urVucq!ri6#rVuisqu?Qoqu?Tp
+rr;lr!ri6#rr;uus8Vrrs8W&u!ri6#qZ$?ko`+mjh#I<QpAb*lr;Zcsi;\<~>
+f`1pNr;ZZpX8i%sp&FpioDe[fp&G!k!<<#urVuisr;Z`rs8W&urVucq!ri6#rVuisqu?Qoqu?Tp
+rr;lr!ri6#rr;uus8Vrrs8W&u!ri6#qZ$?ko`+mjh#I<QpAb*lr;Zcsi;\<~>
+fDkjNrVucqXT/1uo`+dgoDe[fp&Fjgr;Z`rrVuisrr;uur;Z]q!<<#ur;Zcsqu?TpqZ$KorVufr
+!ri6#rr;uus8Vrrrr;uu!ri6#q>^9koDedih#I<QpAb-mr;Q`shuA3~>
+fDkjNrVucqXT/1uo`+dgoDe[fp&Fjgr;Z`rrVuisrr;uur;Z]q!<<#ur;Zcsqu?TpqZ$KorVufr
+!ri6#rr;uus8Vrrrr;uu!ri6#q>^9koDedih#I<QpAb-mr;Q`shuA3~>
+fDkjNrVucqXT/1uo`+dgoDe[fp&Fjgr;Z`rrVuisrr;uur;Z]q!<<#ur;Zcsqu?TpqZ$KorVufr
+!ri6#rr;uus8Vrrrr;uu!ri6#q>^9koDedih#I<QpAb-mr;Q`shuA3~>
+f)PaMrr;osXoJ;!o`+ghnc/FcpAashq>UEprr;oss8W&ur;Z`r!<<#ur;ZcsqZ$KoqZ$KorVufr
+!ri6#rr;uurr;iqs8W*!!ri6#q#C3kaoD>?pAb-mrr2ruhZ&*~>
+f)PaMrr;osXoJ;!o`+ghnc/FcpAashq>UEprr;oss8W&ur;Z`r!<<#ur;ZcsqZ$KoqZ$KorVufr
+!ri6#rr;uurr;iqs8W*!!ri6#q#C3kaoD>?pAb-mrr2ruhZ&*~>
+f)PaMrr;osXoJ;!o`+ghnc/FcpAashq>UEprr;oss8W&ur;Z`r!<<#ur;ZcsqZ$KoqZ$KorVufr
+!ri6#rr;uurr;iqs8W*!!ri6#q#C3kaoD>?pAb-mrr2ruhZ&*~>
+ec5LHXoJ;!o`+ghnc/Fcp&G!k!<;utq>UKrs8W&u!<;rsr;Z]q!ri6#qu?ZrqZ$Koqu?ZrqZ$Bl
+rr;rts8Voq!<;rsq#C0jaoD;>q#C?orr2ruhZ&*~>
+ec5LHXoJ;!o`+ghnc/Fcp&G!k!<;utq>UKrs8W&u!<;rsr;Z]q!ri6#qu?ZrqZ$Koqu?ZrqZ$Bl
+rr;rts8Voq!<;rsq#C0jaoD;>q#C?orr2ruhZ&*~>
+ec5LHXoJ;!o`+ghnc/Fcp&G!k!<;utq>UKrs8W&u!<;rsr;Z]q!ri6#qu?ZrqZ$Koqu?ZrqZ$Bl
+rr;rts8Voq!<;rsq#C0jaoD;>q#C?orr2ruhZ&*~>
+ec5OIXT/8"o`+afo)JRepAb$j!<;rsqu?Wq!<<#us8Vusr;Z`r!<<#uqu?Zrs8W*!rr;rtqZ$Np
+qu?KmrVultrr;rt$3'u*s8N'!rr<&os8)f;s8E#ms8N'"rrCmTJ,~>
+ec5OIXT/8"o`+afo)JRepAb$j!<;rsqu?Wq!<<#us8Vusr;Z`r!<<#uqu?Zrs8W*!rr;rtqZ$Np
+qu?KmrVultrr;rt$3'u*s8N'!rr<&os8)f;s8E#ms8N'"rrCmTJ,~>
+ec5OIXT/8"o`+afo)JRepAb$j!<;rsqu?Wq!<<#us8Vusr;Z`r!<<#uqu?Zrs8W*!rr;rtqZ$Np
+qu?KmrVultrr;rt$3'u*s8N'!rr<&os8)f;s8E#ms8N'"rrCmTJ,~>
+eGoOKS,`9ap&Fmho`+gh!<;utqZ$Bls8VrrrVufr!ri6#rVllus8E!"rr<&ts8E#rrrE-"rW)iq
+q#LEorrE*!r;ZitrW!-%!!*$!!;HNk!4r41!8RU)~>
+eGoOKS,`9ap&Fmho`+gh!<;utqZ$Bls8VrrrVufr!ri6#rVllus8E!"rr<&ts8E#rrrE-"rW)iq
+q#LEorrE*!r;ZitrW!-%!!*$!!;HNk!4r41!8RU)~>
+eGoOKS,`9ap&Fmho`+gh!<;utqZ$Bls8VrrrVufr!ri6#rVllus8E!"rr<&ts8E#rrrE-"rW)iq
+q#LEorrE*!r;ZitrW!-%!!*$!!;HNk!4r41!8RU)~>
+ec,^Orr<%hs82lgs82lhs8)crs8;ros8Duus8;rts82lqs8E#us8E#ss7lZns8N)ss8N'!s8E#q
+s8)d%rr<'!rr<'!s8;rts8N'!s82ljs82l/s8N)Ss*t~>
+ec,^Orr<%hs82lgs82lhs8)crs8;ros8Duus8;rts82lqs8E#us8E#ss7lZns8N)ss8N'!s8E#q
+s8)d%rr<'!rr<'!s8;rts8N'!s82ljs82l/s8N)Ss*t~>
+ec,^Orr<%hs82lgs82lhs8)crs8;ros8Duus8;rts82lqs8E#us8E#ss7lZns8N)ss8N'!s8E#q
+s8)d%rr<'!rr<'!s8;rts8N'!s82ljs82l/s8N)Ss*t~>
+ec,^Orr<%ks8)ffs7u`gs82lqs8N)qs8E#us8E#ts8;rrs8E#ts8N)ss7u`os8E#rs8N'!s82lq
+s8)d%rr<'!rr<'!s8;rts8Duus8;rjs8;r0s8N)Ss*t~>
+ec,^Orr<%ks8)ffs7u`gs82lqs8N)qs8E#us8E#ts8;rrs8E#ts8N)ss7u`os8E#rs8N'!s82lq
+s8)d%rr<'!rr<'!s8;rts8Duus8;rjs8;r0s8N)Ss*t~>
+ec,^Orr<%ks8)ffs7u`gs82lqs8N)qs8E#us8E#ts8;rrs8E#ts8N)ss7u`os8E#rs8N'!s82lq
+s8)d%rr<'!rr<'!s8;rts8Duus8;rjs8;r0s8N)Ss*t~>
+f)G^Mrr;uuUAt)joDeUdp&Fmhp&G!ks8W&urr;osrVuisrr;rtr;ZTnrVuisqu?KmrVu`p$NC)+
+s8N'!s8N'!r;Zcs!<;uto`+ji]`8!3h#Dm~>
+f)G^Mrr;uuUAt)joDeUdp&Fmhp&G!ks8W&urr;osrVuisrr;rtr;ZTnrVuisqu?KmrVu`p$NC)+
+s8N'!s8N'!r;Zcs!<;uto`+ji]`8!3h#Dm~>
+f)G^Mrr;uuUAt)joDeUdp&Fmhp&G!ks8W&urr;osrVuisrr;rtr;ZTnrVuisqu?KmrVu`p$NC)+
+s8N'!s8N'!r;Zcs!<;uto`+ji]`8!3h#Dm~>
+fDbgNr;ZcsV>pGno)JLcp&Fdep](0l!<<#urVufrrVultrVultr;ZTnr;ZcsqZ$Emr;ZWo!<<#u
+"oeQ&rr<&qs8)ffs8E#2s8N)Ss*t~>
+fDbgNr;ZcsV>pGno)JLcp&Fdep](0l!<<#urVufrrVultrVultr;ZTnr;ZcsqZ$Emr;ZWo!<<#u
+"oeQ&rr<&qs8)ffs8E#2s8N)Ss*t~>
+fDbgNr;ZcsV>pGno)JLcp&Fdep](0l!<<#urVufrrVultrVultr;ZTnr;ZcsqZ$Emr;ZWo!<<#u
+"oeQ&rr<&qs8)ffs8E#2s8N)Ss*t~>
+f`1sOr;Z`rWW2hqo)JUf!ri6#o`+^ep](0l!<;rsrVuisrVuisrr;rtr;ZTnr;ZcsqZ$Emr;ZWo
+s8W*!"oeQ&rr<&qs8)ferr<&2s8E#Ss*t~>
+f`1sOr;Z`rWW2hqo)JUf!ri6#o`+^ep](0l!<;rsrVuisrVuisrr;rtr;ZTnr;ZcsqZ$Emr;ZWo
+s8W*!"oeQ&rr<&qs8)ferr<&2s8E#Ss*t~>
+f`1sOr;Z`rWW2hqo)JUf!ri6#o`+^ep](0l!<;rsrVuisrVuisrr;rtr;ZTnr;ZcsqZ$Emr;ZWo
+s8W*!"oeQ&rr<&qs8)ferr<&2s8E#Ss*t~>
+JcGECrW)Nhq#L$dq>g6hr;ZitqZ-Tprr<'!qZ-Zrr;ccqq>gEmrrE*!rrE&uqZ-QoqZ-Zrrr<6&
+!!*$!!;ZZl!/:H'~>
+JcGECrW)Nhq#L$dq>g6hr;ZitqZ-Tprr<'!qZ-Zrr;ccqq>gEmrrE*!rrE&uqZ-QoqZ-Zrrr<6&
+!!*$!!;ZZl!/:H'~>
+JcGECrW)Nhq#L$dq>g6hr;ZitqZ-Tprr<'!qZ-Zrr;ccqq>gEmrrE*!rrE&uqZ-QoqZ-Zrrr<6&
+!!*$!!;ZZl!/:H'~>
+JcFj3p]1$fpAjsfquHcsqZ-NnqZ-Zrr;Zlu!<3#o!<3#s!<<)u!<3#o!<3#u!!*&u!<<)u!!*&t
+!;ZZl!/:H'~>
+JcFj3p]1$fpAjsfquHcsqZ-NnqZ-Zrr;Zlu!<3#o!<3#s!<<)u!<3#o!<3#u!!*&u!<<)u!!*&t
+!;ZZl!/:H'~>
+JcFj3p]1$fpAjsfquHcsqZ-NnqZ-Zrr;Zlu!<3#o!<3#s!<<)u!<3#o!<3#u!!*&u!<<)u!!*&t
+!;ZZl!/:H'~>
+JcFm4q#L*fqZ-Zr!!)`mquHcsquHTnqZ-Wqq>^Nqq#LBnr;cltrrE#tqu?fu!!*#urr<'!rW)rt
+rr<'!r;cWmquDHNJ,~>
+JcFm4q#L*fqZ-Zr!!)`mquHcsquHTnqZ-Wqq>^Nqq#LBnr;cltrrE#tqu?fu!!*#urr<'!rW)rt
+rr<'!r;cWmquDHNJ,~>
+JcFm4q#L*fqZ-Zr!!)`mquHcsquHTnqZ-Wqq>^Nqq#LBnr;cltrrE#tqu?fu!!*#urr<'!rW)rt
+rr<'!r;cWmquDHNJ,~>
+JcFm4quH?gqZ-9gqZ-ZrquHTnqZ-Wqq>gQqq#LBnr;ZitrW)osqu?`srW)uurr<'!rW)rtrr<'!
+r;cWmquDHNJ,~>
+JcFm4quH?gqZ-9gqZ-ZrquHTnqZ-Wqq>gQqq#LBnr;ZitrW)osqu?`srW)uurr<'!rW)rtrr<'!
+r;cWmquDHNJ,~>
+JcFm4quH?gqZ-9gqZ-ZrquHTnqZ-Wqq>gQqq#LBnr;ZitrW)osqu?`srW)uurr<'!rW)rtrr<'!
+r;cWmquDHNJ,~>
+JcFs6quH?gq>g0fqZ-Wqr;c`pr;Zp!!!)utqZ-ZrrVurur;ccqr;Zp!!!)rsquHcsrr<'!rVuru
+rW)rtq>g9ir;_QOJ,~>
+JcFs6quH?gq>g0fqZ-Wqr;c`pr;Zp!!!)utqZ-ZrrVurur;ccqr;Zp!!!)rsquHcsrr<'!rVuru
+rW)rtq>g9ir;_QOJ,~>
+JcFs6quH?gq>g0fqZ-Wqr;c`pr;Zp!!!)utqZ-ZrrVurur;ccqr;Zp!!!)rsquHcsrr<'!rVuru
+rW)rtq>g9ir;_QOJ,~>
+JcG'9qZ-6fq>g0fp](<orW)fpr;ZitrW)osquHcsrW)uur;cfrr;ZitrW)lrr;cisrr<9'!!*'!
+!!)rsqZ-?irW%ZPJ,~>
+JcG'9qZ-6fq>g0fp](<orW)fpr;ZitrW)osquHcsrW)uur;cfrr;ZitrW)lrr;cisrr<9'!!*'!
+!!)rsqZ-?irW%ZPJ,~>
+JcG'9qZ-6fq>g0fp](<orW)fpr;ZitrW)osquHcsrW)uur;cfrr;ZitrW)lrr;cisrr<9'!!*'!
+!!)rsqZ-?irW%ZPJ,~>
+JcG-;quH?gq#L$dpAk6n!!)rs!<E/p!<3#r!<<)u!<)rt!;uln!;lfp!<3#u!!E6$!<<#ur;ZWo
+pAb*lL&ZZ~>
+JcG-;quH?gq#L$dpAk6n!!)rs!<E/p!<3#r!<<)u!<)rt!;uln!;lfp!<3#u!!E6$!<<#ur;ZWo
+pAb*lL&ZZ~>
+JcG-;quH?gq#L$dpAk6n!!)rs!<E/p!<3#r!<<)u!<)rt!;uln!;lfp!<3#u!!E6$!<<#ur;ZWo
+pAb*lL&ZZ~>
+JcG3=qZ-9gp]0sdp&OpgoDnpkqZ$Wrqu?`srW)osq#CKr!!*#ur;cisrr<6&!!*$!!;lfn!;6Bl
+!/:H'~>
+JcG3=qZ-9gp]0sdp&OpgoDnpkqZ$Wrqu?`srW)osq#CKr!!*#ur;cisrr<6&!!*$!!;lfn!;6Bl
+!/:H'~>
+JcG3=qZ-9gp]0sdp&OpgoDnpkqZ$Wrqu?`srW)osq#CKr!!*#ur;cisrr<6&!!*$!!;lfn!;6Bl
+!/:H'~>
+JcG6>qZ-9gp]1'grr<'!pAk$hqZ$Wrq>gNpqu?`squHcsrr<3%!!*'!q>gQqrrE*!quH`rrr<6&
+!!*$!!;c`n!;6Bk!/CN(~>
+JcG6>qZ-9gp]1'grr<'!pAk$hqZ$Wrq>gNpqu?`squHcsrr<3%!!*'!q>gQqrrE*!quH`rrr<6&
+!!*$!!;c`n!;6Bk!/CN(~>
+JcG6>qZ-9gp]1'grr<'!pAk$hqZ$Wrq>gNpqu?`squHcsrr<3%!!*'!q>gQqrrE*!quH`rrr<6&
+!!*$!!;c`n!;6Bk!/CN(~>
+JcG6>rrDWip]1$fo`4deqZ$Wrq>gNpqu?`srW!'#!!*&u!!E6$!<;ips8W*!s8W#trVult"oeQ&
+rr<&qs82kJs7cPD~>
+JcG6>rrDWip]1$fo`4deqZ$Wrq>gNpqu?`srW!'#!!*&u!!E6$!<;ips8W*!s8W#trVult"oeQ&
+rr<&qs82kJs7cPD~>
+JcG6>rrDWip]1$fo`4deqZ$Wrq>gNpqu?`srW!'#!!*&u!!E6$!<;ips8W*!s8W#trVult"oeQ&
+rr<&qs82kJs7cPD~>
+JcF^/q#L'eqZ$WrquHQmq>^Nqq>gKor;ZitrW)uurr<0$!!*&m!<3#u!<<)r!<<*!!!*&s!;c`n
+!.k1Es*t~>
+JcF^/q#L'eqZ$WrquHQmq>^Nqq>gKor;ZitrW)uurr<0$!!*&m!<3#u!<<)r!<<*!!!*&s!;c`n
+!.k1Es*t~>
+JcF^/q#L'eqZ$WrquHQmq>^Nqq>gKor;ZitrW)uurr<0$!!*&m!<3#u!<<)r!<<*!!!*&s!;c`n
+!.k1Es*t~>
+JcFa0qZ-3ep&Omfq>gQqqZ-QorW)uurVurumf<@errE*!qZ-Zrq>g?kquD<Jp]#a~>
+JcFa0qZ-3ep&Omfq>gQqqZ-QorW)uurVurumf<@errE*!qZ-Zrq>g?kquD<Jp]#a~>
+JcFa0qZ-3ep&Omfq>gQqqZ-QorW)uurVurumf<@errE*!qZ-Zrq>g?kquD<Jp]#a~>
+JcFj3q>g*dpAjpeq>gQqqZ-QorW)uurW)uurr<'!qu?j!!!*&s!<)rt!!`H'!<<'!!<)rp!;QTm
+!.k1Es*t~>
+JcFj3q>g*dpAjpeq>gQqqZ-QorW)uurW)uurr<'!qu?j!!!*&s!<)rt!!`H'!<<'!!<)rp!;QTm
+!.k1Es*t~>
+JcFj3q>g*dpAjpeq>gQqqZ-QorW)uurW)uurr<'!qu?j!!!*&s!<)rt!!`H'!<<'!!<)rp!;QTm
+!.k1Es*t~>
+JcFp5qZ-6f!<E/p!;6Bf!!<0#s8;rps7lZos7u]qs7cTms8N''rr<'!rr<&ts8)fks8;qKs7cPD~>
+JcFp5qZ-6f!<E/p!;6Bf!!<0#s8;rps7lZos7u]qs7cTms8N''rr<'!rr<&ts8)fks8;qKs7cPD~>
+JcFp5qZ-6f!<E/p!;6Bf!!<0#s8;rps7lZos7u]qs7cTms8N''rr<'!rr<&ts8)fks8;qKs7cPD~>
+JcG$8q#L'ep&Oabq>^Nqq>gEmq#LBnqZ$Wrp]16lrr<6&!!*$!!;ulo!;QTn!.k1Ds*t~>
+JcG$8q#L'ep&Oabq>^Nqq>gEmq#LBnqZ$Wrp]16lrr<6&!!*$!!;ulo!;QTn!.k1Ds*t~>
+JcG$8q#L'ep&Oabq>^Nqq>gEmq#LBnqZ$Wrp]16lrr<6&!!*$!!;ulo!;QTn!.k1Ds*t~>
+JcG$8qZ-9goDn^err<'!nGrIdp&G*mo`,!lr;cltrr<'!qu?fu!!)rsquHHjrr@WMpA]X~>
+JcG$8qZ-9goDn^err<'!nGrIdp&G*mo`,!lr;cltrr<'!qu?fu!!)rsquHHjrr@WMpA]X~>
+JcG$8qZ-9goDn^err<'!nGrIdp&G*mo`,!lr;cltrr<'!qu?fu!!)rsquHHjrr@WMpA]X~>
+JcG$8!!)Ngnc8Renc/[irW)lrr;Zitq#CEpp](<oqZ-ZrrVurur;Zp!!!)orquHHjrr@WMpA]X~>
+JcG$8!!)Ngnc8Renc/[irW)lrr;Zitq#CEpp](<oqZ-ZrrVurur;Zp!!!)orquHHjrr@WMpA]X~>
+JcG$8!!)Ngnc8Renc/[irW)lrr;Zitq#CEpp](<oqZ-ZrrVurur;Zp!!!)orquHHjrr@WMpA]X~>
+JcFI(o)SUdo)Sah!!)rsr;Zitq#LHpo`,-p!!*'!rW)uur;Zp!!!)orquHHj!!%TMp&BO~>
+JcFI(o)SUdo)Sah!!)rsr;Zitq#LHpo`,-p!!*'!rW)uur;Zp!!!)orquHHj!!%TMp&BO~>
+JcFI(o)SUdo)Sah!!)rsr;Zitq#LHpo`,-p!!*'!rW)uur;Zp!!!)orquHHj!!%TMp&BO~>
+JcFO*o`4^coDn^eq>gQqq>gNpq#CNs!!*&u!<<)u!!E6$!<;utqZ$HnJcG!7J,~>
+JcFO*o`4^coDn^eq>gQqq>gNpq#CNs!!*&u!<<)u!!E6$!<;utqZ$HnJcG!7J,~>
+JcFO*o`4^coDn^eq>gQqq>gNpq#CNs!!*&u!<<)u!!E6$!<;utqZ$HnJcG!7J,~>
+JcFU,p&Oabo`4adqZ-Zrq>gNpq#LHprr<3%!!*'!rW)uuq>gBlr;_EKkl6/~>
+JcFU,p&Oabo`4adqZ-Zrq>gNpq#LHprr<3%!!*'!rW)uuq>gBlr;_EKkl6/~>
+JcFU,p&Oabo`4adqZ-Zrq>gNpq#LHprr<3%!!*'!rW)uuq>gBlr;_EKkl6/~>
+JcF[.pAjsf!!)uto`4adq>gQqqZ-Tpr;Zp!!!*#uqu?`srW)rtqZ-EkrW%NLkl6/~>
+JcF[.pAjsf!!)uto`4adq>gQqqZ-Tpr;Zp!!!*#uqu?`srW)rtqZ-EkrW%NLkl6/~>
+JcF[.pAjsf!!)uto`4adq>gQqqZ-Tpr;Zp!!!*#uqu?`srW)rtqZ-EkrW%NLkl6/~>
+JcFd1p]1!erW)uuo`4^cnc8Xgr;ZitrW)uurr<0$!!*&u!<)rp!;QTn!.k16s*t~>
+JcFd1p]1!erW)uuo`4^cnc8Xgr;ZitrW)uurr<0$!!*&u!<)rp!;QTn!.k16s*t~>
+JcFd1p]1!erW)uuo`4^cnc8Xgr;ZitrW)uurr<0$!!*&u!<)rp!;QTn!.k16s*t~>
+JcFj3p&Ogdr;Zitp]13krrDusnGrRgqu?`srW)rtqu?fu!!)rsquHKkrW%NLkl6/~>
+JcFj3p&Ogdr;Zitp]13krrDusnGrRgqu?`srW)rtqu?fu!!)rsquHKkrW%NLkl6/~>
+JcFj3p&Ogdr;Zitp]13krrDusnGrRgqu?`srW)rtqu?fu!!)rsquHKkrW%NLkl6/~>
+JcFm4o`4adrVurup&P$jrW)ospAb3nquH`rp]1<nqu?`srW)lrquHKkrr@WMkPp&~>
+JcFm4o`4adrVurup&P$jrW)ospAb3nquH`rp]1<nqu?`srW)lrquHKkrr@WMkPp&~>
+JcFm4o`4adrVurup&P$jrW)ospAb3nquH`rp]1<nqu?`srW)lrquHKkrr@WMkPp&~>
+JcFm4r;cBfo)SXerW)rtpAk6nqZ$Wrq>^Ts!!*#up]13kr;_EKgAc[~>
+JcFm4r;cBfo)SXerW)rtpAk6nqZ$Wrq>^Ts!!*#up]13kr;_EKgAc[~>
+JcFm4r;cBfo)SXerW)rtpAk6nqZ$Wrq>^Ts!!*#up]13kr;_EKgAc[~>
+JcF4!p&OjerVuruo`5!kqu?`sp&G*mpAk'ir;_EKgAc[~>
+JcF4!p&OjerVuruo`5!kqu?`sp&G*mpAk'ir;_EKgAc[~>
+JcF4!p&OjerVuruo`5!kqu?`sp&G*mpAk'ir;_EKgAc[~>
+JcF@%rr<'!p&OjenGrRgp&G*mqu?`spAk$hrW%NLg&HR~>
+JcF@%rr<'!p&OjenGrRgp&G*mqu?`spAk$hrW%NLg&HR~>
+JcF@%rr<'!p&OjenGrRgp&G*mqu?`spAk$hrW%NLg&HR~>
+JcFF'oDn^e!!*#unc8UfpAb3nqu?`spAk!grW%NLg&HR~>
+JcFF'oDn^e!!*#unc8UfpAb3nqu?`spAk!grW%NLg&HR~>
+JcFF'oDn^e!!*#unc8UfpAb3nqu?`spAk!grW%NLg&HR~>
+JcFO*oDn[dr;Zitnc8Rep](<oqu?`sr;ZitqZ-Ekrr@WMf`-I~>
+JcFO*oDn[dr;Zitnc8Rep](<oqu?`sr;ZitqZ-Ekrr@WMf`-I~>
+JcFO*oDn[dr;Zitnc8Rep](<oqu?`sr;ZitqZ-Ekrr@WMf`-I~>
+JcFU,p&Odcr;Zito)SgjrrE#tq#LHpq#LEoquHKkrr@WMf`-I~>
+JcFU,p&Odcr;Zito)SgjrrE#tq#LHpq#LEoquHKkrr@WMf`-I~>
+JcFU,p&Odcr;Zito)SgjrrE#tq#LHpq#LEoquHKkrr@WMf`-I~>
+JcF[.oDnXcr;Zitnc8^irW)osq>gQqq#LEoquD<JbQ!(~>
+JcF[.oDnXcr;Zitnc8^irW)osq>gQqq#LEoquD<JbQ!(~>
+JcF[.oDnXcr;Zitnc8^irW)osq>gQqq#LEoquD<JbQ!(~>
+JcFa0pAjgbo)Sgjr;cltrW)rtq#LHpq#LBnr;_EKb5Zt~>
+JcFa0pAjgbo)Sgjr;cltrW)rtq#LHpq#LBnr;_EKb5Zt~>
+JcFa0pAjgbo)Sgjr;cltrW)rtq#LHpq#LBnr;_EKb5Zt~>
+JcFa0quH6dnc8[hrrE&urW)uup](<op]16lr;_EKb5Zt~>
+JcFa0quH6dnc8[hrrE&urW)uup](<op]16lr;_EKb5Zt~>
+JcFa0quH6dnc8[hrrE&urW)uup](<op]16lr;_EKb5Zt~>
+JcF'rnGrRgrrE#trVurup]1?op]16lr;_EKao?k~>
+JcF'rnGrRgrrE#trVurup]1?op]16lr;_EKao?k~>
+JcF'rnGrRgrrE#trVurup]1?op]16lr;_EKao?k~>
+JcF-tnGrRgr;cisoDemkpAk*jrW%NLaT$b~>
+JcF-tnGrRgr;cisoDemkpAk*jrW%NLaT$b~>
+JcF-tnGrRgr;cisoDemkpAk*jrW%NLaT$b~>
+JcF4!nGrOfr;cisklCPZ!!%TMa8^Y~>
+JcF4!nGrOfr;cisklCPZ!!%TMa8^Y~>
+JcF4!nGrOfr;cisklCPZ!!%TMa8^Y~>
+JcF:#o`,!lrW)osr;cfrn,WLgquD<J^&NT~>
+JcF:#o`,!lrW)osr;cfrn,WLgquD<J^&NT~>
+JcF:#o`,!lrW)osr;cfrn,WLgquD<J^&NT~>
+JcFC&oDn[dr;cisn,WIfquD<J]`3K~>
+JcFC&oDn[dr;cisn,WIfquD<J]`3K~>
+JcFC&oDn[dr;cisn,WIfquD<J]`3K~>
+JcFI(nc8RequH`rp](<oq#LBnr;_EK]DmB~>
+JcFI(nc8RequH`rp](<oq#LBnr;_EK]DmB~>
+JcFI(nc8RequH`rp](<oq#LBnr;_EK]DmB~>
+JcFO*o)SXeqZ-Zrmf<:cr;_EK])R9~>
+JcFO*o)SXeqZ-Zrmf<:cr;_EK])R9~>
+JcFO*o)SXeqZ-Zrmf<:cr;_EK])R9~>
+JcFU,p&OjeqZ-ZrmK!.arW%NL\c70~>
+JcFU,p&OjeqZ-ZrmK!.arW%NL\c70~>
+JcFU,p&OjeqZ-ZrmK!.arW%NL\c70~>
+JcFX-q#L*fq>^NqmJqh<Y5a"~>
+JcFX-q#L*fq>^NqmJqh<Y5a"~>
+JcFX-q#L*fq>^NqmJqh<Y5a"~>
+JcFX-rW)NhjoBu4XT*e~>
+JcFX-rW)NhjoBu4XT*e~>
+JcFX-rW)NhjoBu4XT*e~>
+JcF'rl2^karW%NLX8d\~>
+JcF'rl2^karW%NLX8d\~>
+JcF'rl2^karW%NLX8d\~>
+JcF-tl2ZD8V#Pr~>
+JcF-tl2ZD8V#Pr~>
+JcF-tl2ZD8V#Pr~>
+JcF4!l2ZD8UAo`~>
+JcF4!l2ZD8UAo`~>
+JcF4!l2ZD8UAo`~>
+JcF:#l2ZD8T`9N~>
+JcF:#l2ZD8T`9N~>
+JcF:#l2ZD8T`9N~>
+JcF@%l2ZD8T)X<~>
+JcF@%l2ZD8T)X<~>
+JcF@%l2ZD8T)X<~>
+JcFF'n,S%>QN)I~>
+JcFF'n,S%>QN)I~>
+JcFF'n,S%>QN)I~>
+JcFL)o)O@AOoKq~>
+JcFL)o)O@AOoKq~>
+JcFL)o)O@AOoKq~>
+JcFR+p&K[DN;nD~>
+JcFR+p&K[DN;nD~>
+JcFR+p&K[DN;nD~>
+JcFU,q>c*HL];l~>
+JcFU,q>c*HL];l~>
+JcFU,q>c*HL];l~>
+JcFU,rr@WMK)^?~>
+JcFU,rr@WMK)^?~>
+JcFU,rr@WMK)^?~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+JcC<$JcFR+J,~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/vectorsin.ps b/books/ps/vectorsin.ps
deleted file mode 100644
index 7d6eeb5..0000000
--- a/books/ps/vectorsin.ps
+++ /dev/null
@@ -1,4310 +0,0 @@
-%!PS-Adobe-2.0
-%%DocumentFonts: Times-Roman
-%%Creator: Axiom
-%%CreationDate: today
-%%Pages: 1
-%%processing (hard) limit: 250 pts or 500 values for the operand stack.
-%%EndComments
-
-%------------------------------- prologue -------------------------------%
-%-------------------------- support procedures --------------------------%
-
-%--------- first create user dictionary with 100 entries max ------------%
-%          (number can be changed to accomodate definitions)             %
-
-100	dict	begin		%% using 100 entries in top level dictionary
-
-/FontHeight     12 def
-
-/inch
-        {       72 mul }
-        def
-
-% yVal and hVal are necessary because the Xwindow display origin
-% is at the upper left corner, while the postscript display
-% origin is at the lower left hand corner.
-
-/yVal		%% get Y value -- make upper left corner origin
-        {       maxY sub abs }	%% maxY is viewWindow height
-        def
-
-/hVal		%% get H value -- used for displaying title text
-        {       maxH sub abs }	%% maxH is viewWindow height+titleWindow height
-        def
-
-% loads in the font
-
-/loadFont
-        {       /Times-Roman findfont FontHeight scalefont setfont }
-        def
-
-% draws a rectangle with input operand: 
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/drawRect
-	{	1 index 1 add 0 rlineto		%% draw first side
-                0 exch 1 add neg rlineto	%% draw second side
-                1 add neg 0 rlineto		%% draw third side
-                closepath }			%% draw fourth side
-        def
-
-% create a rectangle with input operand in the view window: 
-%		y
-%		x
-%		height
-%		width
-% notice that this function does not "draw" or ink the rectangle.
-/rectangle
-        {       yVal moveto			%% set currentpoint for line
-		drawRect }			%% draws the rectangle
-        def
-
-% These are global variables that every draw procedure uses
-% THe operand should be as follows:
-%		viewWindow width
-%		viewWindow height
-%		title height
-/setDim
-        {       /maxX exch def			%% width of display
-                /maxY exch def			%% height of display
-		/titleH exch def		%% height of title
-		/maxH maxY titleH add def	%% height of display + title
-        } def
-
-%-------------------------- major procedures --------------------------%
-
-/title		%% draws a rectangle around the title of picture
-	{	gsave
-		newpath
-		moveto				%% lower left of title
-                titleH 1 add 0 exch rlineto	%% draw first side
-                1 add 0 rlineto			%% draw second side
-                1 add neg 0 exch rlineto
-		begin installGC stroke end	%% draw third side
-		grestore }
-	def
-
-/drawFrame      %% draw display frame
-        {	gsave
-                newpath
-                maxX maxY 0 0 rectangle
-		begin installGC stroke end
-                grestore }
-        def
-
-% updates the foreground color of existing graphics-context dictionary:
-%		foreground color
-%		dictionary name
-/setForeground
-	{	/FGcolor exch put }
-	def
-
-% updates the background color of existing graphics-context dictionary:
-%		background color
-%		dictionary name
-/setBackground
-	{	/BGcolor exch put }
-	def
-
-% updates the line width, line style, cap style, join style of
-% existing graphics-context dictionary:
-%		dictionary name
-%		join style
-%		cap style
-%		line width
-/setLineAttributes
-	{	begin
-		/JoinStyle exch def
-		/CapStyle  exch def
-		/LineWidth exch def
-		end }
-	def
-
-% creates a graphics context dictionary with the following information:
-%		/dictionary name
-%		foreground color
-%		background color
-%		line width
-%		cap style
-%		join style
-% this creates different graphical contexts for different drawing functions.
-/makeDict
-	{	5 dict 2 copy def begin	pop %% with dict name on top of stack
-		/FGcolor   exch def	%% define drawing attributes
-		/BGcolor   exch def	%% not heavily used
-		/LineWidth exch def
-		/CapStyle  exch def
-		/JoinStyle exch def
-		end }
-	def
-
-% makes the current dictionary attributes effective
-% this function takes the values in the current dictionary to set the context
-% these are the values currently being used: foreground, cap, join, and width
-/installGC
-	{
-		FGcolor currentgray ne
-		{FGcolor setgray} if		%% foreground color
-		CapStyle currentlinecap ne
-		{CapStyle setlinecap} if	%% cap style
-		JoinStyle currentlinejoin ne
-		{JoinStyle setlinejoin} if	%% join style
-		LineWidth currentlinewidth ne
-		{LineWidth setlinewidth} if }	%% line width
-	def
-
-% operand stack configuration in order to use psDrawLine:
-%		psDrawLine
-%		y0
-%		x0
-%		y1
-%		x1
-%		graphics-context dictionary
-% this draws a line from (x0, y0) to (x1, y1).
-
-/psDrawLine
-        {	gsave
-                newpath
-                yVal moveto
-                yVal lineto
-		begin installGC stroke end
-		grestore }
-        def
-
-% operand stack configuration in order to use psDrawStr:
-%		psDrawStr
-%		y
-%		x
-%		string
-%		graphics-context dictionary
-% this function draws a text string at (x,y).
-
-/psDrawStr
-        {	gsave
-		newpath
-                loadFont
-                yVal moveto
-		exch begin installGC show end
-                grestore }
-        def
-
-%-------------------------- script --------------------------%
-
-% 1 inch 1 inch translate
-
-   mark					%% mark bottom of our stack
-
-	0	0	1
-	1072693248	0	/globalGC1	makeDict
-	0	0	1
-	1072693248	0	/globalGC2	makeDict
-	0	0	1
-	1072693248	0	/trashGC	makeDict
-	0	0	1
-	1072693248	0	/componentGC	makeDict
-	0	0	1
-	1072693248	0	/opaqueGC	makeDict
-	0	0	1
-	1072693248	0	/renderGC	makeDict
-	0	0	1
-	1072693248	0	/globGC	makeDict
-	0	0	1
-	1072693248	0	/anotherGC	makeDict
-	1	0	1
-	1072693248	0	/renderGC	makeDict
-
-    gsave	% save graphics state for clipping path
-
-	1.000000	1.000000	scale
-
-	24	276	300	setDim
-	maxX maxY	0 0	rectangle	clip	% set clip path
-
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	36	223	244	76	psDrawLine
-	globGC	(X)	31	228	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	268	223	61	76	psDrawLine
-	globGC	(Y)	273	228	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	globalGC1	0.000000	setForeground
-	globGC	0.000000	setForeground
-	globalGC1	152	18	152	229	psDrawLine
-	globGC	(Z)	157	13	psDrawStr
-	globalGC1	106.000000	setForeground
-	globGC	106.000000	setForeground
-	1	0	0	componentGC	setLineAttributes
-	componentGC	0.000000	setForeground
-	componentGC	0.000000	setForeground
-	componentGC	175	52	152	57	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	161	54	175	52	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	57	175	52	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	56	157	60	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	166	57	177	56	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	168	59	177	56	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	59	162	63	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	60	179	59	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	62	179	59	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	62	167	66	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	63	181	62	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	64	181	62	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	66	172	69	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	180	67	184	66	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	180	67	184	66	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	187	69	177	72	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	70	187	69	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	185	70	187	69	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	191	72	182	75	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	73	191	72	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	189	73	191	72	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	195	76	187	78	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	193	76	195	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	193	76	195	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	199	79	192	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	79	199	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	80	199	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	203	82	197	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	82	203	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	83	203	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	85	202	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	207	86	208	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	207	86	208	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	212	88	207	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	211	89	212	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	212	89	212	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	217	92	213	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	216	92	217	92	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	217	92	217	92	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	222	95	218	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	222	95	222	95	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	222	95	222	95	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	227	98	224	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	227	98	227	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	227	98	227	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	233	101	229	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	232	101	233	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	232	101	233	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	238	103	235	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	237	104	238	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	238	104	238	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	244	106	240	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	243	107	244	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	244	107	244	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	250	109	246	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	249	110	250	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	249	110	250	109	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	256	111	252	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	254	113	256	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	255	113	256	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	262	114	258	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	260	116	262	114	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	261	116	262	114	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	268	116	264	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	266	119	268	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	267	119	268	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	274	118	270	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	272	122	274	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	274	122	274	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	281	120	276	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	277	125	281	120	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	280	126	281	120	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	287	121	282	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	283	129	287	121	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	287	129	287	121	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	294	122	288	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	288	132	294	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	293	134	294	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	169	53	148	60	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	155	56	169	53	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	58	169	53	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	57	152	63	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	161	59	171	57	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	61	171	57	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	173	60	157	66	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	166	62	173	60	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	64	173	60	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	64	162	69	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	170	65	176	64	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	67	176	64	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	68	167	72	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	175	69	179	68	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	175	70	179	68	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	71	172	75	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	72	182	71	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	180	73	182	71	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	186	75	177	78	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	183	75	186	75	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	76	186	75	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	190	78	182	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	79	190	78	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	79	190	78	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	194	81	187	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	82	194	81	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	193	82	194	81	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	85	192	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	85	198	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	85	198	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	203	88	197	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	89	203	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	89	203	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	91	203	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	207	92	208	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	207	92	208	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	213	95	208	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	212	95	213	95	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	212	95	213	95	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	218	98	213	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	217	98	218	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	217	98	218	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	223	101	219	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	222	101	223	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	223	101	223	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	229	104	224	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	228	104	229	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	228	105	229	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	234	107	230	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	233	108	234	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	234	108	234	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	240	110	236	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	239	111	240	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	240	111	240	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	246	113	241	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	245	114	246	113	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	246	114	246	113	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	253	115	247	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	251	117	253	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	252	117	253	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	259	118	253	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	257	120	259	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	258	120	259	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	266	120	259	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	263	123	266	120	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	264	123	266	120	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	272	122	265	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	269	126	272	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	271	127	272	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	279	124	271	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	274	129	279	124	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	277	130	279	124	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	287	126	277	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	280	133	287	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	284	134	287	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	294	127	284	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	285	136	294	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	291	138	294	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	54	143	63	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	58	162	54	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	60	162	54	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	164	58	148	66	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	155	61	164	58	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	157	63	164	58	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	62	152	69	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	160	64	167	62	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	161	66	167	62	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	170	66	157	72	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	164	68	170	66	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	166	69	170	66	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	173	70	162	75	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	169	71	173	70	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	170	72	173	70	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	73	167	78	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	173	75	176	73	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	174	75	176	73	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	180	77	172	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	78	180	77	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	78	180	77	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	81	177	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	183	81	184	81	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	183	82	184	81	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	189	84	182	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	187	85	189	84	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	85	189	84	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	193	88	187	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	88	193	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	88	193	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	91	193	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	91	198	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	92	198	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	203	94	198	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	95	203	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	95	203	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	98	203	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	207	98	208	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	207	98	208	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	213	101	209	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	213	101	213	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	213	102	213	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	219	104	214	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	218	105	219	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	218	105	219	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	225	107	220	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	224	108	225	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	224	108	225	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	230	111	225	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	229	111	230	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	230	111	230	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	236	114	231	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	235	114	236	114	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	236	115	236	114	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	243	117	237	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	241	118	243	117	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	242	118	243	117	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	249	119	243	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	247	121	249	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	248	121	249	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	256	122	248	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	253	124	256	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	254	124	256	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	263	125	254	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	259	127	263	125	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	261	128	263	125	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	270	127	260	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	266	130	270	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	267	131	270	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	278	129	267	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	272	133	278	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	274	135	278	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	285	131	273	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	277	137	285	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	281	139	285	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	294	133	279	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	283	141	294	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	287	143	294	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	155	55	138	66	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	61	155	55	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	147	63	155	55	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	157	59	143	69	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	64	157	59	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	151	65	157	59	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	160	64	148	72	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	67	160	64	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	156	68	160	64	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	68	152	75	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	70	163	68	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	160	71	163	68	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	72	157	78	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	74	167	72	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	164	74	167	72	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	76	162	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	168	77	171	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	169	78	171	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	175	79	167	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	81	175	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	173	81	175	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	83	172	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	84	179	83	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	84	179	83	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	183	87	177	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	88	183	87	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	88	183	87	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	91	183	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	187	91	188	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	187	91	188	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	193	94	188	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	95	193	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	95	193	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	98	193	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	98	198	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	98	198	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	203	101	198	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	101	203	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	203	102	203	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	104	204	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	105	209	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	105	209	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	214	108	209	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	213	108	214	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	214	108	214	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	220	111	215	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	219	112	220	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	219	112	220	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	226	114	221	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	225	115	226	114	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	225	115	226	114	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	233	118	226	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	231	118	233	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	231	119	233	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	239	121	232	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	237	122	239	121	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	238	122	239	121	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	246	124	238	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	243	125	246	124	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	244	125	246	124	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	253	127	244	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	250	128	253	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	251	129	253	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	260	129	250	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	256	131	260	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	257	132	260	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	268	132	256	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	262	135	268	132	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	264	136	268	132	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	276	134	262	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	268	138	276	134	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	271	140	276	134	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	284	137	268	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	274	141	284	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	277	144	284	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	293	138	274	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	280	145	293	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	284	148	293	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	147	56	133	69	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	137	63	147	56	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	141	65	147	56	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	61	138	72	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	66	150	61	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	67	150	61	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	65	143	75	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	69	153	65	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	70	153	65	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	157	70	148	78	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	73	157	70	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	73	157	70	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	160	74	152	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	157	76	160	74	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	77	160	74	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	164	78	157	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	80	164	78	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	80	164	78	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	169	82	162	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	83	169	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	84	169	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	173	86	167	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	87	173	86	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	87	173	86	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	90	173	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	91	178	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	91	178	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	183	94	178	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	94	183	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	94	183	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	97	183	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	187	98	188	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	187	98	188	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	193	101	188	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	101	193	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	102	193	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	104	194	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	105	198	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	105	198	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	204	108	199	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	203	108	204	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	203	109	204	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	210	111	204	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	112	210	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	112	210	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	216	115	210	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	215	115	216	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	215	116	216	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	222	118	216	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	221	119	222	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	221	119	222	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	228	122	221	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	227	122	228	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	227	123	228	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	235	125	227	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	233	126	235	125	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	234	126	235	125	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	242	128	233	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	239	129	242	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	240	130	242	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	249	131	239	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	246	133	249	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	247	133	249	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	257	134	245	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	252	136	257	134	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	253	137	257	134	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	265	137	251	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	259	139	265	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	260	141	265	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	273	140	257	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	265	143	273	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	267	145	273	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	282	142	263	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	271	146	282	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	274	149	282	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	292	145	269	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	277	150	292	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	280	153	292	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	58	128	72	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	131	66	139	58	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	67	139	58	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	142	63	133	75	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	136	69	142	63	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	70	142	63	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	68	138	78	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	141	72	146	68	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	144	73	146	68	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	72	143	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	75	150	72	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	76	150	72	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	77	147	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	151	79	154	77	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	79	154	77	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	81	152	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	156	83	158	81	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	157	83	158	81	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	85	157	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	161	86	162	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	87	162	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	89	162	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	166	90	167	89	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	166	90	167	89	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	93	168	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	94	172	93	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	94	172	93	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	97	173	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	97	177	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	98	177	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	101	178	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	101	182	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	101	182	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	104	183	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	187	105	188	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	187	105	188	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	193	108	189	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	108	193	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	193	109	193	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	199	112	194	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	112	199	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	112	199	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	205	115	200	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	204	116	205	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	204	116	205	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	211	119	205	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	210	119	211	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	210	119	211	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	217	122	211	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	216	123	217	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	216	123	217	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	224	126	216	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	222	126	224	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	223	127	224	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	231	129	222	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	229	130	231	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	229	130	231	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	238	133	228	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	235	134	238	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	236	134	238	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	245	136	234	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	242	137	245	136	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	243	138	245	136	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	253	140	240	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	249	141	253	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	249	142	253	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	262	143	246	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	255	144	262	143	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	256	146	262	143	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	270	146	252	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	262	148	270	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	263	150	270	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	280	149	258	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	268	151	280	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	270	154	280	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	290	152	265	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	273	155	290	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	276	159	290	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	131	60	123	75	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	124	69	131	60	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	69	131	60	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	65	128	78	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	71	134	65	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	72	134	65	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	138	70	133	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	75	138	70	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	137	75	138	70	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	75	138	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	78	143	75	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	142	79	143	75	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	147	79	142	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	82	147	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	82	147	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	151	84	147	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	86	151	84	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	151	86	151	84	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	156	88	152	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	155	89	156	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	156	90	156	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	161	92	157	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	160	93	161	92	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	161	93	161	92	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	166	96	163	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	97	166	96	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	166	97	166	96	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	100	168	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	170	101	171	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	101	171	100	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	104	173	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	104	177	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	105	177	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	108	178	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	108	182	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	108	182	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	112	184	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	187	112	188	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	187	112	188	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	194	115	189	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	193	116	194	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	193	116	194	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	200	119	195	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	199	120	200	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	199	120	200	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	206	123	200	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	205	123	206	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	205	123	206	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	212	127	206	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	211	127	212	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	211	127	212	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	219	130	211	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	218	131	219	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	218	131	219	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	226	134	217	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	224	134	226	134	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	224	135	226	134	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	234	138	223	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	231	138	234	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	231	139	234	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	241	141	229	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	238	142	241	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	238	143	241	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	249	145	235	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	244	146	249	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	245	147	249	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	258	149	241	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	251	149	258	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	252	151	258	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	267	152	247	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	258	153	267	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	259	155	267	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	277	155	253	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	264	157	277	155	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	266	159	277	155	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	287	159	260	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	270	160	287	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	272	164	287	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	63	118	78	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	117	72	122	63	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	72	122	63	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	126	68	123	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	123	75	126	68	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	126	75	126	68	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	131	73	128	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	78	131	73	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	131	78	131	73	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	78	133	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	81	135	78	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	81	135	78	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	82	137	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	138	85	140	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	85	140	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	87	142	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	144	89	145	87	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	89	145	87	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	91	147	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	93	150	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	93	150	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	155	95	152	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	96	155	95	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	155	96	155	95	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	160	99	158	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	100	160	99	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	160	100	160	99	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	104	163	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	104	165	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	104	165	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	108	168	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	170	108	171	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	108	171	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	112	173	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	112	176	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	112	176	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	115	179	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	116	182	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	116	182	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	119	184	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	120	188	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	120	188	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	194	123	190	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	194	124	194	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	194	124	194	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	201	127	195	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	200	127	201	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	200	128	201	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	207	131	201	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	206	131	207	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	206	132	207	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	214	135	206	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	213	135	214	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	213	135	214	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	221	139	212	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	219	139	221	139	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	220	139	221	139	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	229	143	218	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	226	143	229	143	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	226	143	229	143	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	237	147	224	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	233	147	237	147	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	233	148	237	147	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	245	151	230	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	240	151	245	151	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	240	152	245	151	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	254	155	236	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	247	154	254	155	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	248	156	254	155	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	263	158	242	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	254	158	263	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	254	160	263	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	273	162	248	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	260	162	273	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	261	165	273	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	284	166	255	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	266	166	284	166	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	267	170	284	166	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	113	66	113	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	75	113	66	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	75	113	66	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	118	71	118	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	116	78	118	71	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	78	118	71	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	123	76	123	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	81	123	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	124	81	123	76	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	81	127	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	127	85	128	81	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	84	128	81	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	86	132	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	132	88	133	86	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	88	133	86	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	138	90	137	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	137	92	138	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	138	92	138	90	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	94	142	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	142	96	143	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	96	143	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	99	147	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	100	148	99	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	100	148	99	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	103	152	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	104	154	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	104	154	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	107	158	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	108	159	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	108	159	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	111	163	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	112	165	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	112	165	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	115	168	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	170	116	171	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	170	116	171	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	119	173	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	120	177	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	120	177	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	183	123	179	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	124	183	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	124	183	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	189	127	184	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	128	189	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	128	189	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	195	132	190	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	195	132	195	132	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	195	132	195	132	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	136	196	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	201	136	202	136	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	201	136	202	136	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	140	201	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	140	209	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	140	209	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	216	144	207	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	214	144	216	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	215	144	216	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	224	148	213	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	221	148	224	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	221	148	224	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	232	152	219	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	228	152	232	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	228	153	232	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	240	156	225	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	235	156	240	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	236	157	240	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	249	161	231	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	242	160	249	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	243	161	249	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	258	165	237	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	249	164	258	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	250	166	258	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	269	169	243	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	256	168	269	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	256	171	269	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	280	174	250	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	262	171	280	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	262	175	280	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	104	69	108	85	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	104	78	104	69	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	78	104	69	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	74	113	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	81	109	74	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	113	81	109	74	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	79	117	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	84	115	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	117	84	115	79	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	84	122	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	88	120	84	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	88	120	84	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	125	89	127	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	125	92	125	89	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	126	92	125	89	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	131	94	132	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	131	96	131	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	132	95	131	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	136	98	137	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	136	99	136	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	137	99	136	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	142	102	142	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	142	103	142	102	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	142	103	142	102	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	147	107	147	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	147	107	147	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	147	107	147	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	111	152	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	111	153	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	111	153	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	115	158	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	115	159	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	115	159	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	119	163	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	164	120	165	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	120	165	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	123	168	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	170	124	171	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	124	171	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	128	174	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	128	177	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	128	177	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	183	132	179	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	183	132	183	132	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	183	132	183	132	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	190	136	185	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	189	136	190	136	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	189	136	190	136	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	140	190	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	140	196	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	140	196	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	203	144	196	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	144	203	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	145	203	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	211	149	202	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	149	211	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	149	211	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	218	153	208	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	216	153	218	153	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	216	153	218	153	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	226	158	214	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	223	157	226	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	223	158	226	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	235	162	220	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	230	161	235	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	230	162	235	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	244	167	226	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	237	165	244	167	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	237	167	244	167	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	253	172	232	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	244	169	253	172	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	244	172	253	172	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	264	177	238	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	251	173	264	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	251	176	264	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	275	182	245	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	257	177	275	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	257	181	275	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	95	73	103	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	82	95	73	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	81	95	73	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	101	78	107	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	85	101	78	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	84	101	78	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	107	83	112	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	88	107	83	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	110	88	107	83	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	112	88	117	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	113	92	112	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	91	112	88	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	118	93	122	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	119	95	118	93	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	95	118	93	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	124	97	127	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	124	99	124	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	125	99	124	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	102	132	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	103	129	102	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	103	129	102	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	106	137	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	107	135	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	136	107	135	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	141	111	142	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	141	111	141	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	141	111	141	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	147	115	147	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	147	115	147	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	147	115	147	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	119	152	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	119	153	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	153	119	153	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	123	158	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	124	159	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	124	159	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	128	163	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	128	165	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	128	165	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	132	169	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	132	171	132	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	132	171	132	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	136	174	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	136	177	136	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	136	177	136	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	140	180	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	140	184	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	141	184	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	191	145	185	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	190	145	191	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	190	145	191	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	149	191	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	149	198	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	149	198	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	205	154	197	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	204	153	205	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	204	154	205	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	213	158	203	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	211	158	213	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	210	158	213	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	221	163	208	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	218	162	221	163	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	217	163	221	163	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	229	168	215	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	225	167	229	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	225	168	229	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	238	173	221	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	232	171	238	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	232	172	238	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	247	179	227	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	239	175	247	179	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	238	177	247	179	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	258	184	233	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	246	179	258	184	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	245	182	258	184	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	269	190	239	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	252	183	269	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	251	187	269	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	86	77	97	91	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	90	86	86	77	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	95	84	86	77	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	92	82	102	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	89	92	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	99	88	92	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	98	87	107	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	101	92	98	87	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	91	98	87	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	105	92	112	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	95	105	92	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	95	105	92	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	97	117	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	112	99	111	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	113	99	111	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	117	101	122	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	117	103	117	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	118	103	117	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	123	106	127	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	123	107	123	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	124	107	123	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	110	132	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	111	128	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	111	128	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	115	137	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	115	134	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	115	134	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	119	142	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	119	140	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	141	119	140	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	123	147	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	123	146	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	123	146	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	128	152	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	128	152	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	128	152	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	132	158	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	132	159	132	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	132	159	132	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	136	163	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	136	165	136	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	136	165	136	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	141	169	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	141	171	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	141	171	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	145	174	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	145	178	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	145	178	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	185	150	180	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	149	185	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	150	185	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	154	186	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	191	154	192	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	191	154	192	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	199	159	191	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	158	199	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	159	199	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	206	164	197	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	205	163	206	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	204	163	206	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	214	169	203	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	212	168	214	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	211	168	214	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	223	174	209	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	219	172	223	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	218	173	223	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	231	180	215	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	226	177	231	180	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	225	178	231	180	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	241	185	221	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	233	181	241	185	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	232	183	241	185	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	251	191	228	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	240	185	251	191	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	239	188	251	191	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	262	198	234	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	247	189	262	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	245	193	262	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	82	92	94	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	84	90	77	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	87	88	77	82	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	84	87	97	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	89	93	84	87	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	91	91	84	87	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	91	92	102	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	94	96	91	92	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	95	91	92	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	97	106	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	100	100	97	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	101	99	97	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	101	111	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	105	103	103	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	103	103	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	110	106	116	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	107	110	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	107	110	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	116	110	121	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	117	111	116	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	117	111	116	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	114	126	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	115	122	114	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	123	115	122	114	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	119	131	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	119	128	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	119	128	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	123	137	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	123	134	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	123	134	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	127	142	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	128	140	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	128	140	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	132	147	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	132	146	132	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	132	146	132	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	136	152	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	136	152	136	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	136	152	136	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	141	158	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	141	159	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	141	159	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	145	163	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	145	165	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	145	165	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	150	169	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	150	172	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	150	172	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	154	175	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	154	178	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	154	178	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	185	159	180	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	185	159	185	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	185	159	185	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	193	164	186	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	163	193	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	191	164	193	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	200	169	192	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	199	168	200	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	168	200	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	208	175	198	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	206	173	208	175	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	205	173	208	175	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	216	180	204	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	213	178	216	180	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	212	178	216	180	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	225	186	210	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	220	182	225	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	219	183	225	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	234	192	216	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	227	187	234	192	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	226	189	234	192	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	243	199	222	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	234	191	243	199	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	232	194	243	199	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	254	206	229	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	241	195	254	206	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	238	198	254	206	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	68	87	87	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	94	68	87	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	80	92	68	87	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	76	92	91	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	82	97	76	92	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	84	95	76	92	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	83	97	96	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	87	100	83	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	89	99	83	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	90	101	101	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	93	104	90	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	94	103	90	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	106	106	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	98	108	96	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	99	107	96	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	110	111	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	104	111	103	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	105	111	103	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	114	116	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	110	115	109	114	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	110	115	109	114	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	119	121	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	116	119	115	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	116	119	115	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	123	126	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	124	121	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	123	121	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	127	131	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	128	128	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	128	128	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	132	136	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	132	134	132	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	132	134	132	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	136	142	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	136	140	136	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	136	140	136	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	141	147	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	141	146	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	141	146	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	145	152	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	145	152	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	145	152	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	150	158	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	150	159	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	150	159	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	154	163	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	154	165	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	154	165	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	159	169	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	159	172	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	159	172	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	164	175	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	164	179	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	164	179	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	186	169	181	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	185	168	186	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	185	169	186	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	193	175	187	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	173	193	175	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	174	193	175	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	201	180	192	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	199	178	201	180	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	179	201	180	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	186	198	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	206	183	209	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	205	184	209	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	217	192	205	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	213	188	217	192	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	212	189	217	192	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	226	199	211	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	221	193	226	199	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	219	194	226	199	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	235	206	217	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	228	197	235	206	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	225	199	235	206	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	245	213	223	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	235	201	245	213	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	231	204	245	213	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	60	92	81	101	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	71	99	60	92	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	74	96	60	92	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	68	97	86	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	76	102	68	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	78	100	68	97	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	75	102	91	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	81	105	75	102	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	82	103	75	102	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	82	106	95	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	86	108	82	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	87	107	82	106	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	89	110	100	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	92	112	89	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	93	111	89	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	115	105	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	98	116	96	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	98	115	96	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	119	110	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	104	120	102	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	104	119	102	119	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	123	115	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	110	124	109	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	110	124	109	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	128	120	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	116	128	115	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	116	128	115	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	132	126	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	132	121	132	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	132	121	132	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	127	136	131	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	136	127	136	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	136	127	136	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	141	136	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	141	134	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	141	134	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	145	141	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	145	140	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	145	140	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	150	147	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	150	146	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	150	146	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	154	152	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	154	152	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	154	152	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	159	158	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	159	159	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	159	159	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	164	164	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	164	165	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	164	165	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	169	169	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	168	172	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	168	172	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	174	175	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	173	179	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	173	179	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	186	180	181	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	185	178	186	180	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	185	179	186	180	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	193	186	187	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	183	193	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	191	184	193	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	201	192	193	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	199	188	201	192	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	189	201	192	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	198	199	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	206	193	209	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	205	194	209	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	218	205	205	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	214	198	218	205	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	211	199	218	205	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	226	212	212	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	221	203	226	212	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	217	205	226	212	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	236	221	218	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	228	207	236	221	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	223	209	236	221	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	52	98	76	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	65	103	52	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	67	100	52	98	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	60	103	80	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	69	106	60	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	71	104	60	103	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	68	107	85	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	74	109	68	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	75	108	68	107	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	75	111	90	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	80	113	75	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	81	112	75	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	82	115	95	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	86	117	82	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	86	116	82	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	89	120	100	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	91	120	89	120	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	92	120	89	120	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	124	105	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	124	96	124	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	98	124	96	124	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	128	110	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	128	102	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	128	102	128	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	132	115	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	132	108	132	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	132	108	132	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	136	120	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	137	115	136	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	136	115	136	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	141	125	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	141	121	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	141	121	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	127	145	131	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	127	145	127	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	127	145	127	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	150	136	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	150	133	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	150	133	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	154	141	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	154	140	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	154	140	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	159	147	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	159	146	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	159	146	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	164	152	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	163	152	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	163	152	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	169	158	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	168	159	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	168	159	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	174	164	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	173	165	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	173	165	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	179	170	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	178	172	179	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	178	172	179	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	179	185	175	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	183	179	185	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	183	179	185	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	186	191	181	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	185	188	186	191	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	189	186	191	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	193	197	187	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	194	193	197	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	191	194	193	197	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	201	204	194	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	199	199	201	204	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	199	201	204	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	209	211	200	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	206	204	209	211	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	204	205	209	211	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	217	219	206	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	213	209	217	219	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	210	210	217	219	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	226	227	212	204	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	221	213	226	227	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	215	215	226	227	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	45	104	70	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	59	108	45	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	60	105	45	104	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	53	108	75	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	63	111	53	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	64	109	53	108	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	61	112	80	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	68	114	61	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	69	113	61	112	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	68	116	84	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	74	118	68	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	74	116	68	116	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	75	120	89	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	79	121	75	120	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	80	120	75	120	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	82	124	94	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	85	125	82	124	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	85	124	82	124	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	89	129	99	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	91	129	89	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	91	128	89	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	133	104	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	133	96	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	133	96	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	137	109	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	137	102	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	137	102	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	141	114	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	141	108	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	141	108	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	145	120	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	145	115	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	145	115	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	150	125	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	150	121	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	150	121	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	127	154	130	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	127	154	127	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	127	154	127	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	159	136	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	159	133	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	159	133	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	164	141	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	163	139	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	163	139	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	168	147	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	168	145	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	168	145	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	173	152	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	173	152	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	173	152	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	179	158	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	178	158	179	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	178	158	179	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	184	164	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	183	165	184	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	164	183	165	184	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	190	170	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	188	171	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	188	171	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	196	176	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	193	178	196	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	194	178	196	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	185	203	182	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	185	199	185	203	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	183	199	185	203	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	209	188	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	192	204	192	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	190	204	192	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	200	217	194	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	199	209	200	217	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	196	210	200	217	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	207	225	200	204	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	206	214	207	225	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	202	215	207	225	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	215	234	207	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	213	219	215	234	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	207	220	215	234	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	38	110	64	111	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	53	113	38	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	54	109	38	110	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	46	114	69	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	57	116	46	114	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	58	113	46	114	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	54	118	74	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	62	119	54	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	63	117	54	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	62	122	79	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	68	123	62	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	68	121	62	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	69	126	83	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	73	126	69	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	73	125	69	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	76	130	88	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	79	130	76	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	79	129	76	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	83	133	93	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	85	134	83	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	85	133	83	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	89	137	98	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	91	138	89	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	91	137	89	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	142	104	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	142	96	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	141	96	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	146	109	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	146	102	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	145	102	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	150	114	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	150	108	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	150	108	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	114	154	119	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	154	114	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	154	114	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	159	125	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	159	120	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	159	120	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	126	163	130	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	127	163	126	163	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	127	163	126	163	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	168	135	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	168	133	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	168	133	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	173	141	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	173	139	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	172	139	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	178	147	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	177	145	178	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	177	145	178	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	151	183	152	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	151	182	151	183	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	151	182	151	183	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	157	189	158	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	188	157	189	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	157	188	157	189	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	164	195	164	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	164	193	164	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	193	164	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	170	201	170	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	198	170	201	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	169	198	170	201	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	208	176	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	177	204	176	208	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	204	176	208	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	183	215	182	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	184	209	183	215	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	209	183	215	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	190	222	188	204	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	191	214	190	222	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	188	215	190	222	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	231	195	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	198	220	197	231	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	194	220	197	231	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	204	240	201	214	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	205	224	204	240	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	199	224	204	240	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	31	117	59	115	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	47	117	31	117	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	47	114	31	117	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	40	120	63	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	52	121	40	120	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	52	118	40	120	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	48	124	68	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	57	124	48	124	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	56	122	48	124	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	55	127	73	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	62	127	55	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	62	126	55	127	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	63	131	78	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	67	131	63	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	67	130	63	131	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	70	135	83	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	73	135	70	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	73	134	70	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	138	88	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	79	138	77	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	79	138	77	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	83	142	93	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	85	142	83	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	85	142	83	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	89	146	98	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	91	146	89	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	91	146	89	146	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	150	103	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	150	96	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	150	96	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	155	108	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	154	102	155	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	154	102	155	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	159	113	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	159	108	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	109	159	108	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	114	163	119	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	163	114	163	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	114	163	114	163	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	168	124	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	168	120	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	168	120	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	126	173	130	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	126	172	126	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	126	172	126	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	132	178	135	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	132	177	132	178	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	132	177	132	178	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	138	183	141	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	138	182	138	183	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	138	182	138	183	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	144	188	147	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	144	187	144	188	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	144	187	144	188	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	194	152	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	151	192	150	194	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	192	150	194	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	156	200	158	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	157	198	156	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	156	197	156	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	206	164	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	163	203	162	206	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	203	162	206	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	168	212	170	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	170	209	168	212	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	168	208	168	212	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	174	220	176	204	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	214	174	220	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	174	214	174	220	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	180	227	183	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	183	219	180	227	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	180	219	180	227	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	187	236	189	214	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	190	225	187	236	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	186	224	187	236	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	193	245	195	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	197	229	193	245	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	191	229	193	245	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	25	123	53	118	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	42	122	25	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	41	119	25	123	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	34	126	58	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	46	125	34	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	46	123	34	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	42	130	62	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	51	129	42	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	50	127	42	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	50	133	67	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	56	132	50	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	56	131	50	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	57	136	72	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	62	136	57	136	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	61	135	57	136	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	64	140	77	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	68	139	64	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	67	139	64	140	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	71	143	82	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	73	143	71	143	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	73	143	71	143	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	147	87	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	79	147	77	147	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	79	146	77	147	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	83	151	92	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	85	151	83	151	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	85	150	83	151	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	90	155	97	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	91	155	90	155	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	91	155	90	155	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	159	102	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	159	96	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	97	159	96	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	164	108	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	163	102	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	163	102	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	168	113	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	168	108	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	167	108	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	113	173	118	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	114	172	113	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	114	172	113	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	119	177	124	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	177	119	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	177	119	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	125	182	129	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	126	182	125	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	126	181	125	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	131	187	135	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	132	186	131	187	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	131	186	131	187	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	137	193	141	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	138	192	137	193	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	137	191	137	193	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	142	198	147	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	197	142	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	197	142	198	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	204	152	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	202	148	204	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	202	148	204	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	210	158	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	156	208	154	210	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	207	154	210	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	217	164	204	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	213	159	217	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	160	213	159	217	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	224	171	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	168	219	165	224	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	166	218	165	224	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	171	232	177	214	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	175	224	171	232	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	172	224	171	232	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	176	240	183	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	230	176	240	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	178	229	176	240	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	182	249	189	223	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	189	235	182	249	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	183	233	182	249	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	20	130	47	122	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	37	127	20	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	35	124	20	130	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	28	133	52	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	41	130	28	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	40	128	28	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	36	135	56	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	46	134	36	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	45	132	36	135	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	44	138	61	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	51	137	44	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	50	136	44	138	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	51	142	66	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	56	141	51	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	56	140	51	142	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	58	145	71	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	62	144	58	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	61	143	58	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	65	149	76	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	68	148	65	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	67	147	65	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	71	152	81	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	73	152	71	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	73	151	71	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	156	86	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	79	155	77	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	79	155	77	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	84	160	91	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	85	159	84	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	85	159	84	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	90	164	96	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	91	164	90	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	90	163	90	164	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	95	168	102	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	168	95	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	168	95	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	101	173	107	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	172	101	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	172	101	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	107	177	112	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	177	107	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	176	107	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	113	182	118	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	114	181	113	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	113	181	113	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	118	187	123	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	119	186	118	187	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	119	186	118	187	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	124	192	129	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	125	191	124	192	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	125	191	124	192	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	197	135	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	131	196	129	197	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	196	129	197	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	203	141	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	136	201	135	203	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	136	201	135	203	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	209	146	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	142	207	140	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	141	206	140	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	215	152	204	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	212	145	215	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	147	212	145	215	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	151	221	158	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	218	151	221	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	217	151	221	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	156	228	165	214	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	160	223	156	228	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	158	222	156	228	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	161	236	171	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	167	229	161	236	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	164	228	161	236	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	166	244	177	223	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	174	234	166	244	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	169	233	166	244	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	170	253	183	228	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	181	239	170	253	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	175	237	170	253	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	15	136	41	126	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	32	132	15	136	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	29	128	15	136	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	23	139	46	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	36	135	23	139	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	34	133	23	139	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	31	141	50	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	40	139	31	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	39	137	31	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	39	144	55	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	46	142	39	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	45	141	39	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	46	147	60	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	51	145	46	147	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	50	144	46	147	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	53	150	65	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	56	149	53	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	56	148	53	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	59	154	70	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	62	153	59	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	62	152	59	154	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	65	157	75	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	68	156	65	157	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	67	156	65	157	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	72	161	80	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	73	160	72	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	73	160	72	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	78	165	85	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	79	164	78	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	79	164	78	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	83	169	90	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	85	168	83	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	84	168	83	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	89	173	96	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	90	172	89	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	90	172	89	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	95	177	101	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	177	95	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	176	95	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	100	182	106	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	102	181	100	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	101	181	100	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	186	112	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	107	186	106	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	107	185	106	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	191	117	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	113	190	111	191	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	112	190	111	191	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	117	196	123	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	118	195	117	196	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	118	195	117	196	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	201	129	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	124	200	122	201	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	123	200	122	201	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	127	207	135	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	205	127	207	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	205	127	207	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	132	213	140	204	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	211	132	213	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	210	132	213	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	137	219	146	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	141	216	137	219	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	216	137	219	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	142	225	152	214	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	222	142	225	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	221	142	225	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	147	232	159	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	228	147	232	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	150	227	147	232	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	151	240	165	223	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	233	151	240	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	156	232	151	240	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	156	248	171	228	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	239	156	248	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	162	237	156	248	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	159	257	177	233	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	173	244	159	257	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	168	241	159	257	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	11	143	35	129	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	27	136	11	143	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	24	133	11	143	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	19	145	40	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	31	140	19	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	29	138	19	145	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	27	147	44	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	35	143	27	147	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	34	142	27	147	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	34	150	49	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	40	147	34	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	39	146	34	150	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	41	152	54	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	46	150	41	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	45	149	41	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	47	155	59	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	51	154	47	155	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	50	153	47	155	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	54	159	64	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	57	157	54	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	56	157	54	159	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	60	162	69	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	62	161	60	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	62	160	60	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	66	166	74	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	68	165	66	166	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	67	164	66	166	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	72	169	79	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	73	169	72	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	73	168	72	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	173	84	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	79	173	77	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	78	172	77	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	83	177	90	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	84	177	83	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	84	176	83	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	89	182	95	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	90	181	89	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	90	181	89	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	94	186	100	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	95	185	94	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	95	185	94	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	99	191	106	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	101	190	99	191	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	100	190	99	191	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	105	195	111	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	195	105	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	194	105	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	110	200	117	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	200	110	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	199	110	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	206	123	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	117	205	115	206	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	116	204	115	206	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	211	128	204	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	210	120	211	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	209	120	211	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	125	217	134	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	215	125	217	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	127	214	125	217	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	223	140	214	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	221	129	223	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	132	220	129	223	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	134	229	146	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	226	134	229	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	137	225	134	229	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	138	236	152	223	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	232	138	236	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	230	138	236	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	142	243	159	228	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	151	238	142	243	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	236	142	243	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	251	165	233	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	157	243	146	251	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	154	241	146	251	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	259	171	239	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	165	249	149	259	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	160	245	149	259	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	7	149	29	133	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	22	141	7	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	18	138	7	149	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	15	151	34	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	26	144	15	151	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	23	143	15	151	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	22	153	38	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	30	148	22	153	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	28	147	22	153	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	29	155	43	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	35	151	29	155	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	34	150	29	155	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	36	157	48	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	40	155	36	157	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	39	154	36	157	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	42	160	53	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	46	158	42	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	45	158	42	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	48	163	58	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	51	162	48	163	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	50	161	48	163	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	54	167	63	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	57	165	54	167	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	56	165	54	167	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	60	170	68	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	62	169	60	170	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	62	169	60	170	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	66	174	73	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	67	173	66	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	67	173	66	174	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	72	178	78	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	73	177	72	178	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	73	177	72	178	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	182	83	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	78	181	77	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	78	181	77	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	82	186	89	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	84	185	82	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	83	185	82	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	88	190	94	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	89	190	88	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	89	190	88	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	93	195	100	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	94	194	93	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	94	194	93	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	98	200	105	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	99	199	98	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	99	199	98	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	205	111	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	105	204	103	205	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	104	204	103	205	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	210	116	204	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	110	209	108	210	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	110	208	108	210	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	113	215	122	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	214	113	215	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	115	213	113	215	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	117	221	128	214	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	219	117	221	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	219	117	221	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	227	134	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	126	225	122	227	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	125	224	122	227	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	126	233	140	223	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	131	230	126	233	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	229	126	233	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	130	239	146	228	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	137	236	130	239	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	234	130	239	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	246	152	233	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	143	242	133	246	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	141	239	133	246	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	136	254	159	239	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	149	247	136	254	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	146	244	136	254	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	262	165	244	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	157	253	139	262	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	152	249	139	262	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	4	155	23	137	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	18	145	4	155	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	13	143	4	155	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	12	156	27	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	21	149	12	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	18	147	12	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	18	158	32	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	26	152	18	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	23	151	18	158	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	25	160	37	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	30	156	25	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	29	155	25	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	31	162	42	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	35	159	31	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	34	159	31	162	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	37	165	47	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	41	163	37	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	40	162	37	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	43	168	51	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	46	166	43	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	45	166	43	168	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	49	171	56	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	51	170	49	171	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	50	170	49	171	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	55	175	62	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	56	174	55	175	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	56	173	55	175	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	60	178	67	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	62	178	60	178	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	61	177	60	178	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	66	182	72	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	67	182	66	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	67	181	66	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	71	186	77	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	72	186	71	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	72	185	71	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	76	190	82	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	190	76	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	77	190	76	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	82	195	88	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	83	194	82	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	82	194	82	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	87	199	93	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	88	199	87	199	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	88	198	87	199	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	92	204	99	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	93	203	92	204	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	93	203	92	204	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	209	104	204	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	98	208	96	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	98	208	96	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	101	214	110	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	213	101	214	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	213	101	214	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	219	116	214	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	218	106	219	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	108	218	106	219	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	110	224	122	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	113	223	110	224	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	113	223	110	224	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	114	230	128	223	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	118	229	114	230	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	118	228	114	230	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	118	236	134	228	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	124	234	118	236	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	123	233	118	236	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	242	140	233	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	240	121	242	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	128	238	121	242	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	125	249	146	239	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	135	246	125	249	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	243	125	249	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	127	256	152	244	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	141	251	127	256	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	139	248	127	256	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	129	263	159	249	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	148	257	129	263	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	145	252	129	263	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	2	160	17	141	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	13	149	2	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	8	148	2	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	8	161	21	144	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	17	153	8	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	13	152	8	161	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	15	163	26	148	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	21	157	15	163	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	18	156	15	163	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	21	165	31	152	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	26	160	21	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	24	160	21	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	27	167	35	156	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	30	164	27	167	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	29	163	27	167	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	33	170	40	160	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	35	167	33	170	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	34	167	33	170	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	38	173	45	165	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	41	171	38	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	40	171	38	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	44	176	50	169	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	46	175	44	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	45	174	44	176	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	49	179	55	173	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	51	178	49	179	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	50	178	49	179	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	55	183	60	177	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	56	182	55	183	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	56	182	55	183	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	60	187	66	182	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	61	186	60	187	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	61	186	60	187	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	65	191	71	186	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	66	190	65	191	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	66	190	65	191	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	70	195	76	190	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	71	194	70	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	71	194	70	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	75	199	81	195	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	76	198	75	199	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	76	198	75	199	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	80	203	87	200	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	81	203	80	203	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	81	203	80	203	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	85	208	92	204	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	86	208	85	208	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	86	207	85	208	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	90	213	98	209	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	91	212	90	213	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	91	212	90	213	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	94	218	104	214	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	217	94	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	96	217	94	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	99	223	110	218	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	101	222	99	223	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	101	222	99	223	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	103	228	115	223	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	227	103	228	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	106	227	103	228	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	107	234	121	228	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	233	107	234	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	232	107	234	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	111	239	127	233	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	116	238	111	239	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	116	237	111	239	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	114	245	134	239	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	122	244	114	245	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	121	242	114	245	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	117	251	140	244	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	127	249	117	251	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	126	247	117	251	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	119	258	146	249	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	133	255	119	258	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	132	252	119	258	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	120	265	152	254	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	140	261	120	265	psDrawLine
-	componentGC	0.000000	setForeground
-	componentGC	138	256	120	265	psDrawLine
-
-    grestore	% restore graphics state
-
-
-   cleartomark					%% clearing operand stack
-
-end		%% pops mainDict from dictionary stack
-
-showpage
-
-%-------------------------- end --------------------------%
diff --git a/changelog b/changelog
index 0ea7b1b..e1f7973 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,76 @@
+20130329 tpd books/ps/23dcola.eps added, removed books/ps/23dcola.ps
+20130329 tpd books/ps/23dcolb.eps added, removed books/ps/23dcolb.ps
+20130329 tpd books/ps/23dpal.eps added, removed books/ps/23dpal.ps
+20130329 tpd books/ps/2d1vara.eps added, removed books/ps/2d1vara.ps
+20130329 tpd books/ps/2d1varb.eps added, removed books/ps/2d1varb.ps
+20130329 tpd books/ps/2d1vard.eps added, removed books/ps/2d1vard.ps
+20130329 tpd books/ps/2dctrl.eps added, removed books/ps/2dctrl.ps
+20130329 tpd books/ps/2doptad.eps added, removed books/ps/2doptad.ps
+20130329 tpd books/ps/2doptcp.eps added, removed books/ps/2doptcp.ps
+20130329 tpd books/ps/2doptcpr.eps added, removed books/ps/2doptcpr.ps
+20130329 tpd books/ps/2doptcvc.eps added, removed books/ps/2doptcvc.ps
+20130329 tpd books/ps/2doptplr.eps added, removed books/ps/2doptplr.ps
+20130329 tpd books/ps/2doptptc.eps added, removed books/ps/2doptptc.ps
+20130329 tpd books/ps/2doptrga.eps added, removed books/ps/2doptrga.ps
+20130329 tpd books/ps/2doptrgb.eps added, removed books/ps/2doptrgb.ps
+20130329 tpd books/ps/2doptsc.eps added, removed books/ps/2doptsc.ps
+20130329 tpd books/ps/2doptut.eps added, removed books/ps/2doptut.ps
+20130329 tpd books/ps/2dpaca.eps added, removed books/ps/2dpaca.ps
+20130329 tpd books/ps/2dppca.eps added, removed books/ps/2dppca.ps
+20130329 tpd books/ps/2dppcb.eps added, removed books/ps/2dppcb.ps
+20130329 tpd books/ps/2dppcc.eps added, removed books/ps/2dppcc.ps
+20130329 tpd books/ps/2dppce.eps added, removed books/ps/2dppce.ps
+20130329 tpd books/ps/3d2vara.eps added, removed books/ps/3d2vara.ps
+20130329 tpd books/ps/3d2varb.eps added, removed books/ps/3d2varb.ps
+20130329 tpd books/ps/3dbuilda.eps added, removed books/ps/3dbuilda.ps
+20130329 tpd books/ps/3dbuildb.eps added, removed books/ps/3dbuildb.ps
+20130329 tpd books/ps/3dctrl.eps added, removed books/ps/3dctrl.ps
+20130329 tpd books/ps/3dgamma11.eps added, removed books/ps/3dgamma11.ps
+20130329 tpd books/ps/3dmult1a.eps added, removed books/ps/3dmult1a.ps
+20130329 tpd books/ps/3dmult1b.eps added, removed books/ps/3dmult1b.ps
+20130329 tpd books/ps/3doptcf1.eps added, removed books/ps/3doptcf1.ps
+20130329 tpd books/ps/3doptcf2.eps added, removed books/ps/3doptcf2.ps
+20130329 tpd books/ps/3doptcf3.eps added, removed books/ps/3doptcf3.ps
+20130329 tpd books/ps/3doptcrd.eps added, removed books/ps/3doptcrd.ps
+20130329 tpd books/ps/3doptpts.eps added, removed books/ps/3doptpts.ps
+20130329 tpd books/ps/3doptrad.eps added, removed books/ps/3doptrad.ps
+20130329 tpd books/ps/3doptsty.eps added, removed books/ps/3doptsty.ps
+20130329 tpd books/ps/3doptttl.eps added, removed books/ps/3doptttl.ps
+20130329 tpd books/ps/3doptvb.eps added, removed books/ps/3doptvb.ps
+20130329 tpd books/ps/3dpsa.eps added, removed books/ps/3dpsa.ps
+20130329 tpd books/ps/3dpsb.eps added, removed books/ps/3dpsb.ps
+20130329 tpd books/ps/3dpsca.eps added, removed books/ps/3dpsca.ps
+20130329 tpd books/ps/3dpscb.eps added, removed books/ps/3dpscb.ps
+20130329 tpd books/ps/arrow.eps added, removed books/ps/arrow.ps
+20130329 tpd books/ps/arrowr.eps added, removed books/ps/arrowr.ps
+20130329 tpd books/ps/bessel.eps added, removed books/ps/bessel.ps
+20130329 tpd books/ps/bouquet.eps added, removed books/ps/bouquet.ps
+20130329 tpd books/ps/cartcoord.eps added, removed books/ps/cartcoord.ps
+20130329 tpd books/ps/clipgamma.eps added, removed books/ps/clipgamma.ps
+20130329 tpd books/ps/compatan.eps added, removed books/ps/compatan.ps
+20130329 tpd books/ps/compexp.eps added, removed books/ps/compexp.ps
+20130329 tpd books/ps/compgamma.eps added
+20130329 tpd books/ps/complexexp.eps added, removed books/ps/complexexp.ps
+20130329 tpd books/ps/complexroot.eps added, removed books/ps/complexroot.ps
+20130329 tpd books/ps/cylcoord.eps added, removed books/ps/cylcoord.ps
+20130329 tpd books/ps/defcoord.eps added, removed books/ps/defcoord.ps
+20130329 tpd books/ps/modbess.eps added, removed books/ps/modbess.ps
+20130329 tpd books/ps/modbessc.eps added, removed books/ps/modbessc.ps
+20130329 tpd books/ps/newmap.eps added, removed books/ps/newmap.ps
+20130329 tpd books/ps/p449.eps added
+20130329 tpd books/ps/realbeta.eps added, removed books/ps/realbeta.ps
+20130329 tpd books/ps/ribbon1.eps added, removed books/ps/ribbon1.ps
+20130329 tpd books/ps/ribbon2.eps added, removed books/ps/ribbon2.ps
+20130329 tpd books/ps/ribbon2r.eps added, removed books/ps/ribbon2r.ps
+20130329 tpd books/ps/ribbons.eps added, removed books/ps/ribbons.ps
+20130329 tpd books/ps/ribbons2.eps added, removed books/ps/ribbons2.ps
+20130329 tpd books/ps/ribbons2b.eps added, removed books/ps/ribbons2b.ps
+20130329 tpd books/ps/ribbons5.eps added, removed books/ps/ribbons5.ps
+20130329 tpd books/ps/vectorroot.eps added, removed books/ps/vectorroot.ps
+20130329 tpd books/ps/vectorsin.eps added, removed books/ps/vectorsin.ps
+20130329 tpd books/axbook.tgz fix typos
+20130329 tpd books/bookvolbib add new reference
+20130329 tpd books/bookvol0 add graphics, fix typos, add text
 20130327 tpd src/axiom-website/patches.html 20130327.01.tpd.patch
 20130327 tpd src/input/functioncode.input added
 20130327 tpd src/input/Makefile add functioncode.input
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index cb62e98..3f40b63 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4121,5 +4121,7 @@ books/bookvolbib add references
 src/input/* fix failing tests, move EFULS, EFUPXS from package to domain
 <a href="patches/20130327.01.tpd.patch">20130327.01.tpd.patch</a>
 src/input/functioncode.input added
+<a href="patches/20130329.01.tpd.patch">20130329.01.tpd.patch</a>
+books/bookvol0 add graphics, fix typos, add text
  </body>
 </html>
